À propos du poste de numérisation ABBYY

Le poste de numérisation ABBYY est une solution logicielle destinée à la numérisation par lots d’un grand nombre de documents. Il rend possible :

  • la gestion du scanner, c’est-à-dire le démarrage et l’arrêt des processus de numérisation ainsi que le réglage des paramètres nécessaires au scanner ;
  • le contrôle de la qualité des images numérisées ;
  • la préparation des images pour le traitement ultérieur sous ABBYY FlexiCapture 10.0.

Pour lancer le poste de numérisation ABBYY, sélectionnez Démarrer > Programmes > Postes ABBYY FlexiCapture 10.0 > Poste de numérisation ou Démarrer > Programmes > ABBYY FlexiCapture 10.0Poste de numérisation > Poste de numérisation

Lorsque le poste de numérisation ABBYY se lance, sa fenêtre principale s'ouvre. Vous pouvez y contrôler la numérisation et l'exportation de documents grâce à la barre d'outils, à la fenêtre Lots, à la fenêtre Image, à la fenêtre Paramètres d'enregistrement et au menu principal.

Pour obtenir des instructions sur les principaux scénarios d’utilisation, veuillez consulter la section Utilisation du poste de numérisation ABBYY.

L’interface de l’application est décrite dans la section Interface du poste de numérisation ABBYY.


Nouvelles fonctionnalités du poste de numérisation ABBYY

puce Installation Clickonce

L'installation Clickonce vous permet d'installer le programme en un clic via le lien correspondant. Le programme sera automatiquement installé et lancé. Le programme installé ne peut être exécuté que par l'utilisateur, sous le compte à partir duquel le programme a été installé.
puce Tâches de renumérisation

Si certaines images numérisées nécessitent une renumérisation, un opérateur de vérification peut envoyer la tâche correspondante vers le poste de numérisation ABBYY pour renumériser les pages et les remplacer dans le lot.

puce Tâches de renumérisation
puce Possibilité d'utiliser des scripts

L'utilisation du poste de numérisation ABBYY peut désormais être implémentée par le biais de scripts.

puce Utilisation de scripts sur le poste de numérisation ABBYY
puce Nouvelle interface du programme

La fenêtre Paramètres d'enregistrement a été ajoutée. Vous pouvez désormais gérer les paramètres d'enregistrement des documents et des lots directement dans la fenêtre principale.

La nouvelle barre d'outils Scripts vous permet d'exécuter un script en cliquant sur le bouton qui lui correspond. Vous pouvez personnaliser la barre d'outils Scripts selon vos préférences.

puce | Fenêtre Paramètres d'enregistrement
puce | Personnalisation de la barre d'outils


Utilisation de la station de numérisation d’ABBYY

La station de numérisation d’ABBYY offre les deux principaux scénarios suivants :

  • Traitement de documents dans des types de lots avec options présélectionnées
    Ce scénario est adapté à la numérisation de grandes quantités de documents semblables. Vous devez créer un type de lot, en définissant la numérisation, la séparation de lots et de documents, le traitement des images et les options d’exportation.
  • Traitement de documents dans un lot avec options sélectionnées manuellement
    Ce scénario est adapté à une numérisation occasionnelle d’un petit nombre de documents. Aucun paramètre supplémentaire n’est nécessaire. Les paramètres par défaut sont utilisés pour traiter les images si aucun paramètre n’est créé par l’utilisateur.


Traitement des types de lots

Les lots qui appartiennent à un certain type de lot sont traités comme suit :

  1. Créer un nouveau lot
    Sélectionnez un type de lot dans le champ Type de lot en cours de la barre d’outils. Pour créer un lot du type sélectionné, sélectionnez le menu Fichier > Nouveau lot ou appuyez sur les touches CTRL+N. En fonction des paramètres du type de lot, un nouveau lot peut être créé automatiquement au démarrage de la numérisation ou après la numérisation d’un certain nombre de pages. Si les propriétés du type de lot exigent l’entrée des paramètres d’enregistrement, un message vous invite à entrer les paramètres d’enregistrement.
  2. Démarrer le processus de numérisation
    dans la barre d’outils, sélectionnez le type de lot nouvellement créé pour l’actualiser. Pour démarrer la numérisation, cliquez sur le bouton Numériser dans la barre d’outils.
  3. Exporter les documents numérisés
    Une fois la numérisation terminée, exportez le document en cliquant sur le bouton Envoyer vers de la barre d’outils. Si les propriétés du type de lot exigent l’entrée des paramètres d’enregistrement, vous ne pourrez pas exporter le lot avant d’entrer les paramètres d’enregistrement.

Pour obtenir des instructions relatives à la modification des options de traitement d’un lot unique, veuillez consulter la section Sélection manuelle des options de traitement des lots.

Pour modifier les options de traitement de tous les lots d’un certain type, utilisez les recommandations de la section Utilisation de types de lots.


Sélection manuelle des options de traitement des lots

Vous pouvez sélectionner les options de traitement pour des lots individuels immédiatement avant de lancer une étape de traitement. Le traitement de lots de documents avec la station de numérisation d’ABBYY implique les étapes de base suivantes :

  1. Numérisation
    Pour démarrer la numérisation, cliquez sur Numériser dans la barre d’outils. La dernière source de scanner sera utilisée. Vous pouvez sélectionner une source de scanner en cliquant sur la flèche située à droite. Pour obtenir des informations détaillées sur la numérisation et à l’importation d’images, consultez la section Numérisation d’images.
    Important ! Le scanner doit être connecté à votre ordinateur. Veuillez consulter la documentation du scanner pour obtenir les instructions de connexion du scanner. Si aucun scanner n’est connecté, vous pouvez uniquement utiliser un scanner virtuel pour importer des images à partir d’un dossier.
  2. Séparation de documents et de lots
    Les pages numérisées peuvent être groupées en documents et en lots dans les fenêtres Lots ou Image. Veuillez consulter la section Utilisation de lots, de documents et de pages pour obtenir des instructions plus détaillées.
  3. ?Modification d’images
    Vous pouvez modifier les images avant de les exporter. Veuillez consulter la section ?Modification d’images pour obtenir des instructions plus détaillées.
  4. Exportation des documents numérisés
    Une fois que vous avez fini d’utiliser un lot, enregistrez-le dans un dossier local ou dans un dossier FTP, ou exportez-le vers ABBYY FlexiCapture ou vers ABBYY Recognition Server. Pour sélectionner une destination d’exportation, cliquez sur la flèche située à côté du bouton Envoyer vers dans la fenêtre principale. Puis, sélectionnez une destination d’exportation et cliquez sur OK. Consultez la section Exportation de lots pour obtenir des instructions plus détaillées.

Si vous devez configurer le traitement d’une série de lots fréquemment utilisés, consultez la section Traitement des types de lots.


Utilisation des documents, des lots et des pages

Utilisation des lots, des documents et des pages

Les images sont numérisées en lots. En général, vous souhaiterez qu’un lot contienne les images numérisées en une même passe.

Un lot peut contenir des documents et des images de pages séparées. Au premier démarrage du programme, un lot vide avec le nom par défaut est créé.

Les lots et les documents peuvent être créés automatiquement durant la numérisation. Pour configurer l’application destinée à séparer automatiquement les images en lots et/ou en documents et définir les règles de dénomination à utiliser, procédez aux paramètres nécessaires dans l’onglet Options du lot de la boîte de dialogue Options. La séparation automatique des lots et des documents et les règles de dénomination peuvent être définies pour les types de lots lors de la création des types de lots avec l’Assistant des types de lots ou dans l’onglet Options du lot de la boîte de dialogue Propriétés du type de lot , après la création du type de lot.

Pour créer un nouveau document ou un nouveau lot, ou pour réarranger les images en lot manuellement, suivez les instructions ci-dessous :

Pour créer un nouveau lot vide.
Dans la fenêtre Lots :
  • Cliquez sur le bouton [image] sur la barre d’outils ou
  • Cliquez sur le bouton droit de la souris et sélectionnez Nouveau lot depuis le menu contextuel ou
  • Appuyez sur CTRL+N.
Pour changer le nom d’un lot ou d’un document
  1. Sélectionnez le lot (le document) dans la fenêtre Lots.
  2. Cliquez sur le bouton gauche de la souris ou appuyez sur la touche F2.
  3. Entrez le nouveau nom du lot (du document).
Pour créer un nouveau document :
Dans la fenêtre Lots ou dans la fenêtre Image, sélectionnez les pages à assembler en document. Puis :
  • Cliquez sur le bouton [image] dans la barre d’outils de la fenêtreLots ou
  • Cliquez sur le bouton droit de la souris et sélectionnez Créer un document dans le menu contextuel ou
  • Appuyez sur CTRL+Shift+C.
Pour désassembler un document :
Dans la fenêtre Lots ou dans la fenêtre Image, sélectionnez le document à désassembler. Puis :
  • Cliquez sur le bouton [image] dans la barre d’outils de la fenêtreLots ou
  • Cliquez sur le bouton droit de la souris et sélectionnez Désassembler un document dans le menu contextuel ou
  • Appuyez sur CTRL+Shift+D.

Les pages contenues dans ce document seront déplacées au lot actif et le document lui-même sera effacé.

Pour séparer automatiquement un lot en documents après la numérisation
  1. Dans le menu Afficher , sélectionnez Options…. Dans la boîte de dialogue Options, cliquez sur l’onglet Lot et sélectionnez les options de séparation de document désirées.
  2. Dans la fenêtre Lots sélectionnez le lot à séparer en documents.
  3. Depuis le menu ?Éditer, sélectionnez Séparer des documents..
Pour déplacer une page :
Dans la fenêtre Lots ou dans la fenêtre Image pointez la souris sur la page à déplacer. En maintenant le bouton gauche de la souris, faites glisser la page vers le lot ou document désiré. Vous pouvez également utiliser les commandes Couper, Copier et Coller dans le menu Éditer.
Pour effacer un lot, un document ou une page
Dans la fenêtre Lots ou dans la fenêtre Image sélectionnez les éléments à supprimer, puis :
  • Cliquez sur le bouton [image] dans la barre d’outils de la fenêtreLots ou
  • Cliquez sur le bouton droit de la souris et sélectionnez Supprimer dans le menu contextuel ou
  • Appuyez sur Suppr.


Numérisation d’images

L’application peut acquérir des images directement à partir d’un scanner ou les charger à partir d’un dossier au moyen d’un scanner virtuel. Pour acquérir des images, sélectionnez une source de scanner et démarrez le processus de numérisation. Au moment de la numérisation, vous pouvez suivre la qualité des images et interrompre la numérisation ou renumériser des images défectueuses si nécessaire.

Source pour le scanner
Avant de démarrer la numérisation, sélectionnez une source de scanner, par exemple, un scanner matériel ou virtuel. Pour sélectionner une source de scanner :
  1. Sélectionnez Afficher > Options… et dans la boîte de dialogue Options, cliquez sur l’onglet Numérisation.
  2. Sélectionnez la source de scanner souhaitée et entrez les paramètres nécessaires.

Important ! Le scanner doit être connecté à votre ordinateur. Veuillez consulter la documentation du scanner pour obtenir les instructions de connexion du scanner. Si aucun scanner n’est connecté, vous pouvez uniquement utiliser un scanner virtuel pour importer des images à partir d’un dossier.

Remarque : Si vous numérisez un lot d’un certain type, tous les paramètres de numérisation, y compris la source de scanner, sont entrés dans les propriétés du type de lot lors de sa création avec l’Assistant des types de lots ou dans l’onglet Numérisation de la boîte de dialogue Propriétés du type de lot après la création du type de lot.

Commencer le processus de numérisation

Après avoir sélectionné la source du scanner, vous pouvez commencer le processus de numérisation :

  • En cliquant sur le bouton Numériser de la barre d’outils de la fenêtre principale
  • En sélectionnant l’élément Numériser les pages dans le menu Fichier ou
  • En appuyant sur les touches CTRL+S ou

si vous souhaitez sélectionner une source de scanner et démarrer immédiatement la numérisation avec cette source :

  1. Cliquez sur la flèche située à droite du bouton Numériser dans la barre d’outils et sélectionnez l’élément Sélectionner et numériser… ou
    sélectionnez Fichier > Sélectionner et numériser… ou
    appuyez sur les touches CTRL+MAJ+S.
  2. Dans la boîte de dialogue Sélectionner et numériser, sélectionnez une des sources de scanner disponible, entrez les paramètres nécessaires et cliquez sur Numériser.

Vous pouvez également charger des images à partir d’un dossier. Dans la fenêtre Lots ou dans la fenêtre Image, sélectionnez le lot ou le document dans lequel charger les images, puis :

  • cliquez avec le bouton droit de la souris sur le lot ou le document, sélectionnez Charger des images… dans le menu contextuel et sélectionnez les images à charger ;
  • sélectionnez Fichier > Charger des images… et sélectionnez les images à charger.
Arrêter le processus de numérisation

Vous pouvez arrêter le processus de numérisation à tout moment en cliquant sur le bouton Arrêter la numérisation dans la barre d’outils de la fenêtre principale ou en sélectionnant Arrêter dans le menu Fichier.

Insérer des pages numérisées dans un lot

Avant de démarrer le processus de numérisation, vous pouvez sélectionner la page après lesquelles les images scannées doivent être insérées : sélectionnez cette page dans la fenêtre Lots ou dans la fenêtre Image, puis sélectionnez Fichier > Insérer des pages ou bien cliquez sur [image] dans la fenêtre Image.

Renumériser des pages

Vous pouvez remplacer les pages numérisées dans un lot (par exemple si leur qualité ne vous convient pas). Pour numériser à nouveau des pages et les placer dans le lot, sélectionnez Fichier > Renumériser les pages sélectionnées ou cliquez sur [image] dans la fenêtre Image.


Tâches de renumérisation

Si un opérateur de vérification n'est pas satisfait de la qualité des pages numérisées, il peut envoyer une tâche vers Renumérisation. Une tâche consistant à renumériser l'intégralité du lot ou certains documents en particulier sera envoyée au poste de numérisation ABBYY ; la tâche reçue par celui-ci sera ajoutée aux Tâches de renumérisation. Une fois les informations sur la nouvelle tâche reçues, le message « De nouvelles tâches de renumérisation sont disponibles. » apparaît sur la barre d'outils principale. Les informations sur les nouvelles tâches de renumérisation sont chargées à partir du serveur lors du démarrage du poste et lors de l'ouverture de la boîte de dialogue Tâches de renumérisation. Pendant que le poste de numérisation est en cours de fonctionnement, les informations concernant les nouvelles tâches de renumérisation sont actualisées toutes les 10 minutes.

Remarque : afin d'activer l'envoi de tâches vers Renumérisation, l'option Utiliser une file distincte pour la renumérisation doit être sélectionnée dans l'onglet Propriétés du projet... > Workflow du poste de configuration de projets.

Vous pouvez ouvrir la boîte de dialogue Tâches de renumérisation :

  • en cliquant sur le bouton Tâches de renumérisation de la barre d’outils principale ou
  • en sélectionnantl'option Tâches de renumérisation dans le menu Outils ou
  • en cliquant sur le lien De nouvelles tâches de renumérisation sont disponibles. sur la barre d'outils principale ou
  • en appuyant sur Alt+G

Pour commencer à traiter une tâche, cliquez sur le bouton Sélectionner dans la boîte de dialogue Tâches de renumérisation. La tâche sélectionnée sera ajoutée à l'onglet Renumérisation de la fenêtre Lots, et les documents de la tâche seront ouverts dans la fenêtre Image. Les tâches de l'onglet Renumérisation sont regroupées par ordre de priorité.

Par défaut, les pages sont chargées sans vignettes lors de l'ouverture d'une tâche. Pour charger les vignettes des pages sélectionnées, sélectionnez Charger la vignette à taille réelle dans le menu contextuel, ou utilisez le menu Page > Charger la vignette à taille réelle. Pour charger les vignettes de toutes les pages automatiquement, lors de l'ouverture d'une tâche, désélectionnez l'option Charger les pages à renumériser comportant de petites vignettes dans l'onglet Serveur FlexiCapture du menu Outils > Options….

Vous pouvez changer l'ordre des documents dans l'onglet Renumérisation de la fenêtre Lots par glisser-déposer. Vous pouvez également supprimer les documents et les pages de la tâche. Vous ne pouvez pas changer l'ordre des pages d'un document.

Pour renumériser les pages sélectionnées :

  • Sélectionnez Renumériser les pages sélectionnées dans le menu contextuel de la page ou
  • utilisez le menu Fichier > Renumériser les pages sélectionnées ou
  • cliquez sur le bouton Renumériser les pages de la barre d'outils principale.

Les vignettes des documents renumérisés sont marquées par l'icône [image] dans l'angle inférieur gauche.

Pour naviguer entre les documents d'une tâche, utilisez les boutons Document précédent à renumériser et Document suivant à renumériser de la barre d'outils principale, ou sélectionnez les commandes correspondantes dans le menu Édition.

Pour confirmer un document renumérisé, cliquez sur le bouton Confirmer le document renumérisé sur la barre d'outils principale, ou sélectionnez l'option correspondante dans le menu Édition. Les vignettes des pages confirmées sont marquées par l'icône [image] dans l'angle inférieur gauche.

Remarque : si l'ordre des documents change, les résultats de confirmation sont réinitialisés, et il vous faut confirmer une nouvelle fois les documents renumérisés.

Une fois que tous les documents de la tâche sont confirmés, cliquez sur le bouton Envoyer dans la boîte de dialogue Tâches de renumérisation pour envoyer les documents au poste de vérification ABBYY.


Modification d’images

Vous pouvez modifier vos images manuellement après les avoir chargées. Utilisez la barre d’outils de la fenêtre Image, le menu Page de la fenêtre principale ou le menu contextuel de la page :

Pour faire tourner une image
L’orientation standard d’une page est celle où les lignes de textes sont horizontales et où le texte doit être lu de haut en bas. Si l’orientation d’une page est différente de l’orientation standard, vous devez faire tourner la page. Dans la fenêtre Image, sélectionnez les pages à faire tourner puis :
  • Pour faire tourner les images de 90° vers la droite, cliquez sur [image] ou sélectionnez Pivoter à 90° vers la droite dans le menu Page de la fenêtre principale ou à partir du menu contextuel.
  • Pour faire tourner les images de 90° vers la gauche, cliquez sur [image] ou sélectionnez Rotation à 90° vers la gauche dans le menu Page de la fenêtre principale ou à partir du menu contextuel.
  • Pour faire tourner les images de 180°, cliquez sur [image] ou sélectionnez Pivoter à 180° dans le menu Page de la fenêtre principale ou à partir du menu contextuel.
Pour faire pivoter une image
Dans la fenêtre Image, sélectionnez les pages à faire pivoter, puis :
  • pour faire pivoter les images selon un axe vertical, cliquez sur [image] ou sélectionnez Basculer horizontalement dans le menu Page de la fenêtre principale ou à partir du menu contextuel ;
  • pour faire pivoter les images selon un axe horizontal, cliquez sur [image] ou sélectionnez Basculer verticalement dans le menu Page de la fenêtre principale ou à partir du menu contextuel.
Pour rogner une image
  1. Dans la fenêtre Image, sélectionnez l’image à rogner.
  2. Cliquez sur [image] ou sélectionnez Rogner dans le menu Page de la fenêtre principale ou à partir du menu contextuel.
  3. Positionnez le pointeur de la souris dans un coin de la zone de l’image à conserver et, tout en maintenant enfoncé le bouton gauche de la souris, faites glisser le cadre en diagonale. La zone à conserver sera encadrée par un rectangle (vous pouvez modifier sa couleur dans l’ onglet Général de la boîte de dialogue Options.
  4. Appuyez sur ENTRÉE pour rogner la partie de l’image qui se trouve en dehors du cadre.
Pour inverser les couleurs d’une image
Si une image contient du texte clair sur un fond sombre, vous devez inverser les couleurs de l’image pour faciliter la reconnaissance du texte. Dans la fenêtre Image, sélectionnez les pages à inverser et cliquez sur [image] ou sélectionnez Inverser dans le menu Page de la fenêtre principale ou à partir du menu contextuel.
Pour convertir les images en couleur et en niveaux de gris en noir et blanc
Si vous n’avez pas besoin de conserver les couleurs originales des images, vous pouvez convertir vos images en noir et blanc. Dans la fenêtre Image, sélectionnez les pages à convertir et cliquez sur [image] ou sélectionnez Noir et blanc dans le menu Page de la fenêtre principale ou à partir du menu contextuel.
Pour corriger une image en travers
Dans la fenêtre Image, sélectionnez les pages pour lesquelles corriger la mise en travers et cliquez sur [image] ou sélectionnez Réaligner dans le menu Page de la fenêtre principale ou à partir du menu contextuel.
Pour supprimer le bruit d’une image
Si une image contient trop de « bruit », c’est-à-dire de nombreux points indésirables apparus lors de la numérisation de documents de qualité médiocre ou moyenne, la qualité de la reconnaissance optique de caractères peut en être affectée négativement. Pour supprimer les points en trop, dans la fenêtre Image, sélectionnez les pages à nettoyer, puis cliquez sur [image] ou sélectionnez Nettoyer dans le menu Page de la fenêtre principale ou à partir du menu contextuel.

Important ! Si le texte source était très clair ou si une police très fine a été utilisée, l’application de la commande Nettoyer pourrait supprimer les points finaux, les virgules ou les éléments comprenant des lettres fines.

Pour masquer des informations sensibles d’une image
  1. Dans la fenêtre Image, sélectionnez la page sur laquelle des informations sensibles doivent être masquées.
  2. Cliquez sur [image] ou sélectionnez Masquer dans le menu Page de la fenêtre principale ou à partir du menu contextuel.
  3. Positionnez le pointeur de la souris dans un coin de la zone de l’image à masquer et, tout en maintenant enfoncé le bouton gauche de la souris, faites glisser le cadre en diagonale. Le texte de la zone sélectionnée sera masqué par un rectangle de couleur. Vous pouvez sélectionner la couleur de ce rectangle dans la boîte de dialogue Options (Afficher > Options…> Général> Couleur du masque).
Pour ajuster la taille des images de la fenêtre Image, vers le haut ou vers le bas,
    utilisez l’une des méthodes suivantes pour sélectionner l’échelle d’image souhaitée :

    • utilisez la liste déroulante de la barre d’état ;
    • appuyez sur les touches CTRL+NUM+ pour faire un zoom avant ou CTRL+NUM- pour faire un zoom arrière ;
    • maintenez enfoncée la touche CTRL et utilisez la molette de défilement de la souris pour faire un zoom avant ou arrière ;
    • sélectionnez l’échelle d’image souhaitée à partir d’Afficher> Échelle ;
    • Dans la fenêtre Image ou dans la fenêtre Lots, double-cliquez sur une page pour l’afficher seule.
Pour modifier la résolution de l’image
  1. Dans la fenêtre Image, ou dans la fenêtre Lots, sélectionnez les pages pour lesquelles modifier la résolution ;
  2. cliquez sur Changer la résolution… dans le menu Page de la fenêtre principale du programme ou dans le menu contextuel ;
  3. Dans la boîte de dialogue Définir la résolution, indiquez l a définition requise.


Exportation de lots

Une fois la numérisation terminée et les images séparées en documents et lots, les lots peuvent être enregistrés dans un dossier local ou dans un dossier FTP. Ils peuvent aussi être envoyés vers ABBYY FlexiCapture 10.0 ou être exportés à l'aide d'un script. Lors de l’exportation vers un dossier local ou vers un dossier FTP, l’application crée un fichier de description <Batch name>.xml comportant les informations relatives au lot (son nom, son type, ses paramètres d’enregistrement et ses documents).

Il existe des options d’exportation individuelles pour chaque scénario d’exportation. Pour configurer les options d’exportation, sélectionnez Fichier > Options d'exportation… puis cliquez sur l’onglet correspondant au scénario dont vous avez besoin :

  • Options d'exportation vers un dossier
  • Options d'exportation vers FTP
  • Envoyer vers les options FlexiCapture
  • Options d'envoi à l'aide d'un script

Vous pouvez également sélectionner les options d’exportation pour chaque type de lot individuellement.

Pour lancer le processus d’exportation avec le dernier scénario sélectionné, cliquez sur Envoyer vers dans la barre d’outils de la fenêtre principale.

Pour sélectionner un scénario manuellement, cliquez sur la flèche située à côté du bouton Envoyer vers de la barre d’outils, sélectionnez le scénario d’exportation souhaité puis cliquez sur OK pour démarrer le processus d’exportation. Vous pouvez également sélectionner Fichier > Envoyer le lot.

Un lot exporté peut être supprimé immédiatement après l'exportation. Pour activer cette option, sélectionnez Supprimer automatiquement le lot après l'exportation dans l’onglet Général de la boîte de dialogue Options (Outils > Options…).

Le programme vous permet également de configurer les options d’exportation dans l’onglet Tâches d'envoi de la boîte de dialogue Options.

Pour annuler l’exportation d’un lot, sélectionnez-le, cliquez à l'aide du bouton droit puis sélectionnez Annuler l'exportation dans le menu contextuel.


Travailler avec les types de lots

Le type de lot détermine le mode de traitement des lots de ce type. Un type de lot contient des informations relatives à la numérisation, au traitement des images et aux options d’exportation à utiliser. Vous pouvez créer, modifier ou supprimer des types de lots. Les types de lots peuvent être exportés vers un fichier XML et transmis à d’autres utilisateurs. Pour pouvoir utiliser un type de lot créé par un autre utilisateur, vous devez d’abord l’importer dans votre application.

Le type de lot préinstallé par défaut dans l'application se nomme « Non trié ». Pour afficher les options sélectionnées pour ce type de lot, ouvrez la boîte de dialogue Options (Outils > Options…).

L’application peut être exécutée en mode Administrateur ou en mode Opérateur. En mode Administrateur, les opérations sur les types de lots ne sont soumises à aucune restriction : vous pouvez créer, modifier, exporter et importer des types de lots sans restriction. En mode Opérateur, les types de lots ne peuvent être qu'importés. De plus, en mode Opérateur, le type de lot « Non trié » est désactivé (c’est-à-dire que l’opérateur ne peut ni créer ni modifier des types de lots de ce type).

Le mode Administrateur ou Opérateur se sélectionne lors de l’importation des types de lots depuis un fichier. Si les types de lots importés sont protégés par un mot de passe, vous devrez saisir le mot de passe pour accéder au mode Administrateur. Aucun mot de passe n’est nécessaire pour l’utilisation des types de lots en mode Opérateur.

Les principales opérations suivantes peuvent être exécutées sur les types de lots :

  1. Création d’un type de lot
    Dans le menu Outils, sélectionnez l’option Types de lots…. Dans la boîte de dialogue Types de lots, cliquez sur le bouton Nouveau…. Vous lancez ainsi l’Assistant Types de lots. Suivez les indications de l’assistant pour sélectionner les paramètres nécessaires. Pour obtenir des instructions plus détaillées, veuillez consulter la section concernant l’Assistant Types de lots.
    Vous pouvez également créer une copie d’un type de lot existant en le sélectionnant dans la liste puis en cliquant sur Faire une copie. Vous pouvez alors modifier le type de lot nouvellement créé en modifiant ses propriétés.
  2. Modification d’un type de lot
    Pour modifier un type de lot, sélectionnez-le dans la liste des types de lots disponibles de la boîte de dialogue Types de lots puis cliquez sur le bouton Éditer…. Dans la boîte de dialogue Propriétés du type de lot, procédez aux modifications nécessaires et cliquez sur OK.
  3. Suppression d’un type de lot
    Pour supprimer un type de lot, sélectionnez-le dans la liste des types de lots disponibles de la boîte de dialogue Types de lots puis cliquez sur le bouton Supprimer. Les lots qui appartiennent à ce type de lot seront attribués au type de lot « Non trié ».
  4. Exportation d’un type de lot
    Pour exporter un type de lot, sélectionnez-le dans la liste des types de lots disponibles de la boîte de dialogue Types de lots et cliquez sur le bouton Exporter… Dans la boîte de dialogue Exporter des types de lots, spécifiez les types de lots à exporter (tous ou seulement les types sélectionnés). Si vous devez protéger les types de lots contre toute modification, sélectionnez Interdire la modification des types de lots et saisissez un mot de passe à deux reprises. Cliquez ensuite sur OK et saisissez le nom et l’emplacement du fichier de destination.
  5. Importation d’un type de lot
    Pour importer un type de lot, sélectionnez-le dans la liste des types de lots disponibles de la boîte de dialogue Types de lots et cliquez sur le bouton Importer… Si vous avez précédemment créé ou importé des types de lots, le programme affiche un message d’avertissement indiquant que tous les types de lots précédents seront supprimés (les lots qui appartiennent à ce type de lot seront attribués au type de lot « Non trié »). Spécifiez ensuite le fichier et les types de lots à importer et cliquez sur Ouvrir.
  6. Travailler avec des types de lots protégés par un mot de passe
    Lors de l'importation de types de lots protégés par un mot de passe ou lors de la modification d'un type de lot protégé par un mot de passe, si le mot de passe n'a toujours pas été saisi, vous serez invité à le saisir afin de basculer en mode Administrateur. Pour continuer à travailler en mode Opérateur, cliquez sur Annuler.

Le scénario type du travail sur des types de lots se présente comme suit :

  1. L'administrateur crée les types de lots et les exporte vers les serveurs avec les paramètres ssuivants :
    • si le type de lot n'est pas censé être modifié par les opérateurs, l'option Interdire la modification des types de lots est sélectionnée.
    • si les données des types de lots doivent être chargées sur tous les postes de numérisation associés au serveur, l'option Distribuer ces types de lots à tous les postes de numérisation est sélectionnée.
  2. Les opérateurs démarrent le poste de numérisation et reçoivent automatiquement les données des types de lots au démarrage (sous réserve que l'option Distribuer ces types de lots à tous les postes de numérisation ait été sélectionnée par l'administrateur) ou chargent les types de lots depuis le serveur à l'aide du bouton Importer….

Remarque : lorsque vous démarrez l’application à partir de la ligne de commande, vous pouvez automatiquement importer les types de lots à partir d'un fichier. Pour importer des types de lots, utilisez la commande de ligne de commande /BatchFiles:<FilePath>\<Filename>.xml.


Éléments d’interface

Cette section présente les principaux éléments d’interface :

puce Fenêtre principale
puce | Menus de la fenêtre principale
puce | Barres d’outils de la fenêtre principale
puce | Fenêtre Lots
puce | Fenêtre Image
puce | Fenêtre Paramètres d'enregistrement
puce | Boîtes de dialogue


Fenêtre principale

La fenêtre principale contient les éléments suivants :

  • Les menus de la Fenêtre principale
  • Les barres d'outils de la Fenêtre principale avec les outils requis pour le processus de numérisation.
  • La Fenêtre Lots qui affiche la structure du lot sous forme d'arborescence
  • La fenêtre Image qui affiche les images déjà numérisées
  • La Fenêtre Paramètres d'enregistrement qui affiche les paramètres d'enregistrement des lots et des documents


Menus de la fenêtre principale

Fichier
Option du menu | Description
Nouveau lot | Crée un nouveau lot.
Créer un document | Crée un document à partir de pages.
Désassembler un document | Désassemble un document, c’est-à-dire que les pages du document sont placées dans le lot en cours et que le document lui-même est supprimé.
Numériser des pages | Numérise des pages et place leurs images dans les lots du type sélectionné.
Sélectionner et numériser… | Ouvre la boîte de dialogue Sélectionner et numériser dans laquelle vous pouvez lancer la numérisation après avoir sélectionné l'une des sources disponibles.
Renumériser les pages sélectionnées | Numérise les pages sélectionnées une nouvelle fois.
Insérer des pages | Numérise les pages de documents et les place dans le lot après la page spécifiée par l’utilisateur.
Arrêter | Arrête le processus de numérisation ou d’importation d’images.
Charger des images… | Importe des images à partir de fichiers.
Envoyer le lot |
vers un dossier local… | Exporte un lot vers un dossier local. Vous pouvez sélectionner les options d’exportation dans la boîte de dialogue Options d'exportation vers un dossier.
vers un dossier FTP… | Exporte un lot vers un dossier FTP. Vous pouvez sélectionner les options d’exportation dans la boîte de dialogue Options d'exportation vers FTP.
vers FlexiCapture… | Exporte un lot vers ABBYY FlexiCapture 10.0. Vous pouvez sélectionner les options d’exportation dans la boîte de dialogue Envoyer vers les options FlexiCapture.
Par script | Exporte un lot en utilisant un script. Vous pouvez sélectionner les options d’exportation dans la boîte de dialogue Options d'envoi à l'aide d'un script.
Options d'exportation… | Ouvre la boîte de dialogue Options d'exportation dans laquelle vous pouvez sélectionner des options d’exportation de lots.
Quitter | Quitte le poste de numérisation d’ABBYY.
Édition
Option du menu | Description
Annuler | Annule l’action précédente.
Rétablir | Rétablit l’action annulée précédemment.
Couper | Coupe les éléments sélectionnés.
Copier | Copie les éléments sélectionnés dans le presse-papiers.
Coller | Colle les éléments contenus dans le presse-papiers.
Supprimer | Supprime les éléments sélectionnés.
Sélectionner tout | Sélectionne tous les éléments.
Document suivant à renumériser | Ouvre le document suivant dans la tâche de renumérisation.
Document précédent à renumériser | Ouvre le précédent document dans la tâche de renumérisation.
Confirmer le document renumérisé | Confirme un document renumérisé.
Supprimer les pages vierges | Supprime toutes les pages vierges du lot.
Séparer des documents | Regroupe des pages en documents après la numérisation. La séparation de documents s’effectue conformément aux options sélectionnées dans la boîte de dialogue Options de l’onglet Options du lot, ainsi qu’en fonction des propriétés du type de lot spécifiées lors de la création du lot dans l’Assistant des types de lots ou dans la boîte de dialogue Propriétés du type de lot dans l’onglet Lot.
Exécuter un script | Lance l'exécution du script sélectionné.
Affichage
Option du menu | Description
Afficher les lots | Affiche/masque la fenêtre Lots.
Afficher paramètres d'enregistrement | Affiche/masque la fenêtre Paramètre d'enregistrement.
Paramètres d'enregistrement du lot | Bascule vers l'onglet Lot de la fenêtre Paramètre d'enregistrement.
Paramètres d'enregistrement du document | Bascule vers l'onglet Document de la fenêtre Paramètre d'enregistrement.
Barre d'outils |
Numériser et envoyer | Affiche/masque la barre d’outils Numériser et envoyer.
Modification du lot | Affiche/masque la barre d’outils Modification du lot.
Modification de l'image | Affiche/masque la barre d’outils Modification de l'image.
Document Navigation | Affiche/masque la barre d'outils Document Navigation.
Renumériser | Affiche/masque la barre d'outils Renumériser.
Scripts | Affiche/masque la barre d'outils Scripts.
Personnaliser… | Ouvre la fenêtre Personnalisation de la barre d'outils.
Barre d'état | Affiche/masque la barre d’état.
Afficher les lots du type sélectionné | Active/désactive l’affichage des seuls lots du type sélectionné dans la barre d’outils Types de lots.
Développer | Réduit l’arborescence de la fenêtre Lots.
Accéder à la page précédente | Déplace la sélection vers la page précédente.
Accéder à la page suivante | Déplace la sélection vers la page suivante.
Accéder à le document précédent | Déplace la sélection vers le document précédent.
Accéder à le document suivant | Déplace la sélection vers le document suivant.
Échelle | Contrôle l’affichage de l’image dans la fenêtre Image.
Zoom avant | L’image devient deux fois plus grande.
Zoom arrière | L’image devient deux fois plus petite.
Agrandi | Affiche une page mise à l’échelle.
Une page | N’affiche qu’une seule page.
Grosses vignettes | Affiche des pages sous forme de grandes vignettes
Vignettes moyennes | Affiche les pages sous forme de vignettes moyennes.
Petites vignettes | Affiche les pages sous forme de petites vignettes.
Très petites vignettes | Affiche les pages sous forme de très petites vignettes.
Page
Option du menu | Description
Pivoter à 90° vers la droite | Fait pivoter les pages sélectionnées de 90° vers la droite.
Rotation à 90° vers la gauche | Fait pivoter les pages sélectionnées de 90° vers la gauche.
Pivoter à 180° | Fait pivoter les pages sélectionnées de 180°.
Basculer horizontalement | Fait basculer les pages sélectionnées par rapport à l’axe vertical.
Basculer verticalement | Fait basculer les pages sélectionnées par rapport à l’axe horizontal.
Rogner | Rogne les pages sélectionnées.
Inverser | Inverse les couleurs sur les pages sélectionnées.
Noir et blanc | Convertit les pages sélectionnées en noir et blanc.
Réaligner | Corrige le désalignement des pages sélectionnées.
Nettoyer | Supprime le « bruit » des images sélectionnées.
Masquer | Obscurcit une zone d'une page par le biais d’un rectangle de couleur. Vous pouvez sélectionner la couleur dans Outils > Options… > Général> Couleur du masque.
Changer la résolution… | Définit une nouvelle résolution d'image (en ppp) pour la ou les pages sélectionnées.
Charger la vignette à taille réelle | Charge des vignettes pour la ou les pages sélectionnées d'une tâche de renumérisation.
Propriétés | Affiche les propriétés de l’élément sélectionné. Lorsqu’une page est sélectionnée, cette option du menu ouvre la boîte de dialogue Propriétés de la page ; lorsqu’un document est sélectionné, cette option ouvre la boîte de dialogue Propriétés du document ; et lorsqu’un lot est sélectionné, elle ouvre la boîte de dialogue Propriétés du lot.
Outils
Option du menu | Description
Types de lots… | Ouvre la boîte de dialogue Types de lots dans laquelle vous pouvez gérer des types de lots : créer des nouveaux types de lots, ajuster les types de lots existants, importer et exporter des types de lots.
Tâches de renumérisation… | Ouvre la boîte de dialogue Tâches de renumérisation dans laquelle vous pouvez gérer des tâches de renumérisation : sélectionner une tâche, envoyer une tâche, rejeter une tâche et récupérer des informations sur le lot grâce aux paramètres d'enregistrement.
Options… | Ouvre la boîte de dialogue Options dans laquelle vous pouvez sélectionner différentes options du programme pour la création et l’exportation de lots, le traitement de l’arrière-plan et autres.
Aide
Option du menu | Description
Rubriques d'aide | Ouvre l’aide du poste de numérisation d’ABBYY.
Assistance technique | Ouvre la page Assistance technique de l’Aide.
Comment acheter des produits ABBYY | Ouvre la page Comment acheter de l’Aide.
Site Web d'ABBYY | Ouvre le site web d’ABBYY dans le navigateur.
Envoyer des commentaires… | Permet d’envoyer un commentaire à ABBYY.
À propos | Ouvre la boîte de dialogue À propos de qui affiche des informations succinctes sur le programme.


Barres d’outils de la fenêtre principale

La fenêtre principale comporte 7 barres d’outils :

Outils de numérisation et d’envoi

Les boutons de cette barre d’outils exécutent les opérations de base : numérisation, arrêt de la numérisation et exportation des documents numérisés.

Bouton Description
Démarre la numérisation avec la dernière source scanner utilisée.

Pour sélectionner l'une des sources scanner disponibles, cliquez sur la flèche située à droite du bouton, et sélectionnez l’option Sélectionner et numériser…. Dans la boîte de dialogue Sélectionner et numériser, sélectionnez l'une des sources scanner disponibles.
Arrête le processus de numérisation. Ce bouton remplace le bouton Numériser lorsque le processus de numérisation est en cours.
Permet d’exporter les documents vers la destination d’exportation sélectionnée. Le nom de la destination actuelle est affiché lorsque vous pointez la souris sur le bouton.

Cliquez sur la flèche située à côté du bouton puis sélectionnez l’une des destinations suivantes :

  • Envoyer vers un dossier… : envoie le lot vers un dossier local.
  • Envoyer vers un dossier FTP… : envoie le lot vers un dossier FTP.
  • Envoyer vers FlexiCapture… : envoie le lot vers ABBYY FlexiCapture.
  • Envoyer via un script… : envoie le lot à l'aide d'un script.

Lorsque vous sélectionnez un profil, une boîte de dialogue dans laquelle vous pouvez sélectionner les options d’envoi de ce profil apparaît. Sélectionnez les options souhaitées puis cliquez sur OK pour commencer à exporter vos documents.

Outils des types de lots

Les boutons de cette barre d’outils permettent de sélectionner un type de lot, d’afficher ses propriétés et de modifier l’apparence de la fenêtre Lots.

Bouton | Description
Type de lot en cours (liste déroulante) | Sélectionne un type de lot pour le rendre « en cours ». Le type de lot par défaut est Non trié.
 | Ouvre la boîte de dialogue Propriétés du type de lot, dans laquelle vous pouvez afficher et modifier les paramètres du type de lot sélectionné. Ce bouton n’est pas disponible pour les lots Non trié. Pour ouvrir les options par défaut, sélectionnez Outils > Options….
 | Cliquez sur ce bouton pour n’afficher que les lots du type en cours dans la fenêtre Lots.

Remarque : cette barre d’outils est masquée s’il n’existe aucun type de lot créé par l’utilisateur.

Outils de modification du lot

Les boutons de cette barre d’outils exécutent les modifications de la structure d’un lot.

Commande | Bouton | Description
Créer un nouveau lot |  | Crée un nouveau lot du type en cours. Le nom du nouveau lot est déterminé par la règle de dénomination des lots définie dans les propriétés du type de lot. Pour changer le nom d’un lot, sélectionnez-le dans la fenêtre Lots, puis cliquez à l'aide du bouton gauche ou appuyez sur la touche F2.
Créer un nouveau document |  | Crée un nouveau document contenant les pages sélectionnées dans le lot en cours. Le nom du nouveau document est déterminé par la règle de dénomination des documents définie dans les propriétés du type de lot. Pour changer le nom d’un document, sélectionnez-le dans la fenêtre Lots, puis cliquez à l'aide du bouton gauche ou appuyez sur la touche F2.
Désassembler un document |  | Désassemble un document, c’est-à-dire que les pages du document sont placées dans le lot en cours et que le document lui-même est supprimé.
Supprimer |  | Supprime les éléments sélectionnés.
Outils de modification d'images

Les boutons de cette barre d’outils permettent de modifier les images.

Commande | Bouton | Description
Renumériser les pages |  | Numérise les pages sélectionnées une nouvelle fois.
Numériser les pages après la page sélectionnée |  | Numérise les pages de documents et les place dans le lot après la page spécifiée par l’utilisateur.
Rotation à 90° vers la droite |  | Fait pivoter les pages sélectionnées de 90° vers la droite.
Rotation à 90° vers la gauche |  | Fait pivoter les pages sélectionnées de 90° vers la gauche.
Rotation à 180° |  | Fait pivoter les pages sélectionnées de 180°.
Basculement horizontal |  | Fait basculer les pages sélectionnées par rapport à l’axe vertical.
Basculement vertical |  | Fait basculer les pages sélectionnées par rapport à l’axe horizontal.
Rogner |  | Rogne les pages sélectionnées.
Inverser |  | Inverse les couleurs sur les pages sélectionnées.
Noir et blanc |  | Convertit les pages sélectionnées en noir et blanc.
Réaligner |  | Corrige le désalignement des pages sélectionnées.
Nettoyer |  | Supprime le « bruit » des images sélectionnées.
Masquer |  | Obscurcit une zone d'une page par le biais d’un rectangle de couleur. Vous pouvez sélectionner la couleur dans Outils> Options…> Général> Couleur du masque.
Outils de navigation entre les documents

Les boutons de cette barre d’outils permettent de naviguer entre les documents.

Commande | Bouton | Description
Accéder à le document précédent |  | Déplace la sélection vers le document précédent.
Accéder à le document suivant |  | Déplace la sélection vers le document suivant.
Outils de renumérisation

Les boutons de cette barre d'outils vous permettent de naviguer entre les documents d'une tâche de renumérisation, de confirmer les résultats de renumérisation et de lancer la boîte de dialogue Tâches de renumérisation.

Commande | Bouton | Description
Tâches de renumérisation |  | Ouvre la boîte de dialogue Tâches de renumérisation.
Document précédent à renumériser |  | Ouvre le document précédent du lot en cours.
Document suivant à renumériser |  | Ouvre le document suivant du lot en cours.
Confirmer le document renumérisé |  | Confirme les résultats de la renumérisation d'un document.

Le message De nouvelles tâches de renumérisation sont disponibles. apparaît lorsque les informations sur les tâches de renumérisation récemment ajoutées sont reçues au niveau du serveur. Cliquez sur le lien ouvre la boîte de dialogue Tâches de renumérisation.

Barre d'outils Scripts

Les boutons de cette barre d'outils vous permettent d'exécuter les scripts associés à chaque bouton.

Vous pouvez personnaliser la barre d'outils Scripts dans la boîte de dialogue Personnalisation de la barre d'outils.


Fenêtre Lots

La fenêtre Lots affiche la structure du lot et permet de la modifier (utilisez les boutons de la barre d’outils).

Pour plus d’informations détaillées sur l’utilisation des lots et des documents, veuillez consulter Utilisation des documents, lots et pages.

Les pages dans la fenêtre Lots peuvent être marquées par un triangle jaune. Ce signe signifie que soit la résolution soit la taille verticale ou horizontale de la page ne correspondent pas aux normes définies pour le lot. Pour afficher l’avertissement pour la page sélectionnée, ouvrez la boîte de dialogue Propriétés de la page. Pour obtenir des informations sur la modification de la résolution de la page, consultez la section Modification des images.

Pour modifier la taille de la fenêtre Lots, laissez le pointeur de la souris sur la bordure de droite, et en maintenant le bouton gauche de la souris enfoncé, déplacez cette bordure vers l’emplacement désiré. Pour cacher cette fenêtre, double-cliquez sur la bordure gauche de la fenêtre. Pour restaurer la fenêtre d’origine, double-cliquez sur la bordure gauche de la fenêtre Image. Vous pouvez également sélectionner Afficher > Afficher les lots.


Fenêtre Image

La fenêtre Image affiche les pages du lot sélectionné. Utilisez la liste déroulante dans la barre d’état pour modifier l’apparence de cette fenêtre. Pour modifier les images, utilisez le bouton de la barre d’outils correspondante.

Pour obtenir des informations supplémentaires sur l’utilisation des images, veuillez consulter la section Modification d’images.


Fenêtre Paramètres d'enregistrement

La fenêtre Paramètre d'enregistrement affiche les paramètres d'enregistrement du lot ou du document. Vous pouvez passer de l'onglet Lot à l'onglet Document pour afficher les paramètres d'enregistrement du lot ou du document. Dans l'onglet Document, vous pouvez également modifier les paramètres d'enregistrement du document.

Pour modifier la taille de la fenêtre Paramètre d'enregistrement, laissez le pointeur de la souris sur la bordure de gauche, et en maintenant le bouton gauche enfoncé, déplacez cette bordure vers l’emplacement souhaité. Pour masquer cette fenêtre, double-cliquez sur la bordure de gauche de la fenêtre. Pour restaurer la fenêtre d’origine, double-cliquez sur la bordure de droite de la fenêtre Image. Vous pouvez également sélectionner Affichage > Afficher paramètres d'enregistrement.

Pour obtenir plus d'informations sur les paramètres d'enregistrement, veuillez consulter la section comment Spécifier les paramètres d'enregistrement.


Boîtes de dialogue du poste de numérisation d’ABBYY

Cette section décrit les boîtes de dialogue disponibles sur le poste de numérisation d’ABBYY :

puce Options de numérisation et d’exportation
puce | Sélectionner et numériser
puce | Paramètres du scanner
puce | Options d'exportation vers un dossier
puce | Options d'exportation vers FTP
puce | Envoyer vers les options FlexiCapture
puce | Options d'envoi à l'aide d'un script
puce | Traitement de tâches d'envoi
puce Options du type de lot
puce | Assistant Types de lots
puce | Propriétés du type de lot
puce | Types de lots
puce | Options générales du type de lot
puce | Options de numérisation du type de lot
puce | Options de séparation du type de lot
puce | Paramètres de détection des pages vides
puce | Paramètres de traitement d'images
puce | Options d'envoi du type de lot
puce | Options de format d'image
puce | Configuration de scripts
puce | Contrôle des paramètres des pages
puce | Configuration des paramètres d’enregistrement
puce | Réglages des paramètres d'enregistrement
puce | Paramètre d'enregistrement
puce | Stockage des paramètres du type de lot
puce | Stockage du type de lot
puce Autres boîtes de dialogue
puce | Options
puce | Options générales de traitement
puce | Personnalisation de la barre d'outils
puce | Éditeur de scripts
puce | Propriétés du lot
puce | Propriétés du document
puce | Propriétés de la page
puce | Tâches d'envoi


Options de numérisation et d’exportation

Sélectionner et numériser
Paramètres du scanner
Options d'exportation vers un dossier
Options d'exportation vers FTP
Envoyer vers les options FlexiCapture
Options d'envoi à l'aide d'un script
Traitement de tâches d'envoi


Sélectionner et numériser

Dans cette boîte de dialogue, vous pouvez sélectionner une source scanner, c’est-à-dire, un scanner matériel ou virtuel. L’apparence de la boîte de dialogue varie en fonction de la source scanner sélectionnée. La boîte de dialogue s’affiche si vous configurez le programme pour afficher la boîte de dialogue de sélection de la source scanner à chaque démarrage de la numérisation. Cliquez sur la flèche située à gauche du bouton Numériser de la barre d’outils et sélectionnez l’option Sélectionner et numériser….

Dans la liste déroulante Scanner, sélectionnez l'un des scanners disponibles et configurez les paramètres nécessaires.

Pour un scanner matériel...
Option | Description
Utiliser l'interface d'origine du scanner | Sélectionnez cette option pour utiliser l’interface fournie par le scanner.
Utiliser l'interface de l'application | Sélectionnez cette option pour utiliser l’interface fournie par l’application.
Options de numérisation… | Ouvre la boîte de dialogue Paramètres du scanner. Si vous sélectionnez l’interface du scanner, la boîte de dialogue fournie par le pilote de votre scanner s’affichera. Si vous sélectionnez l’interface de l’application, la boîte de dialogue des paramètres du scanner fournie par l’application s’affichera.
Afficher les options de numérisation avant la numérisation | Lorsque cette option est sélectionnée, le programme affiche la boîte de dialogue des paramètres du scanner à chaque démarrage de la numérisation.
Pour un scanner virtuel...

Option | Description
Dossier | Spécifiez le chemin du dossier à partir duquel les images doivent être importées (vous pouvez cliquer sur Parcourir… pour naviguer vers le dossier souhaité).
Parcourir… | Cliquez sur ce bouton pour localiser un dossier comportant des images.
Supprimer les fichiers dont le chargement a réussi | Sélectionnez cette option si les images doivent être supprimées de leur dossier source après leur chargement.

Cliquez sur Numériser pour commencer la numérisation. Cliquez sur Annuler pour quitter la boîte de dialogue.


Paramètres du scanner

Dans cette boîte de dialogue, vous pouvez configurer votre scanner si vous avez sélectionné l’interface de scanner du poste de numérisation d’ABBYY.

Définissez les valeurs de résolution d’image, de mode de couleur, de luminosité, de format de papier, de compression et de rotation. Si nécessaire, sélectionnez les options de numérisation multipage. Pour numériser et prévisualiser une page, cliquez sur Prévisualiser. Lorsque le processus de numérisation se termine, l’image de la page numérisée apparaît dans la fenêtre située au-dessus du bouton Prévisualiser. Si nécessaire, réglez les valeurs sélectionnées. Cliquez sur Fermer pour revenir aux propriétés du profil de scanner.

Remarque : la fonction Prévisualiser n’est pas disponible pour les scanners ISIS.
Option | Description
Paramètres du scanner
Résolution (liste déroulante) | Permet de définir la résolution des images numérisées. Sélectionnez des résolutions plus élevées pour les textes imprimés comportant des polices de petites tailles.
Mode de couleur (liste déroulante) | Permet de sélectionner le mode de couleur pour numériser les images. Le mode Niveaux de gris est celui qui convient le mieux à la reconnaissance optique de caractères.
Compression (liste déroulante) | Permet de sélectionner la compression pour les images numérisées.
Rotation (liste déroulante) | Permet de faire pivoter les images.
Luminosité (liste déroulante) | Permet de choisir entre le réglage automatique ou manuel de la luminosité. Pour modifier la luminosité, déplacez le curseur située en dessous de la liste déroulante.
Paramètres du papier
Format du papier (liste déroulante) | Permet de sélectionner la taille du papier. Remarque : si aucun des formats de papier suggérés ne convient à vos besoins, vous pouvez créer un format de papier personnalisé. Sélectionnez Personnaliser… dans la liste et dans la boîte de dialogue Format de papier personnalisé, spécifiez la hauteur et la largeur de papier.
Numérisation multipage
Utiliser le chargeur automatique de documents (ADF) | Sélectionnez cette option si un scanner avec chargeur automatique de documents est utilisé.
Numérisation recto verso | Sélectionnez cette option pour la numérisation recto verso.
Pause pendant n secondes après chaque page | Sélectionnez cette option si vous souhaitez que la numérisation s’interrompe pendant n secondes après chaque page. Saisissez la durée de pause souhaitée en secondes.
Prévisualiser (bouton) | Cliquez sur ce bouton pour numériser et prévisualiser une page. Lorsque le processus de numérisation se termine, l’image de la page numérisée apparaît dans la fenêtre située au-dessus de ce bouton. La fonction Prévisualiser n’est pas disponible pour les scanners ISIS.


Options d’exportation vers un dossier

Options d'exportation vers un dossier

Dans cette boîte de dialogue, vous pouvez spécifier les options d’exportation des lots vers un dossier. Sélectionnez Fichier > Options d'exportation… puis sélectionnez l’onglet Dossier. Vous pouvez également ouvrir cette boîte de dialogue lorsque vous sélectionnez une destination d’exportation Envoyer vers un dossier… en cliquant sur la flèche située à droite du bouton Envoyer vers de la barre d’outils de la fenêtre principale.

Spécifiez le chemin du dossier où les lots de documents doivent être enregistrés et sélectionnez le format de fichier souhaité.

Option | Description
Dossier d’exportation
Dossier | Sélectionnez cette option pour spécifier le chemin du dossier où les lots de documents doivent être enregistrés. Cliquez sur Parcourir… pour sélectionner un dossier existant.
Parcourir…
 Cliquez sur ce bouton pour naviguer vers un dossier existant.
Options de format
Format
(liste déroulante) 		Sélectionnez le format de fichier souhaité :
  • BMP
  • TIFF
  • JPEG
  • JPEG2000
  • Packbits DCX
  • Packbits PCX
  • PNG
  • PDF
Mode de couleur

(liste déroulante)

Sélectionnez le mode de couleur souhaité :
  • Couleur
  • Niveaux de gris
  • Demi-ton (nb)
Qualité

(liste déroulante)

Sélectionnez la qualité des images enregistrées :
  • Meilleur
  • Haut
  • Normal
  • Bas
Options de format multipage Sélectionnez une méthode d’enregistrement en lots pour les documents :
  • Enregistrer les documents en tant que fichiers multipages
    vous permet d’enregistrer vos documents en tant que fichiers multipages. Cette option n’est disponible que pour les formats TIFF, Packbits DCX et PDF.
  • Enregistrer les documents en tant que dossiers
    vous permet d’enregistrer les documents en tant que dossiers. Si vous sélectionnez cette option, les pages de documents seront représentées par des fichiers distincts au format sélectionné.
Afficher les options avant l'exportation | Désactivez cette option si vous souhaitez utiliser les mêmes options la prochaine fois que vous exporterez des données vers un dossier local. Dans ce cas, la boîte de dialogue n’apparaîtra pas au démarrage du prochain processus d’exportation.


Options d’exportation vers FTP

Options d'exportation vers FTP

Dans cette boîte de dialogue, vous pouvez spécifier les options servant à exporter des lots vers un dossier FTP. Sélectionnez Fichier > Options d'exportation… puis cliquez sur l'onglet FTP. Vous pouvez également ouvrir cette boîte de dialogue lorsque vous sélectionnez une destination d’exportation Envoyer vers un dossier FTP… ou en cliquant sur la flèche située à côté du bouton Envoyer vers de la barre d’outils de la fenêtre principale.

Spécifiez le nom du dossier FTP où les lots de documents seront enregistrés, l’identifiant de connexion et le mot de passe ou sélectionnez Identifiant anonyme. Spécifiez ensuite le format de fichier souhaité.

Option | Description
Options FTP
URL | Spécifiez le nom du dossier FTP où les lots de documents doivent être enregistrés.
Identifiant | Saisissez votre identifiant.
Mot de passe | Saisissez votre mot de passe.
Identifiant anonyme | Utilisez cette option pour avoir accès au serveur FTP anonymement.
Options de format
Format
(liste déroulante) 		Sélectionnez le format de fichier souhaité :
  • BMP
  • TIFF
  • JPEG
  • JPEG2000
  • Packbits DCX
  • Packbits PCX
  • PNG
  • PDF
Mode de couleur

(liste déroulante)

Sélectionnez le mode de couleur souhaité :
  • Couleur
  • Niveaux de gris
  • Demi-ton (nb)
Qualité

(liste déroulante)

Sélectionnez la qualité des images enregistrées :
  • Meilleur
  • Haut
  • Normal
  • Bas
Options de format multipage Sélectionnez une méthode d’enregistrement en lots pour les documents :
  • Enregistrer les documents en tant que fichiers multipages
    vous permet d’enregistrer vos documents en tant que fichiers multipages. Cette option n’est disponible que pour les formats TIFF, Packbits DCX et PDF.
  • Enregistrer les documents en tant que dossiers
    vous permet d’enregistrer les documents en tant que dossiers. Si vous sélectionnez cette option, les pages de documents seront représentées par des fichiers distincts au format sélectionné.
Afficher les options avant l'exportation | Désactivez cette option si vous souhaitez utiliser les mêmes options la prochaine fois que vous exporterez des données vers un dossier FTP. Dans ce cas, la boîte de dialogue n’apparaîtra pas au démarrage du prochain processus d’exportation.


Options d’exportation vers FlexiCapture

Envoyer vers les options FlexiCapture

Dans cette boîte de dialogue, vous pouvez sélectionner les options servant à exporter des lots vers ABBYY FlexiCapture. Sélectionnez Fichier > Options d'exportation… puis cliquez sur l’onglet FlexiCapture. Vous pouvez également ouvrir cette boîte de dialogue lorsque vous sélectionnez un profil d’exportation Envoyer vers FlexiCapture… ou en cliquant sur la flèche située à côté du bouton Envoyer vers dans la barre d’outils de la fenêtre principale.

Dans cette boîte de dialogue, vous pouvez sélectionner un projet ABBYY FlexiCapture et, dans ce projet, un lot vers lequel les données seront exportées.

  1. Sélectionnez le projet dans la liste Projet . Cliquez sur Sélectionner un projet… pour rechercher un projet. Pour un projet distant, dans la boîte de dialogue Sélectionner un projet FlexiCapture distant (la boîte de dialogue s'ouvre lorsque vous cliquez sur le bouton Sélectionner un projet…) :
    • Spécifiez le chemin d'accès au format http://serveur dans le champ Serveur.
    • Spécifiez les paramètres de connexion dans la boîte de dialogue Sécurité. Vous pouvez utiliser l’authentification Windows ou saisir un nom d’utilisateur et un mot de passe spécifiques.

      Remarque :pour activer l’authentification par nom et mot de passe, IIS doit être configuré en conséquence sur l’ordinateur où est installé le serveur d’application, c’est-à-dire que l’authentification de base pour le dossier FlexiCapture\Server doit être autorisée. Pour plus d’informations, contactez votre administrateur système.

    • Cliquez sur Mettre à jour les projets. Tous les projets ABBYY FlexiCapture disponibles apparaîtront dans la liste Projets . Sélectionnez le projet souhaité dans la liste puis cliquez sur OK.
  2. Spécifiez le type de projet et la priorité de traitement.
  3. Désactivez l’option Afficher les options avant l'envoi si vous souhaitez utiliser les mêmes options lors de la prochaine exportation de données vers ABBYY FlexiCapture. Dans ce cas, la boîte de dialogue n’apparaîtra pas au démarrage du prochain processus d’exportation.
  4. Cliquez sur le bouton Options de format… pour spécifier les options de format d'image. Dans la boîte de dialogue Options de format d'image, vous pouvez spécifier les paramètres suivants :
    • Format : TIFF, BMP, JPG, JPEG2000, DCX packbits, PCX packbits, PNG, PDF
    • Mode de couleur : Couleur, niveaux de gris, demi-tons (n&b)
    • Qualité : meilleure qualité, qualité élevée, qualité normale ou faible qualité

    En modifiant les options de format d'image, vous pouvez réduire les charges réseau au cours de l'envoi du lot, si nécessaire.

  5. Lorsque les paramètres d’enregistrement sont requis pour le projet sélectionné, une astuce s’affiche dans le champ Projet .
    Pour utiliser les paramètres spécifiés par défaut, sélectionnez l'option Spécifier les paramètres d'enregistrement par défaut.
  6. Spécifiez un nom et une description de lot dans l’onglet Options du lot.


Options d'envoi à l'aide d'un script

Dans cette boîte de dialogue, vous pouvez spécifier les options d’exportation des lots à l'aide d'un script. Sélectionnez Fichier > Options d'exportation… puis cliquez sur l'onglet Script. Vous pouvez également ouvrir cette boîte de dialogue lorsque vous sélectionnez un profil d’exportation Envoyer via un script… ou en cliquant sur la flèche située à côté du bouton Envoyer vers de la barre d’outils de la fenêtre principale.

Sélectionnez le langage de script souhaité : JScript® ou VBScript et cliquez sur le bouton Modifier le script… pour ouvrir la fenêtre Éditeur de scripts.

Désactivez l'option Afficher les options avant l'exportation, si vous souhaitez utiliser les mêmes options la prochaine fois que vous exporterez les données en utilisant un script. Dans ce cas, la boîte de dialogue n’apparaîtra pas au démarrage du prochain processus d’exportation.


Onglet Tâches d’envoi de la boîte de dialogue Options

Onglet Tâches d'envoi de la boîte de dialogue Options

Dans cet onglet, vous pouvez spécifier les options pour le traitement des tâches d’exportation. Sélectionnez Outils > Options… puis cliquez sur l’onglet Tâches d'envoi.

Option | Description
Supprimer les tâches terminées de la liste | Sélectionnez cette option pour supprimer les tâches terminées de la liste de la boîte de dialogue Tâches d’exportation. Cette boîte de dialogue contient des informations sur les lots exportés, sur l’état des tâches, sur l’heure de démarrage et sur la progression. Vous pouvez ouvrir cette boîte de dialogue au moment de l’exportation ou après, en cliquant sur le raccourci de la zone de notification de la barre des tâches Windows.
Afficher la bulle lorsque la tâche... Sélectionnez cette option pour activer les messages contextuels lorsque la tâche :
  • démarre
    lorsque le traitement des tâches commence.
  • est interrompue par une erreur
    lorsqu'une erreur survient au cours du traitement des tâches.
  • est terminée
    lorsque le traitement des tâches est terminé.
Spécifiez la plage horaire pour l'envoi | Ici, vous pouvez spécifier une période quotidienne pendant laquelle les lots doivent être envoyés vers leur destination.
Ritérer l'envoi de la tâche ayant échoué dans ... Sélectionnez cette option pour activer la répétition de l'envoi d'une tâche ayant échoué sur le réseau :
  • n min
    Une nouvelle tentative d'envoi de la tâche aura lieu dans n min.
  • Nombre de tentatives
    Les n tentatives d'envoi de la tâche.


Options du type de lot

Assistant Types de lots
Propriétés du type de lot
Types de lots
Options générales du type de lot
Options de numérisation du type de lot
Options de séparation du type de lot
Paramètres de détection des pages vides
Paramètres de traitement d'images
Options d'envoi du type de lot
Options de format d'image
Configuration de scripts
Contrôle des paramètres des pages
Configuration des paramètres d’enregistrement
Réglages des paramètres d'enregistrement
Paramètre d'enregistrement
Stockage des paramètres du type de lot
Stockage du type de lot


Assistant Types de lots

L’ Assistant Types de lots s’ouvre lorsque vous cliquez sur le bouton Nouveau… de la boîte de dialogue Types de lots

L’Assistant Types de lots vous invite à configurer les paramètres de types de lots suivants :

  • Source scanner
  • Options de séparation de lots et de documents
  • Options de traitement d’images
  • Options d’exportation
  • Scripts
  • Paramètres d’enregistrement
  • Paramètres d’enregistrement de documents
  • Contrôle de la taille de la page
  • Nom du type de lot et commentaire

Une fois la configuration d’un type de lot terminée, celui-ci peut alors être sélectionné comme type de lot en cours. Pour modifier un type de lot, ouvrez la boîte de dialogue Types de lots, sélectionnez le lot souhaité, puis cliquez sur Éditer….


Propriétés du type de lot

Dans cette boîte de dialogue, vous pouvez modifier les propriétés du type de lot sélectionné :

  • les propriétés générales (onglet Général)
  • les paramètres de numérisation (onglet Numérisation)
  • les options de séparation de documents et de lots (onglet Options du lot)
  • les options de traitement d’images (onglet Traitement d'images)
  • les options d’exportation (onglet Envoyer vers)
  • les options de configuration de scripts (onglet Scripts)
  • les options de contrôle de la taille de la page (onglet Contrôle de la taille de la page)
  • les paramètres d’enregistrement de documents (onglet Paramètres d'enregistrement des documents)
  • les paramètres d’enregistrement du lot (onglet Paramètres d'enregistrement du lot)

Pour modifier les propriétés du type de lot, sélectionnez le type de lot souhaité dans la liste déroulante Type de lot en cours de la barre d’outils et cliquez sur le bouton Propriétés du type de lot.


Types de lots

Cette boîte de dialogue permet de gérer les types de lots, c’est-à-dire de les créer, de les copier, de les modifier, de les supprimer, de les exporter et de les importer. Pour ouvrir cette boîte de dialogue, sélectionnez Outils > Types de lots…

La liste affiche les noms des types de lots et la source scanner qu’ils utilisent. Utilisez les boutons situés à droite de la liste pour gérer les types de lots.

Option | Description
Nouveau… | Démarre l’Assistant Types de lots dans lequel vous pouvez créer un nouveau type de lot.
Faire une copie Copie le type de lot sélectionné.
Éditer… | Modifie le type de lot sélectionné.
Supprimer | Supprime le type de lot sélectionné.
Exporter… Ouvre la boîte de dialogue Exporter des types de lots dans laquelle vous pouvez spécifier les options d'exportation pour les types de lots.

Sélectionnez les types de lots à exporter (Exporter tous les types de lots ou Exporter les types de lots sélectionnés).

Vous pouvez interdire la modification des types de lots en sélectionnant Interdire la modification des types de lots et en saisissant un mot de passe. Dans ce cas, lorsque ces types de lots sont importés ou modifiés, le programme invite l’utilisateur à saisir un mot de passe valide.

Cliquez sur OK et, dans la boîte de dialogue Sélectionner l'emplacement de stockage des types de lots, sélectionnez un dossier dans lequel stocker le fichier XML comportant la description des types de lots.
Importer… Importe les types de lots à partir d’un fichier XML. Dans la boîte de dialogue Sélectionner l'emplacement de stockage des types de lots qui s’ouvre, saisissez le chemin du fichier XML qui contient la description des types de lots.
Important ! Lors de l’importation de lots, tous les lots existants sont supprimés.
Fermer | Ferme la boîte de dialogue.


Nom du type de lot et commentaire

Le nom d’un type de lot et le commentaire sur ce type de lot peuvent être spécifiés lors de la création d’un type de lot avec l’Assistant Types de lots et ils peuvent être définis dans l’onglet Général de la boîte de dialogue Propriétés du type de lot.

Saisissez un nom de lot et ajoutez un commentaire si nécessaire.


Sélection d’une source scanner

La source scanner peut être sélectionnée pour des lots individuels ou pour un groupe de lots d’un type particulier. Pour les lots individuels, les options se sélectionnent dans l’onglet Numérisation de la boîte de dialogue Options. La source scanner pour un type particulier de lot se sélectionne lors de la création du type de lot avec l’Assistant Types de lots ; elle peut être réglée dans l’onglet Numérisation de la boîte de dialogue Propriétés du type de lot.

Pour configurer les paramètres de numérisation appropriés :

  1. Sélectionnez l’un des scanners disponibles. Vous pouvez également sélectionner un scanner virtuel pour importer des images à partir d’un dossier.
  2. Configurez les paramètres nécessaires en fonction de la source scanner sélectionnée :
    • Pour un scanner matériel
      Sélectionnez l’interface à utiliser pour la numérisation. Vous pouvez sélectionner soit l’interface fournie par le scanner soit l’interface fournie par l’application. Il est possible d'accéder aux options de scanner en cliquant sur le bouton Options de numérisation…. Si vous sélectionnez l’interface du scanner, la boîte de dialogue fournie par le pilote de votre scanner s’affichera. Si vous sélectionnez l’interface de l’application, la boîte de dialogue des paramètres du scanner fournie par l’application s’affichera.
      Spécifiez si vous souhaitez que la boîte de dialogue des options de numérisation s’affiche à chaque démarrage de la numérisation en cochant ou en décochant la case Afficher les options de numérisation avant la numérisation.
  • Pour un scanner virtuel
    Spécifiez le chemin du dossier à partir duquel les images doivent être importées (vous pouvez cliquer sur Parcourir… pour naviguer jusqu’au dossier souhaité).
    Si les images doivent être supprimées de leur dossier source après avoir été importées, cochez la case Supprimer les fichiers dont le chargement a réussi.

  3. Sélectionnez Utiliser les options de numérisation spécifiées si vous souhaitez que le processus de numérisation se lance automatiquement après avoir cliqué sur le bouton Numériser des pages ou sélectionné l'élément correspondant dans le menu Fichiers. Les images de pages seront numérisées à l'aide des paramètres spécifiés.
    Si cette option est désélectionnée, vous serez invité à sélectionner un scanner et à spécifier les paramètres de numérisation à chaque fois que vous numériserez des pages.


Configuration des options de séparation de lots et de documents

Les options de dénomination et de séparation des documents et des lots peuvent être sélectionnées pour des lots individuels ou pour un groupe de lots d’un type particulier. Pour les lots individuels, les options se sélectionnent dans l’onglet Lot de la boîte de dialogue Options. Les options pour un type de lot particulier se sélectionnent lors de la création du type de lot avec l’Assistant Types de lots et peuvent être réglées dans l’onglet Options du lot de la boîte de dialogue Propriétés du type de lot.

Spécifiez les options de séparation et de dénomination souhaitées pour les lots et les documents.
Option | Description
Séparation de lots
Schéma de dénomination… Ouvre la boîte de dialogue Nom de lot dans laquelle vous pouvez configurer les règles de dénomination de lots pour le type de lot sélectionné.

Spécifiez une règle de dénomination de lots dans le champ Schéma de dénomination de lots . Ce modèle de dénomination sera utilisé lors de la création de nouveaux lots.

Lors de la dénomination de lots, une règle de dénomination de lots peut utiliser la date du jour, l’heure, le type de lot, la numérotation automatique et les paramètres d'enregistrement. Pour ajouter l'un de ces éléments dans une règle de dénomination de lots, cochez la case correspondante. Ces éléments sont placés entre des signes « inférieur à » (<) et « supérieur à » (>) dans la règle. Tous les autres éléments doivent être entrés sans ces signes (les éléments qui ne sont pas entre ces signes sont utilisés en l'état).
Exemple : Lot_<T> : le nom de chaque nouveau lot doit contenir le préfixe « Lot_ » et l’heure actuelle.

Créer un nouveau lot Spécifie à quel moment un nouveau lot doit être créé pendant la numérisation :
  • Jamais
    Toutes les images sont placées dans un seul lot.
  • Chaque fois que la numérisation commence
    Un nouveau lot est créé chaque fois que le processus de numérisation commence.
  • Chaque n pages
    Chaque lot contient n pages.
Séparation de documents
Schéma de dénomination… Ouvre la boîte de dialogue Nom de document dans laquelle vous pouvez configurer les règles de dénomination de documents pour le type de lot sélectionné.

Spécifiez une règle de dénomination de documents dans le champ Schéma de dénomination de lots . Ce modèle de dénomination sera utilisé lors de la création de nouveaux documents.

Une règle de dénomination de documents peut utiliser la date du jour, l’heure, la valeur du code-barres, la numérotation automatique et le nom du lot. Pour ajouter l'un de ces éléments dans une règle de dénomination de lots, cochez la case correspondante. Ces éléments sont placés entre des signes « inférieur à » (<) et « supérieur à » (>) dans la règle. Tous les autres éléments doivent être entrés sans ces signes (les éléments qui ne sont pas entre ces signes sont utilisés en l'état).
Exemple : Document_<T> – le nom de chaque nouveau document doit contenir le préfixe « Document_ » et l’heure actuelle.
Créer un nouveau document Spécifie à quel moment un nouveau document doit être créé pendant la numérisation :
  • Jamais
    Toutes les pages numérisées sont placées dans le lot et aucun nouveau document n’est créé.
  • Chaque n pages
    Chaque document contient n pages.
  • Pour les images séparées par ...
    Un nouveau document est créé lorsqu’une page vierge ou lorsqu'une page comportant un code-barres est détectée dans le lot (vous pouvez sélectionner l’option appropriée dans la liste déroulante).
    Si vous choisissez de séparer les documents par des pages vierges, vous pouvez spécifier les paramètres de détection des pages vierges dans la boîte de dialogue Paramètres de détection des pages vides qui s’ouvre lorsque vous cliquez sur le bouton Options….
    Si vous choisissez de séparer des documents par des codes-barres, vous pouvez spécifier le type et la valeur du code-barres dans la boîte de dialogue Options du code barres qui s’ouvre lorsque vous cliquez sur le bouton Options…. Si l’option Tout type est sélectionnée, un nouveau document est créé dès qu’un code-barres pris en charge est détecté.
Supprimer les pages de séparation | Supprime les pages vierges ou les pages comportant des codes-barres utilisées pour séparer les documents.


Boîte de dialogue Paramètres de détection des pages vierges

Boîte de dialogue Paramètres de détection des pages vides

Dans cette boîte de dialogue, vous pouvez spécifier les paramètres de détection des pages vides utilisées pour la séparation de documents. Pour ouvrir cette boîte de dialogue, cliquez sur Options… après avoir sélectionné la séparation par pages vides dans l’onglet Options du lot de la boîte de dialogue Propriétés du type de lot et lors de la création d’un type de lot à l'aide de l’Assistant Types de lots.

Option | Description
Rogner les bordures de l'image de (mm) | Sélectionnez cette option pour rogner automatiquement la page (en millimètres en haut, en bas, à gauche et à droite) lorsqu’il est déterminé que la page est vide ou pas. Après le rognage, un contrôle de la page est exécuté pour les autres paramètres.
Nombre maximum de carrés noirs | Sélectionnez cette option pour que les pages comportant un certain nombre de carrés noirs (éléments spéciaux de conception de formulaires) soient considérées comme vides. Spécifiez le nombre maximum de carrés noirs autorisés par page.
Nombre maximum d'objets texte | Sélectionnez cette option pour que les pages comportant un certain nombre d’objets texte soient considérées comme vides. Les objets texte incluent toutes les portions de texte distinctes. Vous pouvez par exemple utiliser cette option pour les pages comportant des en-têtes et des pieds de page. Spécifiez le nombre maximum de blocs de texte autorisés par page.
Nombre maximum de codes barres | Sélectionnez cette option pour que les pages comportant un certain nombre de codes-barres soient considérées comme vides. Spécifiez le nombre maximum de codes-barres autorisés par page.
Pourcentage maximum de noirceur | Sélectionnez cette option pour que les pages comportant un certain pourcentage de couleur noire soient considérées comme vides. Spécifiez le pourcentage maximum de noirceur autorisé par page. Le rapport noir/blanc est déterminé après l'étape de conversion binaire de l’image.


Configuration des paramètres de traitement d’images

Les options de traitement d’images peuvent être sélectionnées pour des lots individuels ou pour un groupe de lots d’un type particulier. Pour les lots individuels, les options se sélectionnent dans l’onglet Traitement des images de la boîte de dialogue Options. Les options pour un type de lot particulier se sélectionnent lors de la création du type de lot avec l’Assistant Types de lots et peuvent être réglées dans l’onglet Traitement des images de la boîte de dialogue Propriétés du type de lot.

Spécifiez les options de traitement d’images souhaitées
Option | Description
Nettoyer | Supprime le bruit des images. Sélectionnez cette option si les images comportent trop de bruit, c’est-à-dire, de petits points apparus lors de la numérisation de documents de qualité médiocre à moyenne.
Convertir les images en couleur et en niveaux de gris en noir et blanc | Convertit les images en images en noir et blanc.
Faire tourner les images de Fait pivoter les images de :
  • 90° vers la droite
  • 90° vers la gauche
  • 180°
Faire tourner les images de | Corrige le désalignement de l’image. Sélectionnez une méthode de correction du désalignement : par des séparateurs noirs, par des carrés noirs ou les deux.


Configuration des options d’exportation pour un type de lot

Vous pouvez sélectionner les options d’exportation pour un type de lot lors de sa création avec l’ Assistant Types de lots. Vous pouvez alors régler les options d’exportation dans l’onglet Envoyer vers de la boîte de dialogue Propriétés du type de lot.

Spécifiez si les lots de ce type doivent toujours être exportés vers la destination sélectionnée, puis sélectionnez les options d’exportation appropriées.
Option | Description
Utiliser les options d'envoi spécifiées | Sélectionnez cette option si les lots de ce type doivent être exportés vers la même destination d’exportation.
Destination de l'envoi | Sélectionnez une destination d’exportation : un dossier, un dossier FTP, ABBYY FlexiCapture ou un script.
Options d’exportation Ce groupe contient les options applicables à la destination d’exportation sélectionnée. Les options sont décrites en détails dans les boîtes de dialogue correspondantes :
  • Options d'exportation vers un dossier
  • Options d'exportation vers FTP
  • Envoyer vers les options FlexiCapture
  • Options d'envoi à l'aide d'un script

Remarque : lors de la configuration de l’exportation sous ABBYY FlexiCapture, les paramètres d’enregistrement pour un type de lot peuvent être importés : après avoir sélectionné un projet et un type de lot ABBYY FlexiCapture, cliquez sur le bouton Importer des paramètres d'enregistrement.


Options de format d’image

Options de format d'image

Dans cette boîte de dialogue, vous pouvez spécifier les options servant à exporter des images pour le type de lot sélectionné. Ces options peuvent être spécifiées lors de la création d’un type de lot avec l’Assistant Types de lots puis être réglées une fois le type de lot créé. Pour régler les options d’exportation d'images, dans la boîte de dialogue Propriétés du type de lot cliquez sur l’onglet Envoyer vers, sélectionnez Utiliser les options d'envoi spécifiées puis cliquez sur le bouton Options de format… sous Options d’exportation.

Spécifiez le format de sortie souhaité et le mode d’enregistrement des documents multipages.

Option Description
Format
(liste déroulante) 		Sélectionnez le format de fichier souhaité :
  • BMP
  • TIFF
  • JPEG
  • JPEG2000
  • Packbits DCX
  • Packbits PCX
  • PNG
  • PDF
Mode de couleur
(liste déroulante) 		Sélectionnez le mode de couleur souhaité :
  • Couleur
  • Niveaux de gris
  • Demi-ton (nb)
Qualité
(liste déroulante) 		Sélectionnez la qualité des images enregistrées :
  • Meilleur
  • Haut
  • Normal
  • Bas
Options de format multipage Sélectionnez une méthode d’enregistrement en lots pour les documents :
  • Enregistrer les documents en tant que fichiers multipages
    vous permet d’enregistrer vos documents en tant que fichiers multipages. Cette option n’est disponible que pour les formats TIFF, Packbits DCX et PDF.
  • Enregistrer les documents en tant que dossiers
    vous permet d’enregistrer les documents en tant que dossiers. Si vous sélectionnez cette option, les pages de documents seront représentées par des fichiers distincts au format sélectionné.


Configuration de scripts

Les scripts peuvent être configurés pour des lots individuels ou pour un groupe de lots d’un certain type. Pour les lots individuels, les scripts se configurent dans l’onglet Scripts de la boîte de dialogue Options. Pour certains types de lots, vous pouvez ajouter, modifier ou supprimer des scripts lors de la création du type de lot grâce à l'Assistant Types de lots ou les configurer dans l'onglet Scripts de la boîte de dialogue Propriétés du type de lot.

La fenêtre affiche les noms des scripts et des évènements qui les déclenchent.

Pour créer un nouveau script, cliquez sur le bouton Ajouter…. Pour modifier le script sélectionné, cliquez sur le bouton Éditer…. L'Éditeur de scripts s'ouvrira.

Cliquez sur Supprimer pour supprimer le script sélectionné.

Cliquez sur le bouton Personnaliser la barre d'outils… pour ouvrir la fenêtre Personnalisation de la barre d'outils.

Remarque : le bouton est grisé si le type de lot en cours ne contient aucun script.

Les scripts ajoutés peuvent être exécutés en sélectionnant la commande Exécuter un script dans le menu Édition. Dans la boîte de dialogue Exécuter un script qui s'ouvre, sélectionnez un script dans la liste des scripts disponibles pour un type de lot donné puis cliquez sur OK. Vous pouvez également exécuter les scripts en cliquant sur les boutons correspondants de la barre d'outils Scripts.

Pour obtenir plus d'informations sur l'utilisation d'un script sur le poste de numérisation d'ABBYY, veuillez vous reporter à la section Utilisation de scripts.


Contrôle des paramètres des pages

Vous pouvez configurer la résolution et la taille verticale et horizontale des pages d’un lot. Si les paramètres des pages ne correspondent pas aux paramètres spécifiés, ils seront marqués d’un triangle d’avertissement jaune dans la fenêtre Lots. Pour afficher l’avertissement, ouvrez la boîte de dialogue Propriétés de la page.

Vous pouvez contrôler les paramètres des pages à la fois pour les lots séparés et pour les groupes de lots du même type. Dans le premier cas, les paramètres peuvent être configurés dans l’onglet Contrôle de la taille de la page de la boîte de dialogue Options. Dans le second cas, la même opération peut être effectuée lors de la création du type de lot dans l’Assistant Types de lots ou par la suite, dans l’onglet Contrôle de la taille de la page de la boîte de dialogue Propriétés du type de lot.

Configurez les paramètres nécessaires en sélectionnant et en réglant les plages de valeurs.
Option | Description
Résolution | Permet de contrôler la résolution en points par pouce (ppp).
Taille verticale | Permet de contrôler la taille verticale de l’image en pixels.
Taille horizontale | Permet de contrôler la taille horizontale de l’image en pixels.


Configuration des paramètres d’enregistrement

Les paramètres d’enregistrement peuvent être spécifiés pour les lots et pour les documents.

Les paramètres d’enregistrement pour les lots et documents spécifiques inclus peuvent être configurés au cours de la création du type de lot avec l’Assistant Types de lots et définis dans l’onglet Paramètres d'enregistrement et dans l'onglet Paramètres d'enregistrement des documents de la boîte de dialogue Propriétés du type de lot.

Cette fenêtre affiche les informations suivantes :

  • nom du paramètre ;
  • requis ou pas ;
  • lecture seule ou pas ;
  • valeur du paramètre ;
  • commentaire.

Pour créer un nouveau paramètre, cliquez sur le bouton Ajouter…. Dans la boîte de dialogue Paramètre d'enregistrement, spécifiez le paramètre souhaité.

Pour régler le paramètre, cliquez sur Éditer…. Cliquez sur Supprimer pour supprimer le paramètre.

L’opérateur est alors invité à renseigner ou à cocher les paramètres d’enregistrement spécifiés lors de la création d’un nouveau lot. Les paramètres d’enregistrement d’un lot peuvent aussi être renseignés après la création du lot, dans la boîte de dialogue Propriétés du lot. Les paramètres d’enregistrement du document sont renseignés après la création du document, dans la boîte de dialogue Propriétés du document.


Spécifier les paramètres d’enregistrement

Spécifier les paramètres d'enregistrement

Les paramètres d’enregistrement peuvent être spécifiés pour les lots et pour les documents.

S’il est obligatoire de spécifier des paramètres d’enregistrement pour le type de lot en cours, vous pouvez les spécifier dans la boîte de dialogue Spécifier les paramètres d'enregistrement lors de la création du lot ou dans la boîte de dialogue Propriétés du lot (onglet Paramètres d'enregistrement) une fois le lot créé.

Les paramètres d’enregistrement pour les documents peuvent être configurés dans la boîte de dialogue Propriétés du document, dans l’onglet Paramètres d'enregistrement.

Dans la colonne Valeur , entrez les valeurs des paramètres d’enregistrement. Vous pourrez trouver des commentaires dans la colonne Commentaire . Les paramètres d’enregistrement requis sont marqués d’une astérisque (*). Le lot ne pourra pas être envoyé tant que les paramètres d’enregistrement ne seront pas configurés.


Paramètre d’enregistrement

Paramètre d'enregistrement

Dans cette boîte de dialogue, vous pouvez créer un paramètre d’enregistrement pour un lot. Ces paramètres d’enregistrement peuvent être spécifiés lors de la création d’un profil avec l’Assistant Types de lots puis réglés une fois le type de lot créé. Pour régler ces paramètres d’enregistrement, cliquez sur le bouton Éditer… de l’onglet Paramètres d'enregistrement ou Paramètres d'enregistrement des documents de la boîte de dialogue Propriétés du type de lot.

Saisissez le nom du paramètre d’enregistrement, puis, sélectionnez son type. Configurez les paramètres requis en fonction du type sélectionné.

Option | Description
Nom | Le nom du paramètre d’enregistrement.
Type Type de paramètre d’enregistrement :
  • Texte
    Les paramètres de ce type contiennent une ligne de texte. Vous pouvez spécifier la valeur à utiliser comme valeur du paramètre d’enregistrement sur la ligne Valeur par défaut .
    La valeur peut inclure le nom de l’utilisateur qui a démarré le poste, le nom de l’ordinateur sur lequel est installée l’application, l’identificateur du poste et l’heure et la date de création du lot. Pour inclure ces composants dans la valeur, sélectionnez respectivement Opérateur, Station, ID de station, Heure et Date. Ces composants sont placés entre crochets angulaires (<>). Il n'est pas nécessaire de placer le reste des composants entre ces signes. Les composants sans signe seront utilisés comme des valeurs de paramètres d’enregistrement sans modification.
    Si vous ne souhaitez pas qu’un opérateur modifie la valeur par défaut, sélectionnez Lecture seule.
  • Liste déroulante
    Les paramètres de ce type peuvent contenir l'un des éléments de la liste Valeurs possibles. Pour ajouter un élément à la liste, cliquez sur Ajouter…. Une boîte de dialogue s’ouvre et vous permet d’entrer la valeur des éléments de la liste.
    Les éléments de la liste peuvent inclure le nom de l’utilisateur ayant démarré le poste, le nom de l’ordinateur sur lequel est installée l’application, l’identificateur du poste et l’heure et la date de création du lot. Pour inclure ces composants dans la valeur, sélectionnez respectivement Opérateur, Station, ID de station, Heure et Date. Ces composants sont placés entre crochets angulaires (<>). Il n'est pas nécessaire de placer le reste des composants entre ces signes. Les composants sans crochets seront utilisés comme des valeurs de paramètres d’enregistrement sans modification.
    Pour supprimer un élément de la liste, cliquez sur Supprimer. Vous pouvez modifier l’ordre des éléments en cliquant sur les flèches Haut et Bas.
    Cliquez sur Importer… pour importer la liste des éléments à partir d’un fichier texte. Les lignes séparées seront considérées comme des éléments de la liste.
Requis | Spécifie si le paramètre est requis. Si un paramètre est identifié comme requis, le lot ne sera pas exporté à moins que la valeur du paramètre ne soit entrée.
Description | Saisissez un commentaire pour le paramètre d’enregistrement dans ce champ.


Onglet Serveur FlexiCapture de la boîte de dialogue Options

Cet onglet permet de définir l’adresse du serveur FlexiCapture où sont stockés les paramètres des types de lots. Pour configurer les paramètres requis, cliquez sur Outils> Options… et, dans la boîte de dialogue qui s’ouvre, cliquez sur l’onglet Serveur FlexiCapture.

Option | Description
Serveur : [http://serveur] | Spécifiez le chemin du serveur au format http://serveur.
Authentification… | Ouvre la boîte de dialogue Sécurité vous permettant de spécifier les informations requises pour vous connecter au serveur. Vous pouvez utiliser l’authentification Windows ou saisir un nom d’utilisateur et un mot de passe spécifiques. Pour activer l’authentification par nom et mot de passe, IIS doit être configuré en conséquence sur l’ordinateur où est installé le serveur d’application, c’est-à-dire que l’authentification de base pour le dossier FlexiCapture\Serveur doit être autorisée. Pour plus d’informations, contactez votre administrateur système.
Tester la connexion | Permet de contrôler la connexion au serveur.
Mettre automatiquement à jour les types de lots au démarrage | Sélectionnez cette option si vous souhaitez que les types de lots soient automatiquement mis à jour à chaque démarrage du poste de numérisation. Spécifiez le fichier à utiliser pour la mise à jour de la liste dans Source : ([http://server][/file.xml]).
Charger les pages à renumériser comportant de petites vignettes | Sélectionnez cette option pour charger des pages comportant de petites vignettes contenues dans les tâches de renumérisation.


Boîte de dialogue Sélectionner l’emplacement de stockage des types de lots

Boîte de dialogue Sélectionner l'emplacement de stockage des types de lots

Cette boîte de dialogue permet de sélectionner un dossier pour stocker les fichiers XML comportant les descriptions des types de lots. Elle s’ouvre lors de l’envoi et de l’importation des types de lots (consultez Types de lots).

Un fichier XML comportant une description des types de lots peut être stocké localement, sur l'ordinateur du poste de numérisation ou sur un serveur distant. Sélectionnez Fichier local ou Distant.

Pour un fichier local, spécifiez le chemin dans le champ Chemin . Cliquez sur Parcourir… pour rechercher l’emplacement souhaité.

Pour un fichier distant, spécifiez le chemin au format http://serveur[/fichier.xml].

Lors de l'envoi de types de lots, vous pouvez sélectionner l'option Distribuer ces types de lots à tous les postes de numérisation. Si cette option est sélectionnée, tous les postes de numérisation associés au serveur essaieront de charger les données des types de lots à partir du serveur au démarrage. Si l'option est désélectionnée, les postes de numérisation ne contactent pas le serveur pour recevoir les types de lots qu'il contient.


Autres boîtes de dialogue

Options
Options générales de traitement
Personnalisation de la barre d'outils
Éditeur de scripts
Propriétés du lot
Propriétés du document
Propriétés de la page
Tâches d'envoi


Options

Dans cette boîte de dialogue, vous pouvez sélectionner des options générales pour le poste de numérisation :

  • couleur de la ligne de rognage, couleur du masque et s'il faut supprimer le lot après son envoi (onglet Général)
  • options de numérisation (onglet Numérisation)
  • options de création et de dénomination des documents et des lots (onglet Options du lot)
  • options de traitement d’images (onglet Traitement des images)
  • options de contrôle de la taille de la page (onglet Contrôle de la taille de la page)
  • options de configuration de scripts (onglet Scripts)
  • options d'envoi (onglet Tâches d'envoi)
  • adresse du serveur FlexiCapture (onglet Serveur FlexiCapture)

Pour ouvrir cette boîte de dialogue, sélectionnez Outils > Options….


Onglet Général de la boîte de dialogue Options

Dans cet onglet, vous pouvez spécifier les options générales de traitement. Sélectionnez Outils > Options… puis cliquez sur l’onglet Général.

Option | Description
ID de poste | Identificateur du poste.
Couleur de la ligne de rognage | Sélectionnez cette option pour spécifier la couleur de la ligne de rognage. Pour sélectionner la couleur souhaitée, cliquez sur le bouton qui lui est associé.
Couleur du masque | Sélectionnez cette option pour spécifier la couleur de remplissage à utiliser pour le masque d’images (Page >Masquer). Pour sélectionner une couleur, cliquez sur le bouton qui lui est associé.
Autre
Supprimer automatiquement les lots après l’exportation | Sélectionnez cette option pour supprimer automatiquement les lots une fois l’exportation terminée.


Personnalisation de la barre d'outils

Cette boîte dialogue vous permet de personnaliser la barre d'outils Scripts pour des lots individuels ou pour un type de lot particulier. Pour personnaliser la barre d'outils Scripts pour les lots individuels, cliquez sur le bouton Personnaliser la barre d'outils… dans l'onglet Scripts de la boîte de dialogue Outils > Options…. Pour un type de lot particulier, vous pouvez personnaliser la barre d'outils Scripts lors de la création du type de lot à l'aide de l' Assistant Types de lots ou l'ajuster dans la boîte de dialogue Propriétés du type de lot. Pour ce faire, cliquez sur le bouton Personnaliser la barre d'outils… de l'onglet Scripts.

La boîte de dialogue Personnalisation de la barre d'outils s'ouvre.

La fenêtre affiche les noms des scripts et les icônes leur étant associés.

Pour ajouter un bouton qui exécutera un script sélectionné, cliquez sur Ajouter un bouton… et sélectionnez le script dans la liste déroulante de scripts disponibles pour le type de lot en cours.

Pour ajouter un séparateur entre les deux boutons de la barre d'outils Scripts, sélectionnez un bouton après lequel vous souhaitez ajouter un séparateur et cliquez sur le bouton Ajouter un séparateur.

Utilisez les boutons Haut et Bas pour déplacer respectivement un bouton sélectionné vers le haut et vers le bas.

Vous pouvez supprimer un bouton en cliquant sur Supprimer.

Le bouton Charger le bitmap vous permet d'ajouter des icônes pour les boutons du script.

Remarque : il est possible de ne charger qu'un seul fichier *.bmp pour toutes les icônes. Pour ajouter des icônes sur plus d'un bouton, vous devez charger un bitmap contenant toutes les images nécessaires. Les dimensions du fichier *.bmp doivent être égales à 24*<le nombre d'icônes>x24 pixels. Le bitmap chargé sera automatiquement scindé. Pour remplacer le bouton par une icône, cliquez d'abord sur le nom du script, puis sur l'icône souhaitée. L'icône apparaîtra à côté du nom du script.


Éditeur de scripts

L'Éditeur de scripts vous permet d'écrire et de modifier des scripts pour des lots individuels ou pour un groupe de lots d'un type particulier.

Pour ouvrir l'Éditeur de scripts, cliquez sur le bouton Éditer… de l'onglet Scripts.

Vous pouvez sélectionner le langage souhaité pour votre script : JScript® ou VBScript.

Pour modifier le script, utilisez les commandes du menu ou les boutons de la barre d'outils Éditeur de scripts.

Pour vérifier le code du script :

  • cliquez sur le bouton Vérifier sur la barre d'outils ou
  • sélectionnez Vérifier le script dans le menu Outils ou
  • appuyez sur F9

Si vous souhaitez ajouter une fonction personnalisée, cliquez sur la flèche située à côté du nom du script et sélectionnez GlobalModule pour créer votre fonction dans le module global des évènements ou dans le module global d'exportation.

Pour fermer l'Éditeur de scripts, sélectionnez Fichier > Quitter ou cliquez sur le bouton Fermer situé dans le coin supérieur droit de la fenêtre.

Pour plus d'informations sur les scripts, consultez la section Utilisation d'un script.


Propriétés des lots

Propriétés du lot

Cette boîte de dialogue affiche les propriétés du lot sélectionné.

Pour ouvrir cette boîte de dialogue, cliquez sur le lot à l'aide du bouton droit et sélectionnez Propriétés dans le menu contextuel ou sélectionnez Page > Propriétés ou encore appuyez sur les touches Alt+Entrée.

Onglet Description
Général Affiche les propriétés générales de l’élément sélectionné : son nom, sa priorité, son type, le nombre de documents et de pages dans le lot, la destination d'exportation et l'heure d'exportation (pour les lots exportés). Le nom du lot, sa priorité et son type peuvent être modifiés.

Pour modifier le type du lot sélectionné, cliquez sur le bouton Modifier…. Dans la boîte de dialogue Sélectionner un type de lot qui s'ouvre, sélectionnez l'un des types de lots disponibles et cliquez sur OK.
Tâches d’exportation interrompues Affiche les propriétés des tâches d'exportation interrompues :
  • Destination
    Destination de la tâche
  • Heure
    Heure de démarrage de la tâche
  • Progression
    Progression de la tâche
  • Motif
    Raison pour laquelle la tâche a été interrompue

Vous pouvez reprendre le traitement des tâches ou les supprimer (en cliquant respectivement sur les boutons Reprendre ou Supprimer).
Paramètres d'enregistrement Affiche les paramètres d'enregistrement du lot sélectionné :
  • Nom
    Les paramètres d’enregistrement requis sont marqués d’une astérisque (*).
    Le lot ne pourra pas être envoyé tant que les paramètres d’enregistrement ne seront pas configurés.
  • Dans la colonne Valeur
    saisissez les valeurs des paramètres d’enregistrement.
  • Commentaire
    Le commentaire peut contenir des informations utiles sur les paramètres d'enregistrement.


Propriétés du document

Cette boîte de dialogue affiche les propriétés du document sélectionné.

Pour ouvrir cette boîte de dialogue, sélectionnez le document souhaité dans la fenêtre Lots ou dans la fenêtre Image puis sélectionnez Page > Propriétés ou cliquez sur le document à l'aide du bouton droit et sélectionnez Propriétés dans le menu contextuel ou appuyez sur les touches Alt+Entrée.

Onglet | Description
Général | Affiche les propriétés générales du document sélectionné : son nom, sa priorité, son lot, son numéro dans le lot, le nombre de pages du document. Le nom du document et sa priorité peuvent être modifiés.
Paramètres d'enregistrement Affiche les paramètres d'enregistrement du document sélectionné :
  • Nom
    Les paramètres d’enregistrement requis sont marqués d’une astérisque (*).
    Le lot ne pourra pas être envoyé tant que les paramètres d’enregistrement ne seront pas configurés.
  • Dans la colonne Valeur
    saisissez les valeurs des paramètres d’enregistrement.
  • Commentaire
    Le commentaire peut contenir des informations utiles sur les paramètres d'enregistrement.


Propriétés de la page

Dans cette fenêtre, vous pouvez consulter les propriétés de la page sélectionnée :

  • son lot ;
  • son numéro dans le lot ;
  • sa source ;
  • sa taille en pixels ;
  • sa résolution ;
  • sa taille d’impression en millimètres ;
  • son mode de couleur ;
  • ses avertissements sur la qualité de numérisation.

Pour ouvrir cette fenêtre, sélectionnez l’image souhaitée dans la fenêtre Lots ou dans la fenêtre Image puis sélectionnez Page> Propriétés ou cliquez à l'aide du bouton droit et sélectionnez Propriétés dans le menu contextuel ou encore appuyez sur les touches Alt+Entrée.


Boîte de dialogue Tâches d'envoi

La boîte de dialogue Tâches d'envoi vous permet d'afficher les propriétés des tâches d'envoi. Si une tâche d'envoi a été interrompue, vous pouvez reprendre le traitement de cette tâche ou la supprimer en cliquant respectivement sur les boutons Reprendre ou Supprimer. Vous pouvez également annuler la tâche en cours d'exécution. Pour ce faire, cliquez sur le bouton Annuler.

Vous pouvez ouvrir la boîte de dialogue Tâches d'envoi en cliquant sur l'icône [image] de la barre des tâches.

Propriété | Description
Numéro # | Le numéro de la tâche
Lot | Nom du lot
État | L'état de la tâche
Heure de démarrage | L'heure de démarrage de la tâche
Progression | La progression de la tâche
Destination | La destination de la tâche
Traitement de la note | La note sur l'exécution de la tâche


Utilisation de scripts sur le poste de numérisation ABBYY

Les scripts personnalisés vous permettent de créer vos propres scénarios d'utilisation pour le poste de numérisation ABBYY. Certains des scénarios typiques sont les suivants :

  • placement des pages numérisées dans le bon ordre après une numérisation recto-verso ;
  • scinder automatiquement les pages de grande taille après la numérisation ;
  • remplissage automatique des paramètres d'enregistrement pour les documents et lots nouvellement créés ;
  • vérification de la qualité des pages avec un composant externe ;
  • possibilité d'enregistrer les pages dans deux destinations simultanément, l'une desquelles pouvant être utilisée pour la sauvegarde.

Les scripts peuvent se lancer automatiquement (en réponse à certains évènements) ou via une commande utilisateur explicite.

Langages de scripts pris en charge

Les langages de scripts pris en charge sont les suivants : JScript® et VBScript.

Règles d'utilisation

En VBScript, le mot-clé « Me » est obligatoire pour faire référence aux méthodes et champs de l'objet en cours (c'est l'équivalent de « this » en JScript). Dans les scripts d'exportation, le mot clé « Me » (VBScript) ou « this » (JScript) implémente l'interface IExportBatch. Dans les scripts d'évènements, les mots clés « Me » ou « this » implémentent l'interface IWorkSpace.

Travailler avec des ensembles

Tous les ensembles prennent en charge les méthodes suivantes :

Nom | Type | Accès | Description
Count | entier | Lecture seule | Le nombre d'éléments de l'ensemble
Item( index : int ) | ItemInterface | Lecture seule | Récupère un élément de l'ensemble grâce à l'index spécifié. L'énumération commence par « 0 ».

Remarque : au lieu d'utiliser la méthode Item, vous pouvez également traiter les éléments des ensembles à l'aide de parenthèses.

Par exemple : Items( 1 ).Text = "Salut".

Tous les ensembles peuvent être utilisés dans "for each" et dans les constructions similaires.

Options de clés du registre

Pour les scripts lancés sur le poste de numérisation ABBYY, vous pouvez modifier les valeurs du registre suivantes :

HKEY_CURRENT_USER\Software\ABBYY\ScanStationFC\2.0\Shell\Script\DisableDebugging

HKEY_CURRENT_USER\Software\ABBYY\ScanStationFC\2.0\Shell\Script\DisableEventScripts

Par défaut, les deux valeurs sont réglées sur « false ».

Changer la valeur de « DisableEventScripts » en true empêche le lancement de nouveaux scripts. Les scripts déjà en cours d'exécution ne sont pas désactivés par cette commande.

Fonctions personnalisées

L'éditeur de scripts permet aux utilisateurs de créer leurs propres fonctions et procédures, puis de les appeler au moyen du code des scripts d'évènements et des scripts d'envoi.

Vous pouvez créer des fonctions personnalisées dans l'un des modules globaux suivants : soit dans le module global des évènements, soit dans le module global d'exportation. Pour ajouter une fonction personnalisée, cliquez sur la flèche située à côté du nom du script dans l'Éditeur de scripts, puis sélectionnez GlobalModule.

Toutes les fonctions contenues dans un module doivent être écrites dans le même langage. Vous pouvez écrire le code de base d’un script d'envoi ou d'un gestionnaire d'évènements dans un autre langage que celui utilisé dans le module global correspondant.

Vous pouvez par exemple appeler une fonction du module global écrite en JScript à partir d'un script d'évènement écrit en VBScript.

Vous ne pouvez appeler les fonctions qu’à partir de leur « propre » module. Cela signifie que vous ne pouvez appeler les fonctions contenues dans le module global des évènements qu'à partir de scripts d'évènements, et que vous ne pouvez appeler des fonctions du module global d'exportation qu'à partir du code des scripts d'envoi. Dans le cas contraire, vous obtiendrez une erreur pendant l’exécution.


Évènements

Les évènements peuvent être gérés par le biais de scripts, comme expliqué ci-dessous. Les scripts automatiques sont configurés en fonction du type de lot. Ils ne sont pas appelés pendant les opérations d'annulation.

Appel automatique au démarrage du poste

Exécuté une fois le poste démarré.

Appel automatique avant de fermer le poste

Exécuté avant la fermeture du poste.

Appel automatique au terme de la session de numérisation

Exécuté au terme de la session de numérisation. Les scripts de ce type sont destinés à modifier un lot numérisé en fonction de règles personnalisées.

Appel automatique à l'ajout d'une page

Exécuté après l'ajout d'une page au lot. Les scripts de ce type sont destinés à modifier une page.

Appel automatique à la création d'un lot

Exécuté une fois qu'un lot a été créé manuellement ou automatiquement pendant la numérisation. Les scripts de ce type sont destinés à renseigner les paramètres d'enregistrement du lot, à renommer le lot en fonction de règles personnalisées, etc.

Appel automatique à la création d'un document

Exécuté une fois qu'un document a été créé manuellement ou automatiquement pendant la numérisation. Les scripts de ce type sont destinés à renseigner les paramètres d'enregistrement du document, à renommer le lot en fonction de règles personnalisées, à rechercher une valeur de code-barres avec un composant externe, etc.

Appel automatique avant de supprimer un élément de l'espace de travail

Exécuté avant que l'élément ne soit supprimé par l'utilisateur. Les scripts de ce type sont destinés à empêcher la suppression d'éléments importants.

Appel automatique avant une opération sur une page

Exécuté avant que l'utilisateur n'applique une opération de modification de page. Les scripts de ce type sont destinés à empêcher la modification de pages déjà modifiées. Les informations concernant l'opération en cours d'exécution sont accessibles via ce script.

Appel automatique au terme de l'opération sur une page

Exécuté une fois que l'utilisateur a effectué une opération de modification de page. Les scripts de ce type sont destinés à enregistrer des informations sur les pages modifiées. Les informations concernant l'opération en cours d'exécution sont accessibles via ce script.

Appel automatique avant l'exportation

Exécuté avant que la tâche soit envoyée en arrière-plan, mais après que les paramètres d'enregistrement de lot ont été définis. Si l'appel échoue, la tâche d'exportation n'est pas effectuée et un message prédéfini s'affiche. Les scripts de ce type peuvent modifier le lot.

Appel automatique au terme de l'exportation

Exécuté une fois la tâche d'exportation terminée avec succès en arrière-plan ; contrairement à la tâche d'exportation, le script est exécuté dans l'application principale. Si l'application principale est fermée au moment où l'exportation se termine, le script sera exécuté au prochain démarrage du poste. Les scripts de ce type peuvent modifier le lot.

Un autre type d'exportation

Exécuté en arrière-plan, de la même manière que d'autres types d'exportations. Les scripts de ce type ne peuvent pas modifier le lot, ils peuvent seulement retourner le chemin du résultat et/ou la cause de l'échec, ainsi que la liste des éléments exportés du lot. La liste et le chemin d'accès seront disponibles pour le script lors de la reprise de l'exportation.

Le script d'exportation se configure dans le type de lot de l'onglet Exporter.

Appel via une commande utilisateur explicite

Une liste des scripts ayant un nom est déclarée dans le type de lot. Vous pouvez sélectionner le script souhaité pour l'exécuter depuis cette liste lorsque vous appelez une commande correspondante pour le lot ouvert.

Les scripts issus de listes de tout type peuvent être ajoutés sous forme de boutons distincts à une barre d'outils supplémentaire de scripts utilisateur.

Remarque : La personnalisation de la barre d'outils peut être appelée depuis la liste de scripts, et depuis le menu principal.

Dans la liste de scripts, il est également possible d'attribuer un évènement déclenchant le script.


Objets

Cette section contient la description des objets utilisés dans les scripts, leurs propriétés et leurs méthodes.

Objets de scripts d'exportation
Objets de scripts d'évènements


Objets disponibles à partir des scripts d'exportation

Vous pouvez traiter les objets suivants à partir des scripts d'exportation :

IExportBatch
IBatchType
IExportBatchItems
IExportBatchItem
IExportDocumentInfo
IPageInfo
IScriptProperties
IExportRegistrationProperties
IExportRegistrationProperty
IExportPageSourceInfo
IPageRect
IScriptResult
IImageSavingOptions


IBatchType

Effet produit

Représente le type d'un lot.

Propriétés

Nom | Type | Accès | Description
Nom | chaîne | Lecture seule | Le nom du type de lot
UID | chaîne | Lecture seule | L'unique identificateur du type de lot


IExportAttachmentByteArray

Effet produit

Représente les données binaires de la pièce jointe.

Propriétés

Nom | Type | Accès | Description
Nom | chaîne | Lecture seule | Le nom du tableau


IExportAttachments

Effet produit

S'applique pour associer les fichiers ou données binaires de l'utilisateur aux éléments de l'espace de travail.

Méthodes

Définition | Description
Has (name: string): bool | Vérifie si le tableau de pièces jointes contient une pièce jointe ayant le nom spécifié
SaveToFile (name: string, path: string) | Enregistre la pièce jointe avec un nom spécifié vers un chemin d'accès spécifié

Propriétés

Nom | Type | Accès | Description
Names | VARIABLE | Lecture seule | Le tableau comportant le nom des pièces jointes
IsEmpty | booléen | Lecture seule | Indique si le tableau de pièces jointes de l'utilisateur est vide
ByteArray (name: string) | IAttachmentByteArray | Lecture seule | Récupère les données binaires de la pièce jointe via son nom


IExportBatch

Effet produit

Représente un lot exportable. Dans les scripts, l'objet est représenté par le mot clé « this ».

Méthodes

Définitions | Description
CalcExportedPageCount () : int | Calcule le nombre de pages exportées
NotifyProcessingProgress (itemsProcessed: int, itemsRemained: int ) | Affiche une notification concernant la progression de l'exportation
CheckCanceled () | Vérifie si l'utilisateur a annulé la tâche d'exportation. Si la tâche est annulée, une exception est retournée.
NewPageRect () : IPageRect | Définit un rectangle sur la page
NewImageSavingOptions () : IImageSavingOptions | Définit les options d'enregistrement de l'image

Propriétés

Nom | Type | Accès | Description
ScriptEnvInfo | chaîne | Lecture seule | Informations sur les conditions de l'environnement sous lequel le script se déclenche. Dans le cas d'une exportation, il s'agit d'un ID de tâche d'exportation.
Result | IScriptResult | Lecture seule | Le résultat de l'exécution du script
Type | IBatchType | Lecture seule | Le type de lot
SourceID | chaîne | Lecture seule | L'identificateur de poste
Nom | chaîne | Lecture seule | Nom du lot
Priority | entier | Lecture seule | La priorité du lot
PageCount | entier | Lecture seule | Le nombre total de pages dans le lot
Children | IExportBatchItems | Lecture seule | Éléments enfants
RegistrationProperties | IExportRegistrationProperties | Lecture seule | Les paramètres d’enregistrement du lot
ResultPath | chaîne | Lecture/écriture | Le chemin d'exportation résultant
ScriptProperties | IScriptProperties | Lecture seule | Propriétés du script


IExportBatchItem

Effet produit

Représente un document ou une page.

Méthodes

Définitions | Description
SaveAs (fileName: string, [optional] options : VARIANT) | Enregistre les pages des documents (ou une image de page) dans un fichier. Lorsque vous enregistrez un document multipage dans un format à page unique, une exception est retournée.

Propriétés

Nom | Type | Accès | Description
IsDocument (ou IsPage) | booléen | Lecture seule | Vérifie si l'élément est un document (ou une page).
DocumentInfo (ou PageInfo) | IExportDocumentInfo (ou IExportPageInfo) | Lecture seule | Propriétés de l'élément. Si la propriété requise ne correspond pas au type d'élément, la vérification IsDocument/IsPage est effectuée.
Children | IExportBatchItems | Lecture seule | Éléments enfants
Parent | IExportBatchItem | Lecture seule | L'élément parent
Prev | IExportBatchItem | Lecture seule | L'élément précédent
Next | IExportBatchItem | Lecture seule | L'élément suivant
Index | entier | Lecture seule | L'indice de l'élément dans l'ensemble parent
Nom | chaîne | Lecture seule | Le nom de l'élément
ScriptProperties | IScriptProperties | Lecture seule | Propriétés du script
IsExported | booléen | Lecture/écriture | Indique si l'élément est exporté


IExportBatchItems

Effet produit

Un ensemble d'objets IExportBatchItem.


IExportDocumentInfo

Effet produit

Stocke les propriétés du document.

Propriétés

Nom | Type | Accès | Description
Priority | entier | Lecture seule | La priorité du document
Barcode | chaîne | Lecture seule | La valeur du code-barres du document
RegistrationProperties | IExportRegistrationProperties | Lecture seule | Les paramètres d’enregistrement du document


IExportPageSourceInfo

Effet produit

Stocke les informations sur la source de l'image de page.

Propriétés

Nom | Type | Accès | Description
Details | chaîne | Lecture seule | Détails du scanner. Vide pour les images reçues à partir d'un fichier.
Path | chaîne | Lecture seule | Le chemin d'accès du fichier (sans le nom du fichier). Vide pour les images reçues à partir d'un scanner.
File | chaîne | Lecture seule | Le nom du fichier.
FilePageIndex | entier | Lecture seule | L'index de page dans le fichier source. « -1 » pour les images reçues à partir d'un scanner.


IExportRegistrationProperties

Effet produit

Un ensemble d'objets IExportRegistrationProperty.

Méthodes

Définitions | Description
Has (name : string ) : bool | Vérifie si la propriété spécifiée existe
Value (name: string ) : string | Récupère la valeur d'une propriété d'enregistrement via le nom


IExportRegistrationProperty

Effet produit

Représente une propriété d'enregistrement.

Propriétés

Nom | Type | Accès | Description
Nom | chaîne | Lecture seule | Le nom de la propriété d’enregistrement
Value | chaîne | Lecture seule | La valeur de la propriété d’enregistrement


IImageSavingOptions

Effet produit

Stocke les options d'enregistrement de l'image

Propriétés

Nom | Type | Accès | Description
Format | chaîne | Lecture/écriture | Format d'enregistrement des images. Expressions autorisées : "tif", "dcx", "jpg", "bmp", "jpg2000", "pcx", "png", "pdf". Les chaînes ne sont pas sensibles à la casse.
ColorType | chaîne | Lecture/écriture | Système de couleurs. Valeurs autorisées : « FullColor », « GrayScale » et « BlackAndWhite" ». Les chaînes ne sont pas sensibles à la casse.
Quality | entier | Lecture/écriture | Qualité d'image pour la compression JPEG (en termes de pourcentage)
Rect | IPageRect | Lecture/écriture | La zone en cours d'enregistrement
ShouldOverwrite | booléen | Lecture/écriture | Spécifie s'il faut écraser un fichier existant
AddProperFileExt | booléen | Lecture/écriture | Si la valeur est réglée sur « true », l'extension est définie en fonction du format d'image lors de l'enregistrement de l'image.


IPageInfo

Effet produit

Stocke les propriétés de la page.

Propriétés

Nom | Type | Accès | Description
Height | entier | Lecture seule | La hauteur de la page
Width | entier | Lecture seule | La largeur de la page
Resolution | entier | Lecture seule | La résolution de la page
SourceInfo | IExportPageSourceInfo | Lecture seule | Informations sur la source de la page


IPageRect

Effet produit

Représente un rectangle de la page.

Propriétés

Nom | Type | Accès | Description
Left | entier | Lecture/écriture | La coordonnée de gauche
Right | entier | Lecture/écriture | La coordonnée de droite
Top | entier | Lecture/écriture | La coordonnée du haut
Bottom | entier | Lecture/écriture | La coordonnée du bas


IScriptProperties

Effet produit

Stocke les informations sur les opérations effectuées pendant l'exécution du script. Les informations peuvent être utilisées si le script est rappelé.

Méthodes

Définitions | Description
Has (name : string ) : bool | Vérifie si un tableau de propriétés de scripts contient une propriété spécifiée
Set (name : string, value : string) | Définit le nom et la valeur d'une propriété
Delete (name : string) | Supprime une propriété spécifiée
DeleteAll ( ) | Supprime toutes les propriétés

Propriétés

Nom | Type | Accès | Description
Names | VARIANT | Lecture seule | Le tableau des noms de propriétés spécifiés par l'utilisateur
IsEmpty | booléen | Lecture seule | Spécifie si le tableau des propriétés de script est vierge
Value (name: string) | booléen | Lecture/écriture | La valeur de la propriété. Dans les scripts, vous pouvez traiter le paramètre « Name » de la propriété avec ou sans le mot « Value ». Au lieu de « Value », vous pouvez utiliser des parenthèses. Vous pouvez donc écrire params( "Name" ) = "newValue" au lieu de params.Value( "Name" ) = "newValue".


IScriptResult

Effet produit

Représente le résultat de l'exécution du script.

Propriétés

Nom | Type | Accès | Description
Succeeded | booléen | Lecture/écriture | Indique si l'opération a réussi
ErrorMessage | chaîne | Lecture/écriture | Le message d'erreur


Objets disponibles à partir des scripts d'évènements

Vous pouvez traiter les objets suivants à partir des scripts d'évènements :

IWorkspace
IBatchTypes
IBatchType
IWorkspaceItems
IWorkspaceItem
IBatchInfo
IDocumentInfo
IPageInfo
IScriptProperties
IRegistrationProperties
IRegistrationProperty
IScriptValues
IPageSourceInfo
IPageRect
IScriptResult
IImageSavingOptions
IEmptyPageDetectionOptions
IBarcodeFindingOptions
IScriptFoundBarcodes
IScriptFoundBarcode


IAttachmentByteArray

Effet produit

Représente les données binaires de la pièce jointe.

Méthodes

Définition | Description
Add (value: BYTE) | Ajoute un nouvel octet au tableau.
InsertAt (value: BYTE, pos: int) | Insert un nouvel octet à la position spécifiée du tableau.
DeleteAt (pos: int) | Supprime l'élément du tableau ayant la position spécifiée.
DeleteAll ( ) | Supprime tous les éléments du tableau.

Propriétés

Nom | Type | Accès | Description
Name | chaîne | Lecture seule | Le nom du tableau


IAttachments

Effet produit

S'applique pour associer les fichiers ou données binaires aux éléments de l'espace de travail. Les pièces jointes sont transmises lors de l'envoi du lot vers le serveur FlexiCapture. Lors de l'envoi du lot vers un dossier ou un dossier FTP, les pièces jointes sont placées dans le dossier où sont stockés le lot et les entrées correspondantes ajoutées au fichier de description XML.

Méthodes

Définition | Description
Has (name: string): bool | Vérifie si le tableau de pièces jointes contient une pièce jointe ayant le nom spécifié
AddNew (name: string): IAttachmentByteArray | Ajoute une nouvelle pièce jointe ayant le nom spécifié
AddFromFile (name: string, path: string) | Ajoute une nouvelle pièce jointe ayant le nom spécifié depuis le chemin d'accès spécifié
SaveToFile (name: string, path: string) | Enregistre la pièce jointe avec un nom spécifié vers un chemin d'accès spécifié
Delete (name: string) | Supprime le fichier joint ayant le nom spécifié
DeleteAll ( ) | Supprime toutes les pièces jointes

Propriétés

Nom | Type | Accès | Description
Names | VARIABLE | Lecture seule | Le tableau contenant le nom des pièces jointes
IsEmpty | booléen | Lecture seule | Indique si le tableau de pièces jointes de l'utilisateur est vide
ByteArray (name: string) | IAttachmentByteArray | Lecture seule | Récupère les données binaires de la pièce jointe via son nom


IBarcodeFindingOptions

Effet produit

Stocke les options permettant de détecter les codes-barres.

Propriétés

Nom | Type | Accès | Description
Rect | IPageRect | Lecture/écriture | Un rectangle délimitant la zone du code-barres sur la page. Si toutes les dimensions sont égales à « 0 », le rectangle occupe l'intégralité de la page.
Types | IScriptValues | Lecture seule | Types de codes-barres. Pour obtenir la liste des valeurs autorisées, consultez la description de l'objet IScriptFoundBarcode.
Orientations | IScriptValues | Lecture seule | Orientation du code-barres. Pour obtenir la liste des valeurs autorisées, consultez la description de l'objet IScriptFoundBarcode.


IBatchInfo

Effet produit

Stocke les propriétés des lots.

Propriétés

Nom | Type | Accès | Description
Type | IBatchType | Lecture seule | Le type de lot
Priority | entier | Lecture/écriture | La priorité du lot
PageCount | entier | Lecture seule | Le nombre total de pages dans le lot
RegistrationProperties | IRegistrationProperties | Lecture seule | Les paramètres d’enregistrement du lot
ResultPath | chaîne | Lecture/écriture | Le chemin d'exportation résultant. Peut uniquement être modifié dans les scripts de pré-exportation.
ExportError | chaîne | Lecture seule | L'erreur d'exportation de lot


IBatchTypes

Effet produit

Un ensemble d'objets IBatchType.

Méthodes

Définitions | Description
Has (name : string ) : bool | Vérifie si l'ensemble contient un type de lot spécifié
UID (name: string ) : string | Récupère l'identificateur unique d'un type de lot via le nom du lot


IDocumentInfo

Effet produit

Stocke les propriétés du document.

Propriétés

Nom | Type | Accès | Description
Priority | entier | Lecture/écriture | La priorité du document
Barcode | chaîne | Lecture/écriture | La valeur du code-barres du document
RegistrationProperties | IRegistrationProperties | Lecture seule | Les paramètres d’enregistrement du document


IEmptyPageDetectionOptions

Effet produit

Stocke les options permettant de détecter les pages vierges.

Propriétés

Nom | Type | Accès | Description
KernelRect | IPageRect | Lecture/écriture | Un rectangle relatif au noyau de la page (mesuré en twips). Si toutes les dimensions sont égales à « 0 », le rectangle est défini automatiquement.
MaxBarcodesCount | entier | Lecture/écriture | Le nombre maximal de codes-barres pouvant se trouver sur une page vierge. Si la valeur est « -1 », la propriété n'est pas utilisée.
MaxBlackSquaresCount | entier | Lecture/écriture | Le nombre maximal de carrés noirs pouvant se trouver sur une page vierge. Si la valeur est « -1 », la propriété n'est pas utilisée.
MaxTextObjectsCount | entier | Lecture/écriture | Le nombre maximal d'objets texte pouvant se trouver sur une page vierge. Si la valeur est « -1 », la propriété n'est pas utilisée.
MaxBlacknessPercentage | entier | Lecture/écriture | La quantité d'espaces noirs relative maximale (en pourcentage) pouvant se trouver sur une page vierge. Si la valeur est « -1 », la propriété n'est pas utilisée.


IPageInfo

Effet produit

Stocke les propriétés de la page.

Propriétés

Nom | Type | Accès | Description
Height | entier | Lecture seule | La hauteur de la page
Width | entier | Lecture seule | La largeur de la page
Resolution | entier | Lecture seule | La résolution de la page
SourceInfo | IPageSourceInfo | Lecture seule | Informations sur la source de la page


IPageSourceInfo

Effet produit

Stocke les informations sur la source de l'image de page.

Propriétés

Nom | Type | Accès | Description
Details | chaîne | Lecture/écriture | Détails du scanner. Vide pour les images reçues à partir d'un fichier.
Path | chaîne | Lecture/écriture | Le chemin d'accès du fichier (sans le nom du fichier). Vide pour les images reçues à partir d'un scanner.
File | chaîne | Lecture/écriture | Le nom du fichier.
FilePageIndex | entier | Lecture/écriture | Index de page dans le fichier source. Pour les images reçues à partir d'un scanner, sa valeur est « -1 ».


IRegistrationProperties

Effet produit

Un ensemble d'objets IRegistrationProperty.

Méthodes

Définitions | Description
Has (name : string ) : bool | Vérifie si la propriété spécifiée existe
Add (name: string ) : IRegistrationProperty | Ajoute une nouvelle propriété d'enregistrement
InsertAt (name: string, pos: int ) : IRegistrationProperty | Insère la propriété d'enregistrement spécifiée à une position donnée
Delete (name : string) | Supprime une propriété d'enregistrement ayant le nom spécifié
DeleteAt (pos: int ) | Supprime une propriété d'enregistrement à la position spécifiée
DeleteAll ( ) | Supprime toutes les propriétés d'enregistrement

Propriétés

Nom | Type | Accès | Description
Value (name: string) | chaîne | Lecture seule | La valeur de la propriété


IRegistrationProperty

Effet produit

Représente une propriété d'enregistrement.

Propriétés

Nom | Type | Accès | Description
Name | chaîne | Lecture seule | Le nom de la propriété d’enregistrement
Value | chaîne | Lecture/écriture | La valeur de la propriété d’enregistrement
Comment | chaîne | Lecture/écriture | Le commentaire
IsReadOnly | booléen | Lecture/écriture | Spécifie si l'accès à la propriété est en lecture seule
IsRequired | booléen | Lecture/écriture | Spécifie si la propriété est obligatoire
PossibleValues | IScriptValues | Lecture seule | Les valeurs à sélectionner dans la liste déroulante. Si la liste est vide, la propriété est spécifiée dans la zone d'édition.


IScriptFoundBarcode

Effet produit

Représente un code-barres trouvé.

Propriétés

Nom | Type | Accès | Description
Rect | IPageRect | Lecture seule | Un rectangle de la zone du code-barres sur la page.
Value | chaîne | Lecture seule | Une valeur du code-barres trouvé.
Type | chaîne | Lecture seule | Le type de code-barres. Valeurs autorisées : "Code39", "CheckCode39", "Interleaved25", "CheckInterleaved25", "EAN13", "Code128", "EAN8", "PDF417", "Codabar", "CheckCodabar", "UPCA", "UPCE", "Industrial25", "IATA25", "Matrix25", "Code93", "Postnet", "UCC128", "Patch", "Code39WithoutAsterisk", "Aztec", "Datamatrix", "QRCode". Les chaînes ne sont pas sensibles à la casse.
Orientation | chaîne | Lecture seule | L'orientation du code-barres. Valeurs autorisées : "LeftToRight", "TopToDown", "RightToLeft", "DownToTop". Les chaînes ne sont pas sensibles à la casse.


IScriptFoundBarcodes

Effet produit

Un ensemble d'objets IScriptFoundBarcodes.


IScriptValues

Effet produit

Représente un tableau de valeurs de chaînes uniques. Prend en charge les méthodes Item et Count.

Méthodes

Définitions | Description
Has (name : string ) : bool | Vérifie si la valeur spécifiée existe
Add (name: string) | Ajoute une nouvelle valeur
Delete (name : string) | Supprime une valeur ayant le nom spécifié
DeleteAll ( ) | Supprime toutes les valeurs


IWorkSpace

Effet produit

Représente l'espace de travail du poste. L'objet est disponible dans les scripts via le mot clé « this ».

Méthodes

Définitions | Description
ClearSelection () | Efface la sélection en cours
AddBatch (target: IWorkspaceItem, name: string, type: IBatchType): IWorkspaceItem | Ajoute un lot. Si le nom n'est pas spécifié, il sera généré en fonction des paramètres du lot.
AddDocument (page: IWorkspaceItem, name: string ) : IWorkspaceItem | Insère la page dans un nouveau document. Si la page est déjà incluse dans le document, trois documents seront créés : un document comportant les pages précédentes, un document comportant la page actuelle et un document comportant les pages suivantes. Si la propriété IWorkspaceIteme.Name est vide, le nom sera généré en fonction des paramètres du lot.
AddPages (fileName: string, target: IWorkspaceItem, [optional] inside: bool): IWorkspaceItems | Ajoute des pages à partir d'un fichier
DeleteItem (item: IWorkspaceItem) | Supprime un élément spécifié
Wait (millisecond: int ) | Suspend l'exécution du script pendant la durée définie (en millisecondes)
FindPageBarcodes (page: IWorkspaceItem, [optional] options: IBarcodeFindingOptions): IScriptFoundBarcodes | Recherche des codes-barres sur la page
DetectPageEmpty (page: IWorkspaceItem, [optional] options: IEmptyPageDetectionOptions): bool | Détecte une page vierge
SetPageImage (page: IWorkspaceItem, fileName: string, [optional] filePageIndex: int ) | Modifie l'image de la page
Scan ([optional] folder: string) | Commence la numérisation avec les paramètres du type de lot en cours
RunScript (scriptName: string, [optional] info: string, [optional] skipShowError: bool): IScriptResult | Lance l'exécution du script
Send (batch: IWorkspaceItem) | Exporte le lot avec les paramètres du type de lot en cours
SendToFolder (batch: IWorkspaceItem, skipShowExportOptions: bool ) | Exporte le lot vers un dossier avec les paramètres du type de lot en cours. Le paramètre skipShowExportOptions définit s'il faut afficher la boîte de dialogue Options d'exportation avant d'envoyer le lot.
SendToFTP (batch: IWorkspaceItem, skipShowExportOptions: bool ) | Exporte le lot vers un dossier FTP avec les paramètres du type de lot en cours. Le paramètre skipShowExportOptions définit s'il faut afficher la boîte de dialogue Options d'exportation avant d'envoyer le lot.
SendToFC (batch: IWorkspaceItem, skipShowExportOptions: bool ) | Envoie le lot vers ABBYY FlexiCapture avec les paramètres du type de lot en cours. Le paramètre skipShowExportOptions définit s'il faut afficher la boîte de dialogue Options d'exportation avant d'envoyer le lot.
SendByScript (batch: IWorkspaceItem, skipShowExportOptions: bool ) | Envoie le lot en utilisant un script avec les paramètres du type de lot en cours. Le paramètre skipShowExportOptions définit s'il faut afficher la boîte de dialogue Options d'exportation avant d'envoyer le lot.
Exit ( ): bool | Termine le travail en cours sur le poste
NewPageRect () : IPageRect | Définit un rectangle de page
NewImageSavingOptions () : IImageSavingOptions | Définit les options d'enregistrement de l'image
NewEmptyPageDetectionOptions ( ): IEmptyPageDetectionOptions | Définit les options permettant de détecter les pages vierges
NewBarcodeFindingOptions ( ): IBarcodeFindingOptions | Définit les options de recherche de codes-barres

Propriétés

Nom | Type | Accès | Description
ScriptEnvInfo | chaîne | Lecture seule | Informations sur les conditions de l'environnement sous lequel le script se déclenche. Pour les scripts se déclenchant automatiquement avant ou après une exportation, sa valeur est « <exportType> <taskID> », où « exportType » peut être « Folder », « FTP », « FC », « RS » ou « Script » et où « taskID » est l'identificateur de tâche d'exportation. Pour les scripts déclenchés automatiquement avant ou après la transformation d'une page, la propriété prend l'une des valeurs suivantes : « Rotate <angle> », « FlipHorizontal », « FlipVertical », « Invert », « ConvertToBW », « Descew », « Despeckle », « Erase <rectLeft> <rectTop> <rectRight> <rectBottom> », « Crop <rectLeft> <rectTop> <rectRight> <rectBottom> », « SplitHorizontal <pos> », « SplitVertical <pos> », « ChangeResolution <newRes> », « Scale <ratio> », « FreeScale <newWidth>, <newHeight>, <newRes> ».
Result | IScriptResult | Lecture seule | Le résultat de l'exécution du script
SourceID | chaîne | Lecture seule | L'identificateur de poste
BatchTypes | IBatchTypes | Lecture seule | Types de lots
CurrentBatchType | IBatchType | Lecture/écriture | Le type de lot en cours
Batches | IWorkspaceItems | Lecture seule | Lots
ActiveBatch | IWorkspaceItem | Lecture/écriture | Le lot actif
Selection | IWorkspaceItems | Lecture seule | La sélection en cours. Contient uniquement des lots, des documents ou des pages.
ScriptProperties | IScriptProperties | Lecture seule | Propriétés du script
ScriptItems | IWorkspaceItems | Lecture seule | Éléments pour lesquels le script est appelé. La valeur retournée est différente selon les évènements. Pour les évènements « Au démarrage du poste » et « À la fermeture du poste », la valeur retournée est vide. Pour l'évènement « Au terme de la numérisation », la valeur retournée est une liste de pages ajoutées pendant la session de numérisation. Pour les autres évènements, la valeur retournée est un lot, un document ou une page selon l'évènement. Lorsque le script est lancé par une commande utilisateur explicite, un ensemble d'éléments actuellement sélectionnés est retourné.


IWorkspaceItem

Effet produit

Représente un élément de l'espace de travail. Peut être un lot, un document ou une page.

Méthodes

Définitions | Description
SaveAs (fileName: string, [optional] options : IImageSavingOptions) | Enregistre les pages / une image de page / un lot dans un fichier. Lorsque vous enregistrez un document multipage (ou un lot) dans un format à page unique, une exception est retournée.
Move (target: IWorkspaceItem, [optional] inside: bool ) | Déplace un document ou une page après ou au sein de l'élément cible.
Copy (target: IWorkspaceItem, [optional] inside: bool): IWorkspaceItem | Copie un document ou une page après ou au sein de l'élément cible.
Rotate( angle : int ) | Fait pivoter une page (ou toutes les pages) d'un document ou d'un lot.
FlipHorizontal() | Fait basculer horizontalement une page (ou toutes les pages) d'un document ou d'un lot.
FlipVertical() | Fait basculer verticalement une page (ou toutes les pages) d'un document ou d'un lot.
Invert ([optional] rect: IPageRect) | Inverse une page (ou toutes les pages) d'un document ou d'un lot.
ConvertToBW ( ) | Convertit une page (ou toutes les pages) d'un document ou d'un lot en noir et blanc.
Descew ([optional] byLines: bool, [optional] byBlackSquares : bool, [optional] byText : bool ) | Réaligne une page (ou toutes les pages) d'un document ou d'un lot. Par défaut, les paramètres byLines et byBlackSquares sont réglés sur « false », alors que le paramètre ByText est réglé sur « true ».
Despeckle( [optional] garbageSize : VARIANT) | Nettoie une page (ou toutes les pages) d'un document ou d'un lot.
Erase (rect: IPageRect, [optional] rColor: int, [optional] gColor: int, [optional] bColor: int ) | Efface une zone d'une page (ou de toutes les pages) d'un document ou d'un lot.
Crop( rect : IPageRect) | Rogne une zone d'une page (ou de toutes les pages) d'un document ou d'un lot.
SplitHorizontal (pos: int ) | Scinde horizontalement une page (ou toutes les pages) d'un document ou d'un lot.
SplitVertical (pos: int ) | Scinde verticalement une page (ou toutes les pages) d'un document ou d'un lot.
ChangeResolution (int) | Change la résolution d'image d'une page (ou de toutes les pages) d'un document ou d'un lot sur la valeur spécifiée.
Scale( ratio : int ) | Dimensionne une page (ou toutes les pages) d'un document ou d'un lot par rapport à la valeur de base de 100.
FreeScale( newWidth : int, newHeight : int, newResolution : int ) | Dimensionne une page (ou toutes les pages) d'un document ou d'un lot en fonction des valeurs spécifiées.

Propriétés

Nom | Type | Accès | Description
IsBatch (IsDocument ou IsPage) | booléen | Lecture seule | Définit si l'élément est un lot, un document ou une page.
BatchInfo (DocumentInfo ou PageInfo) | IBatchInfo/IDocumentInfo/IPageInfo | Lecture seule | Propriétés de l'élément. Si la propriété requise ne correspond pas au type d'élément, la vérification IsBatch (IsDocument ou IsPage) est effectuée.
Children | IWorkspaceItems | Lecture seule | Éléments enfants
Parent | IWorkspaceItem | Lecture seule | L'élément parent
Prev | IWorkspaceItem | Lecture seule | L'élément précédent
Next | IWorkspaceItem | Lecture seule | L'élément suivant
Index | entier | Lecture seule | L'indice de l'élément dans l'ensemble parent
Nom | chaîne | Lecture/écriture | Le nom de l'élément
ScriptProperties | IScriptProperties | Lecture seule | Les propriétés du script
IsSelected | booléen | Lecture/écriture | Indique si l'élément est sélectionné. Modifier cette valeur de propriété pour un élément en particulier n'affecte pas les autres éléments. Ne fonctionne pas si la sélection actuelle est composée d'éléments de types différents.
IsExported | booléen | Lecture/écriture | Définit si l'élément est exporté. Peut uniquement être modifié pour les éléments de lots, dans les scripts de pré-exportation.


IWorkspaceItems

Effet produit

Un ensemble d'objets IWorkspaceItem.


Exemples de scripts

Poste automatique

Le poste automatique numérise des images, exporte le lot reçu et se ferme.

[JScript]

Scan();

var batch = Batches( Batches.Count - 1 );

Send( batch );

while( !batch.IsExported ) {

Wait( 100 );

}

Exit();

Exportation entièrement fonctionnelle

[JScript]

var fso = new ActiveXObject("Scripting.FileSystemObject");

if( ResultPath == "" ) {

ResultPath = "C:\\Export";

}

if( !fso.FolderExists( ResultPath ) ) {

fso.CreateFolder( ResultPath );

}

var params = NewImageSavingOptions();

params.AddProperFileExt = true;

params.Format = "bmp";

var exportedPageCount = CalcExportedPageCount();

NotifyProcessingProgress( exportedPageCount , PageCount - exportedPageCount );

for( i = 0; i < Children.Count; i++ ) {

var item = Children.Item( i );

if( item.IsDocument ) {

if( !item.IsExported ) {

var docDir = ResultPath + "\\" + item.Name;

if( !fso.FolderExists( docDir ) ) {

fso.CreateFolder( docDir );

}

for( j = 0; j < item .Children.Count; j++ ) {

CheckCanceled();

var page = item.Children.Item( j );

if( !page.IsExported ) {

page.SaveAs( docDir + "\\" + page.Name, params );

exportedPageCount++;

NotifyProcessingProgress( exportedPageCount , PageCount - exportedPageCount );

page.IsExported = true;

}

}

item.IsExported = true;

}

} else {

CheckCanceled();

if( !item.IsExported ) {

item.SaveAs( ResultPath + "\\" + item.Name, params );

exportedPageCount++;

NotifyProcessingProgress( exportedPageCount , PageCount - exportedPageCount );

item.IsExported = true;

}

}

}


Annexe

puce | Configuration matérielle et logicielle requise
puce | Raccourcis clavier
puce | Types de codes barres pris en charge
puce | Protection contre la copie
puce | Support technique
puce | Comment acheter le produit
puce | Bureaux d’ABBYY
puce | Contrat de licence utilisateur final


Configuration matérielle et logicielle requise

Configuration matérielle requise

  1. PC avec processeur Intel® Core™2/2 Quad/Pentium®/Celeron®/Xeon™, AMD K6/Turion™/Athlon™/Duron™/Sempron™ 2 GHz ou plus rapide
  2. 1 Go de RAM min.
  3. 1 Go d’espace disque libre, dont 50 Mo nécessaires à l’installation
  4. Un scanner TWAIN, WIA ou ISIS
  5. Une carte graphique et un écran compatibles 1024×768 au minimum
  6. Clavier, souris ou autre dispositif de pointage.

Configuration logicielle requise

Système d’exploitation :

  • Windows XP SP3 ;
  • Windows Server 2003 SP2 ;
  • Windows Vista SP2 ;
  • Windows Server 2008 SP2 + Desktop Experience ;
  • Windows 7 ;
  • Windows Server 2008 R2 + Desktop Experience.

Pour pouvoir fonctionner avec des interfaces localisées, le système d’exploitation doit prendre en charge la langue appropriée.

Autres logiciels :

  • Net Framework 3.5 ou une version ultérieure ;
  • Microsoft Internet Explorer 6, 7, 8, 9 ou tout autre navigateur disposant d'extensions permettant le déploiement ClickOnce pour installer le poste de numérisation


Raccourcis clavier

Menu | Commande | Touches
Fichier | Nouveau lot | Ctrl+N
 | Créer un document | Ctrl+Maj+C
 | Désassembler un document | Ctrl+Maj+D
 | Numériser des pages | Ctrl+S
 | Sélectionner et numériser… | Ctrl+Maj+S
 | Arrêter | Ctrl+Alt+S
 | Charger des images… | Ctrl+L
 | Envoyer le lot | Ctrl+E
 | Options d'exportation… | Ctrl+Maj+E
 | Quitter | Alt+F4
Édition | Annuler | Ctrl+Z
 | Rétablir | Ctrl+Y
 | Couper | Ctrl+X
 | Copier | Ctrl+C
 | Coller | Ctrl+V
 | Supprimer | Suppr
 | Sélectionner tout | Ctrl+A
 | Document suivant à renumériser | F4
 | Document précédent à renumériser | Maj+F4
 | Confirmer le document renumérisé | F7
Affichage | Paramètres d'enregistrement du lot | Ctrl+B
 | Paramètres d'enregistrement du document | Ctrl+Maj+B
 | Accéder à la page précédente | Ctrl+Maj+P
 | Accéder à la page suivante | Ctrl+P
 | Accéder à le document précédent | Ctrl+Maj+D
 | Accéder à le document suivant | Ctrl+D
 | Échelle > Zoom avant | Ctrl+Num+
 | Échelle > Zoom arrière | Ctrl+Num-
Page | Charger la vignette à taille réelle | F9
 | Propriétés | Alt+Entrée
Outils | Types de lots… | Ctrl+Maj+T
 | Tâches de renumérisation… | Alt+G
Aide | Ouvrir l’Aide | F1


Types de codes barres pris en charge

Les types de codes barres suivants sont pris en charge :

  • EAN 13
  • EAN 8
  • Code 39
  • Code 39 sans astérisque
  • Interleaved 25
  • Check Interleaved 25
  • Code 128
  • Codabar
  • UPC-A
  • UPC-E
  • Code 93
  • UCC-128
  • PDF-417
  • IATA 25
  • Matrix 25
  • Industrial 25
  • PostNet
  • Patch code
  • Aztec
  • Datamatrix
  • QRCode


Brevets

U.S. Patent Nos. 5,490,216, 5,625,465, 5,768,416 and 6,094,505


Support technique

Pour toute question relative à l’utilisation de la station de numérisation d’ABBYY, veuillez consulter l’Aide, le Guide de l’utilisateur et la section Support technique sur www.abbyy.ru.

Lorsque vous contactez le support technique d’ABBYY, veuillez fournir les informations suivantes :

  • votre nom complet ;
  • le nom de votre société ;
  • votre numéro de téléphone (numéro de télécopie, adresse électronique) ;
  • le numéro de série de la copie du programme ;
  • le numéro de version de votre copie (ce numéro se trouve en sélectionnant l’élément Aide dans le menu À propos ) ;
  • une description générale du problème avec le texte complet du message d’erreur (le cas échéant) ;
  • le type de l’ordinateur et du processeur ;
  • la version du système d’exploitation Windows (pour collecter les informations pertinentes sur le système, sélectionnez Aide > À propos, cliquez sur le bouton Informations sur le système… et sélectionnez Envoyer) ;
  • et toute autre information utile.
puce Bureaux d’ABBYY


Comment acheter la station de numérisation d’ABBYY

Pour acheter la station de numérisation d’ABBYY et pour tout renseignement complémentaire, veuillez contacter le bureau ABBYY le plus proche de chez vous.


Bureaux d’ABBYY

ABBYY Russie | Téléphone : +7 495 783 3700 Télécopie : +7 495 783 2663 Adresse postale : Russie, 127273, Moscou, P.O. box 32, ABBYY Adresse de l’entreprise : Moscou, ul. Otradnaya 2B, str. 6, Otradny Business Centre Adresse électronique : sales@abbyy.ru Support technique : support@abbyy.ru Web : http://www.abbyy.ru CARTE
ABBYY États-Unis | Tél. : +1 408-457-9777 Télécopie : +1 408-457-9778 Adresse : 880 North McCarthy Blvd., Suite #220 Milpitas, CA 95035, États-Unis Adresse électronique : sales@abbyyusa.com Support technique : support@abbyyusa.com Web : http://www.abbyy.com
ABBYY Ukraine | Téléphone : +380 44 490 9999 Télécopie : +380 44 490 9461 Adresse : P.O. Box 23, 02002 Kiev, Ukraine Adresse électronique : forms@abbyy.ua Téléphone du support technique : +380 44 490 9463 Adresse électronique du support technique : formsupport@abbyy.ua Web : http://www.abbyy.ua
ABBYY Europe GmbH | Téléphone : +49 (0)89 511 159 0 Télécopie : +49 89 (0)511 159 59 Adresse : Elsenheimerstraße 49, 80687 Munich, Allemagne Adresse électronique : sales_eu@abbyy.com Adresse électronique du support technique : support_eu@abbyy.com Web : http://www.abbyy.com http://www.abbyy.de http://www.france.abbyy.com
ABBYY UK Ltd. | Téléphone : +0870 600 0231 Télécopie : +01344 392 611 Adresse : Abbey House, Grenville Place, Bracknell RG12 1BP, Royaume-Uni Adresse électronique : sales_UK@abbyy.com Adresse électronique du support technique : support_eu@abbyy.com Web : http://www.abbyy.co.uk
ABBYY Japon | Téléphone : +81-42-795-1901 Télécopie : +81-42-795-1901 Adresse : 658-1 Tsuruma, Machida-shi, Tokyo 194-8510 Adresse électronique : sales@abbyyusa.com Adresse électronique du support technique : support@abbyyusa.com Web : http://www.abbyy.com
ABBYY Taïwan | Téléphone : +886-2-2655-0556 Télécopie : +886-2-2655-2339 Adresse : Room #524, 5Fl, Building E, No.19-11, Sanchong road, Nangang District, Taipei 115, Taïwan, République de Chine. Adresse électronique : sales@abbyyusa.com Adresse électronique du support technique : support@abbyyusa.com Web : http://www.abbyy.com


Contrat de licence utilisateur final

ABBYY FlexiCapture 10

Important ! Lisez attentivement les termes suivants avant d'installer, de copier et/ou d'utiliser FlexiCapture 10 (ci-après désigné par le le terme « LOGICIEL »). En installant, copiant ou utilisant le LOGICIEL, vous vous engagez à accepter les termes suivants.

Ce Contrat de licence utilisateur final (ci-après désigné par le terme « CLUF ») constitue un accord juridique entre ABBYY et vous, l’utilisateur final du produit logiciel susmentionné d’ABBYY qui accompagne ce CLUF. Cet accord concerne notamment tous les supports, toutes les informations imprimées et toute la documentation électronique ou « en ligne » associés (collectivement appelés « LOGICIEL »).

En installant, copiant ou utilisant de quelque autre façon que ce soit ce LOGICIEL, vous reconnaissez avoir lu le présent CLUF et l’avoir compris, et acceptez de vous soumettre à ses conditions d’utilisation.

Le LOGICIEL est protégé par les lois et traités internationaux en vigueur sur le copyright. Vous acceptez que le présent CLUF s’applique au même titre que tout autre accord écrit que vous auriez signé.

Ce CLUF entre en vigueur à compter de la date de votre acceptation de toutes les conditions prévues dans le cadre des présentes. Pour confirmer votre acceptation, cochez la case « J’accepte les termes de ce contrat de licence », puis cliquez sur le bouton « Suivant » dans le programme d’installation du LOGICIEL ou lorsque vous commencez à utiliser le LOGICIEL de toute autre manière. La date de cet événement est la Date d’entrée en vigueur.

Si le logiciel est accompagné d'une copie papier d'un contrat de licence dûment signé par les deux parties, en cas de différence de contenu entre le texte du présent CLUF et celui de la copie papier, celui de la copie papier prévaut.

Si vous n’acceptez pas les termes du présent CLUF, n’installez pas et n’utilisez pas le LOGICIEL et cochez la case « Je n’accepte pas les termes de ce contrat de licence », puis cliquez sur « Annuler » dans le programme d’installation du LOGICIEL.

Définitions :

"Le terme « LOGICIEL » désigne le logiciel ABBYY FlexiCapture 10, qui est un ensemble de programmes informatiques, de bases de données et de documentations (qui peuvent être au format papier ou électronique) protégé par les lois sur le copyright.

"Le terme « composant LOGICIEL » désigne toute partie constitutive du LOGICIEL, notamment, mais sans s’y limiter, les programmes informatiques inclus dans le LOGICIEL.

"Le terme « ordinateur » désigne un appareil électronique équipé d’un ou de plusieurs noyaux de processeurs, qui accepte des informations sous une forme numérique ou similaire, et les manipule afin d’atteindre un résultat donné, à partir d’une séquence d’instructions.

"Le terme « Machine virtuelle » désigne un appareil comportant un système matériel virtuel (ou émulé).

"Le terme « licence » désigne le droit non exclusif que vous accorde ABBYY pour installer et utiliser le LOGICIEL, conformément aux termes du présent CLUF.

Le terme « Numéro de série » désigne l'identifiant unique de la licence, ou du groupe de licences ayant des paramètres similaires, octroyé à l'utilisateur final.

"Le terme « activation du LOGICIEL » désigne la procédure permettant de rendre le LOGICIEL pleinement opérationnel conformément à la documentation du LOGICIEL et à la portée de votre licence.

"Le terme « ABBYY » désigne :

ABBYY USA Software House Inc., enregistrée à l'adresse 880 North McCarthy Boulevard, Suite 220, Milpitas, Californie 95035, États-Unis, lorsque l’article 17.1 de ce CLUF s’applique ;

ABBYY Europe GmbH, enregistrée à l'adresse Elsenheimerstr. 49 80687 Munich, lorsque l’article 17.2 de ce CLUF s’applique ;

ABBYY UK Ltd. enregistrée à l'adresse Heathrow Business Centre, 65 High Street, Egham, Surrey TW20 9EY, Royaume-Uni, lorsque l’article 17.3 de ce CLUF s’applique ;

ABBYY LLC enregistrée à l'adresse à ul. Perovskaya dom 22, korpus 1, 111398, Moscou, Russie, lorsque l’article 17.4 de ce CLUF s’applique ;

ABBYY Software House Ukraine, enregistrée à l'adresse 31, Degtyarevskaya st., Kiev, Ukraine 03680, lorsque l’article 17.5 de ce CLUF s’applique ;

et ABBYY Solutions Ltd., enregisrée à l'adresse Michail Karaoli 2, Egkomi CY 2404, Nicosie, Chypre, dans tous les autres cas.

"Les termes « vous », « votre » et « utilisateur final » désignent et incluent toute personne physique (y compris tout entrepreneur individuel) et/ou personne morale s’étant procurée le LOGICIEL et pour le compte de qui ce LOGICIEL est utilisé.

Le terme « Partenaire ABBYY » désigne une personne morale ou un entrepreneur individuel autorisé par un contrat conclu avec ABBYY à Vous fournir le LOGICIEL et le droit d'utiliser le LOGICIEL.

1. Octroi de licence

1.1 Sous réserve du respect des termes de ce CLUF, ABBYY vous accorde une licence limitée et non exclusive (la « licence ») couvrant l’installation et l’utilisation du LOGICIEL, y compris des images, des photos, des animations, des composants audio et vidéo, de la musique, du texte et des « applets » intégrés au LOGICIEL, ainsi que la documentation imprimée l’accompagnant et toutes les copies du LOGICIEL, uniquement dans le cadre énoncé ci-dessous. Toutes les conditions énoncées ci-dessous s’appliquent au LOGICIEL dans son ensemble ainsi qu’à tous ses composants.

1.2. Si le paragraphe 17.4 s'applique à vous et si vous êtes une personne physique, vous pouvez utiliser le LOGICIEL partout dans le monde. Si le paragraphe 17.4 s'applique à vous et si Vous êtes une personne morale ou une agence et/ou un bureau de représentation, Vous ne pouvez utiliser le LOGICIEL que dans le pays d'immatriculation de la personne morale (ou de son agence et/ou de ses bureaux de représentation), sauf mention contraire dans un contrat distinct conclu entre Vous et ABBYY.

2. Licence

2.1. ABBYY agit en tant que représentant, garant et détenteur de tous les droits, de la capacité juridique et de l’autorité d’attribution de licences et de distribution du LOGICIEL, y compris pour les images, les photos, les animations, les composants audio et vidéo, la musique, le texte et les « applets » incorporés au LOGICIEL, ainsi que pour les documents imprimés qui l’accompagnent et que pour toutes les copies du LOGICIEL.

2.2. Tous les droits relatifs au titre et à la propriété intellectuelle du LOGICIEL et du contenu externe au LOGICIEL, mais pouvant être consultés à partir de ce dernier, appartiennent aux propriétaires des contenus respectifs et peuvent être protégés par le copyright applicable ou par d’autres lois et traités en vigueur sur la propriété intellectuelle. Ce CLUF ne porte pas sur le transfert de propriété d’une telle propriété intellectuelle.

2.3. Le LOGICIEL contient des secrets industriels et des informations confidentielles qui sont la propriété d’ABBYY et de tiers. Il est protégé par les lois sur le copyright notamment, mais sans s’y limiter, par les lois sur les droits d’auteur aux États-Unis et les traités internationaux, ainsi que le droit applicable dans le pays où il est utilisé.

2.4. Toute infraction aux termes et conditions d’utilisation stipulés dans ce CLUF constitue une violation des droits de la propriété intellectuelle d’ABBYY et un motif de résiliation de tous les droits d’utilisation du LOGICIEL octroyés par ce CLUF.

2.5. Vous reconnaissez savoir que le LOGICIEL est protégé contre la copie non autorisée et contre l’utilisation illimitée et qu’il peut contenir des clés de protection logicielles ou matérielles (appelées « clés de licence » dans le reste de ce document) à cet effet. Vous acceptez aussi que le LOGICIEL soit soumis à toutes ces protections.

2.6. La portée de la Licence peut varier en fonction de différents facteurs définis lors de la commande du LOGICIEL : l’ensemble de fonctions disponibles, le nombre et le type de composants Logiciel autorisés en réseau, le nombre de processeurs utilisés par le LOGICIEL, le nombre maximal de pages pouvant être traitées, la date d’expiration et d’autres facteurs encore. Toutes ces informations, ainsi que d’autres, sont codées dans la clé de licence. La clé de licence restreint l’utilisation du LOGICIEL techniquement et reflète la portée de la licence que vous avez commandée.

2.7. Vous êtes autorisé à effectuer un transfert unique et définitif de ce LOGICIEL directement à un autre utilisateur final. Si vous êtes une personne morale, ledit transfert requiert le consentement écrit d'ABBYY. Ce transfert doit inclure l’intégralité du LOGICIEL (y compris tous les composants, supports, matériels imprimés et mises à niveau de ce LOGICIEL, et le présent CLUF). Ce transfert ne peut s’effectuer par voie de consignation ni par aucun autre mode de transfert indirect. Le bénéficiaire de ce transfert unique doit accepter de se conformer aux termes du présent CLUF, notamment à l’obligation de ne pas transférer à son tour ce LOGICIEL. Vous devez désinstaller le LOGICIEL de tous les ordinateurs sur lesquels il était installé en cas de transfert du LOGICIEL.

2.8. Sauf exception stipulée dans l’article 2.7, vous n’êtes pas autorisé à transférer, à distribuer et à concéder en sous-licence le LOGICIEL à une autre personne, ni les droits qui vous sont octroyés par le présent contrat, ni aucun autre droit lié au LOGICIEL. ABBYY est autorisé à mettre fin à ce CLUF en cas d’un tel transfert ou d’une telle distribution.

2.9. Ce CLUF ne vous octroie aucun droit relatif aux marques commerciales d’ABBYY.

2.10. Tous les droits non expressément octroyés sont réservés par ABBYY.

3. Utilisation du LOGICIEL

3.1. Vous pouvez utiliser le LOGICIEL conformément à la portée de votre licence.

3.2. Vous pouvez installer le LOGICIEL sur un nombre illimité d’ordinateurs ou de machines virtuelles.

3.3. Le fonctionnement du LOGICIEL et le nombre d'ordinateurs ou de machines virtuelles (si l'utilisation de machines virtuelles est autorisée par votre licence) sur lequel vous pouvez exécuter le LOGICIEL simultanément dépend du numéro de série qui Vous a été fourni avec le LOGICIEL.

3.4. Si le LOGICIEL ou tout composant LOGICIEL est déployé dans un environnement logiciel virtuel (par ex. : VMware, Citrix ou ghosting), plusieurs machines ne pourront à aucun moment utiliser la même licence. Vous acceptez de ne jamais dépasser le nombre total de pages utilisées par le LOGICIEL autorisé par la licence.

3.5. Si vous accédez au LOGICIEL par l’intermédiaire de services de terminaux qui permettent l’accès au LOGICIEL sur un ordinateur distant du réseau, vous pouvez exécuter simultanément autant de copies du LOGICIEL que ce qu’autorise votre Licence et que ce que stipule ce CLUF.

3.6. Si vous accédez au LOGICIEL par l’intermédiaire de services de terminaux, qui permettent l’accès au LOGICIEL sur un ordinateur distant par Internet, vous pouvez exécuter simultanément autant de copies du LOGICIEL que ce qu’autorise votre Licence et que ce que stipule ce CLUF.

3.7. Vous ne pouvez utiliser le LOGICIEL pour assurer des services de reconnaissance et de conversion et/ou pour fournir le résultat de l’utilisation de ce LOGICIEL à des tiers que si le paramètre « Services BPO » de votre clé de licence est activé.

3.8. Vous n'êtes pas autorisé à utiliser le LOGICIEL pour fournir des services de reconnaissance ou de conversion payants ou gratuits et/ou pour fournir les résultats ou l'accès aux résultats acquis par le biais de l'utilisation du LOGICIEL en tant que composant d'un autre service ayant la reconnaissance ou la conversion comme composant clé à un autre tiers, sauf si vous avez signé un contrat écrit distinct avec ABBYY.

3.9. Si la mention « Évaluation » ou « Revente interdite » figure sur le LOGICIEL, nonobstant les autres dispositions du présent CLUF, vous ne pourrez utiliser le LOGICIEL qu’à des fins de démonstration ou de test. Vous reconnaissez que les fonctionnalités et/ou l’exécution du LOGICIEL sont limitées pendant une période donnée. Si la version de votre LOGICIEL a expiré, ses fonctionnalités seront désactivées après une période déterminée, conformément à la portée de votre licence.

3.10. Vous n'êtes pas autorisé à exécuter ou à permettre à d'autres personnes d'exécuter les opérations répertoriées ci-dessous :

3.10.1. Effectuer des opérations de rétroingénierie, désassembler ou décompiler (extraire le code source du code objet) les programmes, bases de données et autres composants du LOGICIEL, sauf dans la mesure expressément autorisée par le droit applicable indépendamment de cette limitation. Si la loi autorise de telles activités, aucune information découverte de cette façon ne doit être divulguée à des tiers, si une telle clause de non divulgation est autorisée par la loi, mais doit être communiquée immédiatement à ABBYY. De telles informations sont considérées comme des informations confidentielles et appartenant à ABBYY.

3.10.2. Modifier, adapter (procéder à des modifications sur le logiciel visant à le faire fonctionner sur le matériel de l’utilisateur final) ou traduire le LOGICIEL, y compris procéder à des modifications du code objet des applications et des bases de données du LOGICIEL et employer des procédures autres que celles fournies à cet effet par le LOGICIEL et décrites dans la présente documentation.

3.10.3. Corriger des erreurs sans le consentement écrit préalable d'ABBYY.

3.10.4 Louer, concéder en location-vente ou concéder sous sous-licence, attribuer ou transférer tout droit qui vous a été accordé par le présent CONTRAT et tout autre droit relatif au LOGICIEL à toute autre personne, ainsi qu'autoriser la copie intégrale ou partielle du LOGICIEL sur un autre ordinateur, sauf stipulation contraire dans un accord distinct signé avec ABBYY.

3.10.5. Permettre à toute personne non autorisée à utiliser le LOGICIEL et travaillant sur le même système multiutilisateur que vous d’utiliser le LOGICIEL.

3.10.6. Supprimer, modifier ou rendre illisibles tout copyright, toute marque commerciale ou toute note de brevet apparaissant dans le LOGICIEL tel qu’il vous a été livré.

4. LOGICIEL fourni sur deux supports

4.1. Il se peut que le LOGICIEL vous soit fourni sur plusieurs supports, notamment via des téléchargements sur Internet. Quel que soit le nombre de supports reçus, la licence ne vous autorise à utiliser que le LOGICIEL visé par ce CLUF.

5. Limitations

5.1 Si vous n’activez pas le LOGICIEL, vous risquez de ne pas pouvoir exercer vos droits d’utilisation du LOGICIEL, comme prévu par ce CLUF.

5.2. Toutes les conditions d’utilisation et toutes les limitations régissant l’utilisation, l'assistance et la maintenance du LOGICIEL sont énoncées dans ce CLUF, sauf en cas de mention contraire dans un accord distinct conclu avec ABBYY ou un partenaire ABBYY.

6. Bases de données de l’utilisateur final

6.1. Vous pouvez créer vos propres bases de données pour les programmes figurant dans le LOGICIEL, si cette fonctionnalité est incluse dans le LOGICIEL et décrite dans la présente documentation.

7. Redistribution du LOGICIEL

7.1. Toute redistribution du LOGICIEL, sauf exception stipulée dans l’article 2.6, est strictement interdite. La redistribution inclut, sans s’y limiter, l’octroi d’accès à des tierces parties, la location, la location-vente ou le prêt du LOGICIEL.

8. Maintenance et support technique

8.1. ABBYY ou son partenaire peut assurer la maintenance et les services de support technique prévus conformément aux termes et conditions de l’Annexe A de ce CLUF, sauf en cas d'accord contraire conclu entre vous et ABBYY ou entre vous et le partenaire d’ABBYY dans un contrat distinct.

9. Garantie limitée

9.1. Sous réserve d’une utilisation normale, ABBYY garantit que les supports sur lesquels le LOGICIEL est fourni, le cas échéant, sont exempts de défauts matériels ou malfaçons pendant la période minimale définie par la législation du pays où le LOGICIEL a été acheté et ce à compter de la date d’achat. Si le LOGICIEL est acheté conformément à l’article 17.4, cette période correspond à trente (30) jours à compter de la date d’achat.

9.2. Le LOGICIEL et toute mise à jour et mise à niveau vous sont fournis « en l’état », et ABBYY n’offre aucune garantie d’aucune sorte. ABBYY ne garantit pas et n’est pas en mesure de garantir les performances ni les résultats obtenus par l’utilisation du LOGICIEL. À l’exception de toute garantie, de toute condition, de toute représentation ou de tout terme, dans la mesure où celui-ci ne peut pas être exclu ni limité par le droit applicable dans votre juridiction, ABBYY et ses partenaires ne fournissent aucune garantie, aucune condition, aucune représentation et aucun terme (expresse ou implicite, que ce soit par droit statutaire, légal, coutumier, d’usage ou autre) d’aucune sorte, y compris et de manière non limitative, de non-transgression des droits des tiers, de commercialisation, d’intégration, de qualité satisfaisante ou d’adéquation à un objectif particulier. ABBYY et ses partenaires ne garantissent pas non plus que le LOGICIEL soit exempt d’erreurs, qu’il réponde à vos besoins ou qu'il fonctionne correctement en cas d’utilisation avec d’autres logiciels ou éléments matériels. Tous les risques afférents à la qualité et aux performances du LOGICIEL vous incombent entièrement.

9.3. ABBYY n’offre aucune garantie vis-à-vis des produits logiciels tiers fournis avec le LOGICIEL.

10. Limitation de responsabilité

10.1. ABBYY ne saurait en aucun cas être tenue pour responsable des dommages, des pertes d’exploitation, de la perte d’informations ou de données commerciales ou d'autres données, de toute réclamation ou de dépense, de dommages consécutifs, indirects, accidentels d’aucune sorte, de tout manque à gagner ou de tous coûts entraînés par ou liés à l’utilisation du LOGICIEL, de dommages causés par d’éventuelles erreurs ou fautes d’impression dans le LOGICIEL, même dans l’éventualité où un représentant d’ABBYY aurait été averti par un tiers de la possibilité de telles pertes, de tels dommages, de telles réclamations ou de telles dépenses ; ABBYY ne sera pas non plus tenue pour responsable des réclamations, quelles qu’elles soient,de quelqu’autre partie. Les limitations et exclusions précédentes s’appliquent dans la limite autorisée par la loi en vigueur dans votre juridiction. La seule et entière responsabilité d’ABBYY dans le cadre du présent CLUF ou associée au présent CLUF sera limitée au montant versé (le cas échéant) lors de l’achat du LOGICIEL.

10.2. Limitation de responsabilité applicable aux utilisateurs résidant en Allemagne ou en Autriche.
Si vous vous êtes procuré le LOGICIEL en Allemagne ou en Autriche et résidez habituellement dans l’un de ces pays :

10.2.1 Conformément aux dispositions de l’article 10.2.2, la responsabilité statutaire d’ABBYY vis-à-vis des dommages sera limitée de la manière suivante : (i) ABBYY ne sera tenu responsable que des dommages raisonnablement prévisibles lors de l’entrée d’entente d’achat contractuelle en matière de dommages causés par une légère violation par négligence d’une obligation contractuelle relative au matériel mais (ii) ABBYY ne sera pas tenu responsable des dommages causés par une légère violation par négligence d’une obligation contractuelle non liée au matériel.

10.2.2. La limitation de responsabilité stipulée à l’article 14.2.1 ne sera pas applicable aux responsabilités statutaires obligatoires, en particulier, à la responsabilité entrant dans le cadre du droit allemand relatif à la responsabilité du fait des produits (German Product Liability Act), à la responsabilité liée à la prise en charge d’une garantie spécifique ou à la responsabilité quant aux blessures corporelles infligées de manière volontaire.

10.2.3 Vous prendrez toutes les mesures raisonnables afin d’éviter ou de minimiser tout dommage. Vous effectuerez notamment des copies de sauvegarde du LOGICIEL et de vos données informatiques entrant dans le cadre des dispositions de ce CLUF.

11. Polices intégrées

11.1. Les programmes de polices sont soumis aux copyrights et le propriétaire est en droit de fixer les conditions d'utilisation de tels programmes. Une desdites conditions peut éventuellement exiger la possession d’une copie sous licence du programme de police pour incorporer la police dans un fichier PDF. En aucun cas, la société ABBYY ne sera tenue responsable des dommages résultant de l’utilisation des polices incorporées ou associés à cette utilisation d’une quelconque manière.

12. Adobe® PDF Library

12.1. Le terme « logiciel Adobe » désigne Adobe PDF Library® pour les systèmes Windows 2000 et XP ainsi que toute documentation, mise à niveau, version modifiée, mise à jour, copie et que tout ajout y afférent. Le LOGICIEL utilise le logiciel Adobe pour convertir des fichiers PDF en fichiers d’images.

12.2. Octroi de licence et restrictions. ABBYY octroie un droit non exclusif vous autorisant à utiliser le Logiciel Adobe incorporé au LOGICIEL, en conformité avec les termes du présent Accord de licence d’utilisateur final. Vous pouvez effectuer une copie de sauvegarde du logiciel Adobe incorporé au LOGICIEL, dans la mesure où la copie de sauvegarde n’est pas destinée à être installée ou utilisée sur un autre ordinateur.

12.3. Droits relatifs à la propriété intellectuelle. Le logiciel Adobe incorporé au LOGICIEL est la propriété d’Adobe ou de ses fournisseurs, et sa structure, son organisation et son code constituent des secrets industriels précieux d’Adobe et de ses fournisseurs. Le logiciel Adobe est également protégé par les lois sur les copyrights aux États-Unis et par les traités internationaux. Toute copie du logiciel Adobe incorporé au LOGICIEL, sauf tel qu’expressément prévu dans ce CLUF, est prohibée. Toute copie autorisée effectuée conformément aux termes de ce CLUF doit inclure le présent avertissement relatif à la propriété intellectuelle ainsi que tout autre avis de propriété apparaissant dans le LOGICIEL. Vous vous engagez à ne pas modifier, adapter, traduire, effectuer d’opération de rétro ingénierie, décompiler, désassembler ni essayer de découvrir le code source du logiciel Adobe incorporé à ce LOGICIEL. Sauf tel qu’expressément spécifié auparavant, ce CLUF ne vous octroie aucun droit de propriété intellectuelle sur le Logiciel Adobe.

12.4. Licence pour les polices. Si le LOGICIEL ou le logiciel Adobe incorporé inclut un logiciel de polices, vous êtes autorisé à incorporer ce logiciel ou le logiciel des caractères vectorisés dans vos documents au format électronique, dans la mesure expressément autorisée par le propriétaire du copyright des polices. Certaines polices contenues dans ce produit peuvent être la propriété d’Adobe. Vous pouvez incorporer toute police dont Adobe est le propriétaire.

12.5. Garantie. ABBYY NE GARANTIT PAS ET N’EST PAS EN MESURE DE GARANTIR LES RÉSULTATS DE PERFORMANCES CONSÉCUTIVES À L’UTILISATION DU LOGICIEL ADOBE INCORPORÉ AU PRÉSENT LOGICIEL.

12.6. Règles sur l'exportation. Vous vous engagez à ne pas expédier, transférer ni exporter le logiciel Adobe incorporé à votre LOGICIEL vers quelque pays que ce soit, ni à l’utiliser en infraction à la législation des États-Unis régissant les exportations ou à toute autre loi, restriction ou réglementation sur l’exportation (collectivement « Lois sur l’exportation »). En outre, si le logiciel Adobe incorporé au LOGICIEL est identifié en tant que produit d’exportation contrôlé par les Lois sur l’exportation, vous devez certifier et prouver que vous n’êtes ni citoyen ni résident d’un pays soumis à un embargo commercial et qu’aucune loi sur l’exportation ne vous interdit la réception du logiciel Adobe incorporé au LOGICIEL. Le droit d’utiliser le logiciel Adobe incorporé au LOGICIEL vous est accordé dans la mesure où vous vous conformez aux termes de ce CLUF. Vous serez déchu de ce droit si vous enfreignez cette condition.

12.7. Marques commerciales. Adobe et Adobe PDF Library sont des marques commerciales ou des marques déposées d’Adobe Systems Incorporated aux États-Unis et dans d’autres pays.

13. Bibliothèques d’exécution PixTools® Scan

13.1. Le terme « logiciel EMC » désigne les bibliothèques d’exécution PixTools Scan et les pilotes ISIS de niveaux 1, 2 et 3. Le LOGICIEL utilise le logiciel EMC pour établir la communication entre le scanner et le LOGICIEL par l’intermédiaire de l’interface ISIS.

13.2. Octroi de licence et restrictions. ABBYY octroie un droit non exclusif vous autorisant à utiliser le logiciel EMC incorporé au LOGICIEL, conformément aux termes du présent CLUF.

13.3. Droits relatifs à la propriété intellectuelle. Le logiciel EMC incorporé au LOGICIEL est la propriété d’EMC Corporation ou de ses fournisseurs, et sa structure, son organisation et son code constituent des secrets industriels précieux d’EMC Corporation et de ses fournisseurs. Le logiciel EMC est protégé par les lois sur les copyrights aux États-Unis et par les traités internationaux. Vous n’êtes pas autorisé à copier le logiciel EMC incorporé à ce LOGICIEL. Vous vous engagez à ne pas modifier, adapter, traduire, effectuer d’opération de rétro ingénierie, décompiler, désassembler ni essayer de découvrir le code source du logiciel EMC incorporé à ce LOGICIEL. Sauf tel qu’expressément spécifié auparavant, ce CLUF ne vous octroie aucun droit de propriété intellectuelle sur le Logiciel EMC.

13.4. Garantie.
ABBYY NE GARANTIT PAS ET N’EST PAS EN MESURE DE GARANTIR LES RÉSULTATS DE PERFORMANCES CONSÉCUTIFS À VOTRE UTILISATION DU LOGICIEL EMC INCORPORÉ AU PRÉSENT LOGICIEL.
L’ENTREPRISE EMC OU SES FOURNISSEURS NE POURRONT EN AUCUN CAS ÊTRE TENUS POUR RESPONSABLES DE TOUT DOMMAGE CONSÉCUTIF, ACCIDENTEL OU SPÉCIAL D’AUCUNE SORTE, DE TOUTE PERTE DE REVENU OU D’ÉPARGNE, OU DE TOUTE REVENDICATION ÉMANANT D’UN TIERS.
Certains états ou certaines juridictions n’autorisent pas l’exclusion ni la limitation des dommages accidentels, consécutifs ou spéciaux. Il est donc possible que les limitations ci-dessus ne s’appliquent pas à vous. Vous pouvez bénéficier d’autres droits, qui peuvent varier d’un état à l’autre ou d’une juridiction à l’autre.

13.5. Marques commerciales
ISIS et PixTools sont des marques commerciales ou des marques déposées d’EMC Software Corporation aux États-Unis et/ou dans d’autres pays.

14. LOGICIEL LIZARDTECH

14.1. Le « LOGICIEL LIZARDTECH » désigne le kit de développement logiciel DjVu Decoder créé par LIZARDTECH ainsi que tout support, que toute documentation imprimée et que toute documentation « en ligne » ou électronique qui y sont associés. Vous avez acquis le LOGICIEL comprenant le LOGICIEL LIZARDTECH proposé sous licence par ABBYY par le biais de LIZARDTECH, INC. Le LOGICIEL utilise le LOGICIEL LIZARDTECH pour convertir des fichiers DjVu en fichiers image.

14.2. Le LOGICIEL LIZARDTECH est protégé par les lois sur le copyright et par les traités internationaux sur le copyright ainsi que par d'autres lois et traités sur la propriété intellectuelle. Le LOGICIEL LIZARDTECH est proposé sous licence. Il n’est pas vendu.

14.3. Octroi de licence. Une licence personnelle, non transférable, non exclusive et non concédable sous licence vous a été octroyée pour utiliser le LOGICIEL LIZARDTECH intégré au LOGICIEL (ainsi que la documentation connexe). Vous n’êtes pas autorisé à louer, vendre, concéder en location-vente ou distribuer de quelque manière que ce soit, en intégralité ou partiellement, le LOGICIEL LIZARDTECH.

14.4. LE LOGICIEL LIZARDTECH N’EST PAS GARANTI. Il est fourni « EN L’ÉTAT » sans correction des erreurs qu’il contient. TOUS RISQUES AFFÉRENTS À LA QUALITÉ, AUX PERFORMANCES, À L’EXACTITUDE ET AU MANIEMENT (Y COMPRIS LES DÉFAUTS DE NÉGLIGENCE) VOUS INCOMBENT. AUCUNE GARANTIE NE VOUS EST OFFERTE POUR CE QUI EST D’ÉVENTUELS PROBLÈMES PENDANT L’UTILISATION DU LOGICIEL LIZARDTECH OU CONTRE LES RISQUES DE VIOLATION. SI DES GARANTIES VOUS ONT ÉTÉ OFFERTES POUR LE LOGICIEL OU LE LOGICIEL LIZARDTECH, CES GARANTIES NE PROVIENNENT PAS DE LIZARDTECH ET N’ENGAGENT PAS SA RESPONSABILITÉ.

14.5. CERTAINS DOMMAGES RELÈVENT DE VOTRE SEULE RESPONSABILITÉ. CONFORMÉMENT À LA RÉGLEMENTATION EN VIGUEUR, LIZARDTECH NE POURRA ÊTRE TENUE POUR RESPONSABLE DES DOMMAGES INDIRECTS, SPÉCIAUX, CONSÉCUTIFS OU ACCIDENTELS DÉCOULANT DE OU EN RAPPORT AVEC L’UTILISATION OU LES PERFORMANCES DU LOGICIEL LIZARDTECH. CETTE LIMITATION S’APPLIQUERA MÊME SI TOUT RECOURS FAIT DÉFAUT À SA VOCATION ESSENTIELLE.

14.6. Limitations relatives à la rétroingénierie, à la décompilation et au désassemblage. Vous n’êtes pas autorisé à effectuer des opération de rétroingénierie, à décompiler ou à désassembler le LOGICIEL LIZARDTECH hormis et uniquement si cette activité est expressément autorisée par la loi en vigueur, et dans les limites de cette dernière, nonobstant cette limitation.

14.7. Restrictions de l'exportation. Vous reconnaissez savoir que le LOGICIEL LIZARDTECH, ou que les éléments qu’il contient, ou que le processus ou service constituant le produit direct du LOGICIEL LIZARDTECH (les « composants restreints ») proviennent des États-Unis. Vous reconnaissez respecter les lois internationales et nationales en vigueur concernant ces produits, y compris la réglementation régissant les exportations aux États-Unis, et en tant qu’utilisateur final, les restrictions en matière d’utilisation finale et de destination émises par le gouvernement des États-Unis et par d’autres gouvernements.

15. Autre technologie sous licence

15.1. Ce LOGICIEL est utilisé sous licence des brevets américains suivants : 5 490 216, 5 625 465, 5 768 416 et 6 094 505.

16. Règles sur l’exportation

16.1. Le LOGICIEL ne doit pas être exporté ni ré-exporté si une telle exportation enfreint les dispositions juridiques en matière d'exportation du pays dans lequel ce LOGICIEL a été acheté ou autrement obtenu. En outre, vous déclarez et garantissez qu’il ne vous est pas interdit de recevoir ce LOGICIEL dans le cadre des lois en vigueur.

17. Droit applicable

17.1. Si vous avez acquis le LOGICIEL aux États-Unis, au Canada, au Mexique, en Amérique Centrale (Belize, au Costa Rica, au Salvador, au Guatemala, au Honduras, à Montserrat, au Nicaragua, au Panama, sur les Îles Turques-et-Caïques, sur les Îles Vierges (américaines), au Japon ou à Taïwan, ce CLUF est régi et interprété conformément à la loi en vigueur dans l’État de Californie (États-Unis). Quant aux litiges qui pourraient résulter de ce CLUF et/ou de ce LOGICIEL, vous acceptez de vous soumettre aux lois et aux juridictions fédérales et/ou aux cours d’état du comté de Santa Clara, dans l’État de Californie. Pour éviter tout doute si vous vous procurez le LOGICIEL aux États-Unis, achetez le LOGICIEL auprès d'ABBYY USA Software House Inc.

17.2. Si le LOGICIEL a été obtenu en Autriche, en Belgique, au Danemark, en Finlande, en France, en Allemagne, en Italie, au Luxembourg, aux Pays-Bas, au Portugal, en Espagne, en Suède ou dans tout autre État membre de l’Union européenne non mentionné à les articles 17.3 à 17.5 de ce CLUF, à l'exception de la Grèce, de Chypre, de Malte ou si ce LOGICIEL a été acquis sur les îles de la Manche, en Islande, au Liechtenstein, en Norvège ou en Suisse, ce CLUF est régi et interprété conformément à la législation de Munich, Allemagne.

17.3. Si le LOGICIEL a été obtenu au Royaume-Uni ou en république d’Irlande, le présent CLUF est alors régi et interprété conformément à la législation en vigueur en Angleterre et aux Pays de Galles et les parties acceptent de se soumettre aux juridictions d’Angleterre et du Pays de Galles

17.4. Si le LOGICIEL a été obtenu en Russie, en Biélorussie, au Kazakhstan ou dans tout autre pays de la CEI, à l’exception de l’Ukraine et de la Moldavie, ou si le LOGICIEL a été acheté en Géorgie, en Lettonie, en Lituanie ou en Estonie, les termes du présent CLUF seront régis et interprétés conformément à la législation en vigueur en Fédération de Russie.

17.5. Si le LOGICIEL a été obtenu en Albanie, en Bosnie-Herzégovine, en Bulgarie, en Croatie, en République tchèque, en Hongrie, en Israël, en Macédoine, en Pologne, en Roumanie, en Slovaquie, en Slovénie, en Turquie, en Serbie, au Monténégro, en Ukraine ou en Moldavie, les termes du présent CLUF seront régis et interprétés conformément à la législation ukrainienne.

17.6. Si l’article 17.4 est appliqué et si vous êtes une personne morale ou un entrepreneur privé, la cour d’arbitrage de Moscou, Fédération de Russie, aura la juridiction sur tous les litiges en rapport avec ce CLUF. Si l’article 17.4 est appliqué et si vous êtes un particulier, la cour du district de Perovsky, Moscou, Fédération de Russie, aura la juridiction sur tous les litiges en rapport avec ce CLUF.

17.7. Si le paragraphe 17.5 s’applique et si vous êtes une personne morale ou un entrepreneur privé, tous les litiges, toutes les controverses ou toutes les divergences d’opinion résultant ou relatives au contrat doivent être arbitrés conformément aux réglementations et procédures d’arbitrage commercial international de la Chambre de commerce et d’industrie d’Ukraine et conformément aux règles de cette chambre. L’arrêt prononcé par ce Tribunal est définitif et engage les deux parties. Si l’article 17.5 est appliqué et si vous êtes un particulier, la cour du district de Shevchenkovsky de Kiev, Ukraine aura la juridiction sur tous les litiges en rapport avec ce CLUF.

17.8. Ce CLUF ne sera pas régi par la législation portant sur les conflits de lois applicable dans une quelconque juridiction, ni par la convention des Nations unies sur les contrats relatifs au commerce international de biens. Leur application est expressément exclue.

17.9. Si vous avez acheté le LOGICIEL dans un pays non spécifié dans les articles 17.1, 17.2, 17.3, 17.4 et 17.5, ce CLUF est soumis à la législation des tribunaux du pays d’achat du LOGICIEL.

18. Terme et résiliation

18.1. Ce CLUF entre en vigueur à compter de la Date d'entrée en vigueur du CLUF. Sauf accord contraire passé entre vous et ABBYY, ou sauf dispositions contraires prévues dans le cadre du présent CLUF, ce dernier est applicable pour toute la durée du copyright du LOGICIEL.

18.2. Vous pouvez le résilier en détruisant le LOGICIEL et la documentation qui l’accompagne, ainsi que toute copie y afférent.

18.3. Sans préjudice de tous autres droits, ABBYY peut résilier le présent CLUF si vous n'en respectez pas les termes et conditions. Dans pareil cas, vous devez détruire toutes les copies du LOGICIEL et tous les composants du LOGICIEL. Une telle résiliation ne vous décharge pas de votre obligation de régler le montant du LOGICIEL et/ou de la maintenance.

18.4. Les dispositions 2.3, 2.8, 2.9, 3.9, 7, 9.2, 9.3, 10, 17, 20.2 et 20.3 subsistent après la résiliation du présent CLUF quelle qu’en soit la cause ; toutefois, ceci n’implique pas ni ne maintient le droit d’utiliser le LOGICIEL après la résiliation de ce CLUF.

19. Utilisation gouvernementale

19.1. Si le Gouvernement des États-Unis ou une quelconque agence gouvernementale américaine utilise ce LOGICIEL, les conditions supplémentaires suivantes s'appliquent : (1) le LOGICIEL est classé «Restricted Computer Software», tel que défini dans la clause 52.227-14 «Rights in Data-General» des Federal Acquisition Regulations; et (2) toute utilisation, reproduction ou divulgation par le Gouvernement américain est soumise aux restrictions figurant dans le sous-paragraphe (c)(1)(ii) de la clause DFARS 252.227-7013 «Rights in Technical Data and Computer Software».

20. Dispositions d’ordre général

20.1. Si une partie de ce CLUF est considérée non avenue et non exécutoire, cela n'aura aucune incidence sur la validité de l'ensemble du CLUF, qui conservera sa force exécutoire conformément aux conditions prescrites.

20.2. Vous vous engagez à fournir certaines informations personnelles à ABBYY au cours de l'activation, de l'installation et de l'enregistrement du LOGICIEL. Vous acceptez que vos informations personnelles puissent être collectées, traitées et utilisées par ABBYY, conformément à la loi applicable prévoyant que le maintien de la confidentialité des données. Toute information personnelle que vous fournissez à ABBYY sera stockée et utilisée strictement au sein du groupe ABBYY et ne sera divulguée à aucun tiers, sauf en cas d'indication contraire stipulée dans la loi applicable.

20.3. Il se peut qu'ABBYY vous envoie des courriers électroniques contenant des actualités concernant le produit et l'entreprise, des informations concernant les offres spéciales, des conseils sur l'utilisation du produit et d'autres informations relatives au produit et à l'entreprise si vous avez accepté de recevoir de telles informations d'ABBYY. Vous pouvez, si vous le souhaitez et à tout moment, retirer votre adresse électronique de la liste de diffusion d’ABBYY.

20.4. ABBYY peut vous fournir des documents imprimés, y compris le guide de l'utilisateur.

20.5. La contrepartie prévue par ce CLUF équivaut au prix du LOGICIEL (ou de la licence) établi par ABBYY ou par un partenaire d’ABBYY. Elle peut être versée conformément aux procédures de paiement établies par ABBYY ou par le partenaire d’ABBYY, être comprise dans le prix d’achat de votre matériel, ou faire partie de la contrepartie versée pour la version complète du LOGICIEL. Si vous êtes un particulier, il se peut que ce CLUF soit gratuit.

20.6. Si toute plainte ou toute poursuite est engagée contre vous en rapport avec une utilisation du LOGICIEL, vous devez en informer ABBYY sous trois (3) jours à compter du moment où vous en avez été averti. Vous devez mener toutes les actions nécessaires pour donner à ABBYY la possibilité de prendre part aux audiences desdites plaintes ou poursuites au tribunal et pour fournir les informations nécessaires au règlement des plaintes ou poursuites correspondantes pas plus tard que sept (7) jours à compter du moment où vous en avez reçu la demande d’ABBYY.

Annexe A

Contrat de maintenance

L'annexe A a valeur de partie intégrante de ce CLUF, sauf en cas de mention contraire dans un contrat écrit distinct conclu entre Vous et ABBYY, ou dans un contrat distinct conclu entre Vous et un partenaire d'ABBYY.

1. Définitions

1.1. Le terme « Mise à jour » désigne des améliorations apportées à la version actuelle du LOGICIEL, qui incluent généralement la résolution des bugs.

1.2. Le terme « Mise à niveau » désigne la version suivante du LOGICIEL destinée à remplacer la version majeure ou mineure (par exemple, la version 1.5 remplace la version 1.0, la version 2.0 remplace la version 1.x) qui vous est actuellement concédée sous licence dans le cadre du CLUF.

1.3. Le terme « Erreur » désigne l’incapacité du LOGICIEL à fonctionner conformément aux spécifications répertoriées dans la documentation. Trois types d’erreurs peuvent être distingués :

1.3.1. Une erreur de priorité 1 désigne des situations problématiques pour lesquelles aucune solution de contournement n’est disponible pour vous, et à cause desquelles la production de votre site est bloquée. Parmi les erreurs de ce type figurent les messages d’erreur affichant « Erreur de programme interne », « Mémoire insuffisante », « Violation d’accès », « Défaillance de protection générale », « Erreur de protection générale » et « Division par zéro » ;

1.3.2. Une erreur de priorité 2 désigne une défaillance pour laquelle il existe une solution de contournement.

1.3.3. Une erreur de priorité 3 désigne un problème mineur qui ne perturbe pas la production de votre site.

1.4. Le terme « Services d'assistance » désigne

(i) les services qui vous sont fournis par ABBYY en cas d'erreur, pour essayer de rétablir le fonctionnement du LOGICIEL conformément aux spécifications. Ces services peuvent consister à vous fournir une méthode permettant de contourner l'Erreur signalée, ou à vous fournir une mise à jour pour le LOGICIEL dans laquelle l'erreur n'existe plus ;

(ii) les informations qui vous sont fournies par ABBYY en réponse à Vos questions sur le fonctionnement du LOGICIEL, sur son installation, sur son activation et sur son utilisation.

1.5. L’« Assurance mise à niveau » désigne la partie de la maintenance qui vous octroie le droit de recevoir des mises à niveau.

2. Maintenance

2.1. La maintenance peut inclure la fourniture de mises à jour, d’une assurance de mise à niveau, et des services d’assistance, ou une combinaison des trois.

2.2. Le terme de la maintenance correspond à la période de départ de douze (12) mois, commençant à la date d’envoi du LOGICIEL.

2.3. Pour prolonger la période de maintenance, vous devez faire une demande d’extension auprès d’ABBYY ou de son partenaire. Si l’article 17.2 ou 17.3 s’applique, la maintenance sera renouvelée pour une période de 12 mois, sans autre avis, si vous n’annulez pas le contrat de maintenance dans un délai de 45 jours avant la résiliation de la période de maintenance. Une telle annulation doit être déclarée au préalable par écrit.

2.4. ABBYY ou son partenaire peut mettre à votre disposition des termes et conditions spécifiques de maintenance supplémentaires.

2.5. ABBYY se réserve le droit, à sa seule discrétion, de modifier de temps en temps la forme et le contenu de la maintenance.

2.6. Tout code de LOGICIEL supplémentaire fourni dans le cadre de la maintenance doit être considéré comme faisant partie intégrante du LOGICIEL et est soumis aux conditions générales du présent CLUF.

3. Mises à jour et assurance mise à niveau

3.1. Les mises à niveau et mises à jour sont être fournies sur CD-ROM et/ou par voie électronique (via le protocole FTP). Si des frais d’envoi s’appliquent, ils sont à votre charge.

3.2. Si vous avez souscrit à l’option de maintenance Livraison de mises à jour, vous pouvez prétendre à recevoir des mises à jour d’ABBYY ou de son partenaire. ABBYY ou son partenaire vous fourniront les mises à jour du LOGICIEL dès qu’elles seront disponibles.

3.3. Si vous avez souscrit à l’option de maintenance Assurance mise à niveau, vous pouvez prétendre à recevoir des mises à niveau d’ABBYY ou de son partenaire. ABBYY ou son partenaire vous fourniront les mises à niveau du LOGICIEL dès qu’elles seront disponibles.

3.4. Si vous développez une application qui contient le LOGICIEL ou une partie du LOGICIEL, ou qui est intégrée au LOGICIEL, toute nouvelle version majeure de cette application devra inclure la dernière mise à jour du LOGICIEL, qui vous sera fournie par ABBYY sous trois (3) mois maximum à compter de sa sortie (ou la dernière mise à jour si cette mise à jour est sortie plus de trois (3) mois avant cette sortie).

4. Services d’assistance

4.1. Si vous avez souscrit aux Services d'assistance dans le cadre de la Maintenance, alors ABBYY ou ses partenaires vous fourniront des services d'assistance conformément à la politique d'assistance actuelle d'ABBYY, publiée sur le site web d'ABBYY à l'adresse http://www.abbyy.com/support/policy. ABBYY se réserve le droit de modifier cette politique à tout moment, sans préavis.

4.2. ABBYY ou son partenaire s’engage à fournir des services de support technique gratuits visant à résoudre les erreurs de priorité 1.

4.3. Si vous avez souscrit à l’option de maintenance Services d’assistance, ABBYY ou son partenaire vous fournira des services d’assistance pour un maximum de huit (8) demandes relatives à des erreurs de priorité 2 ou 3 pour la période de douze (12) mois. De plus, vous pouvez acheter des services d’assistance pour des demandes supplémentaires relatives à des erreurs de priorité 2 et 3 pour la période.

4.4. ABBYY ou son partenaire assurera les services d’assistance liés au LOGICIEL pendant les heures de travail normales, par téléphone ou par courrier électronique.

4.5. ABBYY ou son partenaire s’engage à tout mettre en œuvre commercialement, dans la limite du raisonnable, pour publier des mises à jour d’urgence pour le LOGICIEL en plus des mises à jour normales programmées, pour remédier aux erreurs de priorité 1 qui pourraient lui être signalées. Selon le processus normal, les erreurs de priorité 2 ou 3 sont réparées dans les versions suivantes. Les mises à jour d’urgence ne seront proposées pour la version actuelle du LOGICIELLE que pour résoudre les erreurs de priorité 1.

4.6. En signalant les erreurs, vous vous engagez à fournir à ABBYY ou à son partenaire les données techniques requises pour localiser l’erreur et assurer sa résolution ou trouver une solution de la contournement. Ces données techniques incluent une description du problème, les références de la plate-forme et du système d’exploitation sur lesquels le problème a eu lieu, une copie des informations entrées qui ont provoqué l’erreur découverte, une copie du fichier, avec le format utilisé quand l’erreur a été découverte, et le vidage de la machine consécutif à l’erreur s’il y a lieu. Les informations mentionnées ci-dessus pourront être utilisées par ABBYY ou par son partenaire à des fins professionnelles, notamment, et de façon non exclusive, pour l’assistance produit et le développement. ABBYY ou son partenaire n’utilisera pas ces informations sous une forme qui permettrait de vous identifier personnellement.


Outils de numérisation et d’envoi

Bouton Description
Démarre la numérisation avec la dernière source scanner utilisée.

Pour sélectionner l'une des sources scanner disponibles, cliquez sur la flèche située à droite du bouton, et sélectionnez l’option Sélectionner et numériser…. Dans la boîte de dialogue Sélectionner et numériser, sélectionnez l'une des sources scanner disponibles.
Arrête le processus de numérisation. Ce bouton remplace le bouton Numériser lorsque le processus de numérisation est en cours.
Permet d’exporter les documents vers la destination d’exportation sélectionnée. Le nom de la destination actuelle est affiché lorsque vous pointez la souris sur le bouton.

Cliquez sur la flèche située à côté du bouton puis sélectionnez l’une des destinations suivantes :

  • Envoyer vers un dossier…
    Exporte le lot vers un dossier local.
  • Envoyer vers un dossier FTP…
    Exporte le lot vers un dossier FTP.
  • Envoyer vers FlexiCapture…
    Exporte le lot vers ABBYY FlexiCapture.
  • Envoyer via un script…
    Exporte le lot à l'aide d'un script.

Lorsque vous sélectionnez un profil, une boîte de dialogue dans laquelle vous pouvez sélectionner les options d’exportation de ce profil apparaît. Sélectionnez les options souhaitées puis cliquez sur OK pour commencer à exporter vos documents.


Gestion des licences

La boîte de dialogue Licences permet de gérer les licences. Pour ouvrir cette boîte de dialogue, sélectionnez Aide > À propos et cliquez sur le bouton Gestionnaire de licences… dans la boîte de dialogue À propos du poste de numérisation ABBYY FlexiCapture 10.

Ajout d’une nouvelle licence

Dans la fenêtre Licences, cliquez sur Activer... Saisissez votre nouveau numéro de série puis cliquez sur Suivant. Ensuite, sélectionnez une méthode d’activation de licence et activez votre licence. La ou les nouvelles licences apparaîtront dans la fenêtre Licences.

Mise à jour d’une licence

Pour mettre à jour une licence, sélectionnez la licence à mettre à jour, et cliquez sur Mettre à jour la licence... Vous devrez également activer la licence via Internet ou par courrier électronique. Suivez les instructions affichées à l’écran.

Paramètres de licence

Dans la fenêtre Licences, les paramètres de vos licences s’affichent.


Paramètres de licence

Chaque licence est pourvue de son propre numéro de série. Une licence inclut un ensemble de paramètres qui détermine si l’utilisateur dispose des droits l’autorisant à effectuer certaines opérations de traitement de documents.

Paramètres de licence :

  • Général : numéro de série, méthode d’acquisition de licence, disponibilité d’une machine virtuelle
  • Objet de la licence : type de licence (générale, évaluation ou revente interdite)
  • Durée : restrictions d’utilisation
  • Importation : options d’importation supplémentaires


Protection contre la copie

Pour pouvoir utiliser correctement la station de numérisation, vous devez disposer d’une clé de protection valide. La station de numérisation d’ABBYY, livrée avec ABBYY FlexiCapture 10, utilise la clé de protection d’ABBYY FlexiCapture 10. Les informations contenues dans cette rubrique et ses paragraphes concernent les stations de numérisation distantes protégées par leurs propres clés de protection.

La station de numérisation d’ABBYY peut être protégée avec l’un des types de clés de protection suivants :

  • clé de protection matérielle ;
  • clé de protection logicielle.

Clé de protection matérielle

Il s’agit d’un dongle à brancher sur le port USB de votre ordinateur (dongle USB). Pour que le programme fonctionne, votre clé de protection matérielle doit être connectée en permanence.

La clé de protection matérielle stocke les paramètres de votre licence.

Une clé de protection matérielle vide peut être activée à distance, à l’aide du seul numéro de série de votre licence. Cette activation est effectuée par l’utilitaire de Gestionnaire de Licences, qui contacte le serveur d’activation via Internet, demande les paramètres du numéro de série, et les enregistre dans la clé de protection matérielle.

Important ! Vous devez être en mesure d’exécuter le service SmartCard standard pour utiliser la clé de protection matérielle.

Clé de protection logicielle

Il s’agit d’un fichier de licence.

Pour que la station de numérisation d’ABBYY FlexiCapture 10 fonctionne avec une clé de protection logicielle, il faut que le fichier de licence soit activé sur le serveur d’activation ABBYY. Vous pouvez activer votre fichier de licence via la boîte de dialogue Licences. Pour ouvrir la boîte de dialogue Licences, sélectionnez Aide >À propos et cliquez sur le bouton Gestionnaire de licences… dans la boîte de dialogue À propos d'ABBYY Scan Station.

Les informations requises pour activer votre fichier de licence sont envoyées à ABBYY sous la forme d’un code (ID de produit), généré à partir des informations relatives à l’ordinateur sur lequel la station de numérisation d’ABBYY est installée. Aucune information personnelle n’est utilisée pour générer l’ID de produit, et ce code ne peut pas être utilisé pour identifier l’utilisateur.

Méthodes d’activation :

  • via Internet
    L’activation via Internet s’effectue automatiquement et ne prend que quelques secondes. Cette méthode d’activation requiert une connexion à Internet. Pour l’activation via Internet, aucune autre opération n’est requise.
  • par courrier électronique
    Si vous choisissez cette méthode d’activation, une demande d’activation par courrier électronique sera générée automatiquement. Envoyez ce courrier électronique à l’adresse indiquée. Ne modifiez pas le corps ni l’objet du message, ou l’activation échouera. Vous recevrez un fichier d’activation en réponse. Sélectionnez l’élément charger le fichier d’activation pour charger le fichier dans le système de protection.
  • par courrier électronique depuis un autre ordinateur

    Si un courrier électronique ne peut pas être envoyé depuis l’ordinateur sur lequel l’application est activée, vous pouvez copier les informations requises sur un autre ordinateur et envoyer une demande d’activation depuis cet ordinateur. Sélectionnez par courrier électronique depuis un autre ordinateur pour générer une demande d’activation que vous pouvez copier sur un autre ordinateur. Envoyez cette demande d’activation à l’adresse indiquée. Vous recevrez un fichier d’activation en réponse. Copiez ce fichier d’activation sur l’ordinateur sur lequel l’application est installée et l’élément charger le fichier d’activation pour charger le fichier dans le système de protection.

  • chargerfichier d’activation

    Sélectionnez cet élément pour charger le fichier d’activation reçu du serveur d’activation ABBYY.

Répétition de l’activation

Vous pouvez réinstaller la station de numérisation d’ABBYY autant de fois que nécessaire sur l’ordinateur sur lequel elle a été activée. Toutefois, si vous installez des mises à jour importantes, que vous formatez le disque dur ou que vous réinstallez le système d’exploitation, vous pourrez avoir à réactiver le produit.

Le serveur d’activation enregistre dans un journal le nombre de fois que chaque numéro de série a été activé. Au-delà d’un certain seuil, le numéro de série est bloqué et il ne peut plus être activé.

Vous pouvez désactiver une licence activée pour l’utiliser sur un autre ordinateur. Quand vous désactivez une licence, le serveur d’activation décrémente le compteur d’activation du numéro de licence correspondant d’une unité.

Important ! Vous ne pouvez utiliser le programme activé que sur l’ordinateur sur lequel l’ID de produit a été généré. Pour déplacer le programme sur un autre ordinateur, désactivez d’abord votre licence.


À propos...

Cette fenêtre affiche le numéro de version du programme, l’avis de droit d’auteur et les informations relatives au système. Pour afficher les informations relatives au système, cliquez sur le bouton Informations sur le système…. Fournissez ces informations lorsque vous contactez le support technique d’ABBYY. Cliquez sur Envoyer dans la boîte de dialogue Informations système pour créer automatiquement un courrier électronique avec un fichier joint contenant des informations relatives au système.

Pour ouvrir cette boîte de dialogue, sélectionnez À propos à partir du menu Aide.


Boîte de dialogue Tâches de renumérisation

Dans cette boîte de dialogue, vous pouvez travailler sur les tâches de renumérisation : sélectionner une tâche, envoyer les tâches prétraitées vers la vérification, rejeter les tâches ou les envoyer vers Exceptions et spécifier le nom des paramètres d'enregistrement dont les valeurs s'afficheront dans la colonne Infos sur le lot Pour ouvrir cette boîte de dialogue, sélectionnez Outils > Tâches de renumérisation…ou appuyez sur Alt+G.

La boîte de dialogue affiche les informations suivantes sur la tâche : heure de création, état, priorité, paramètres d'enregistrement du lot (infos sur le lot) et commentaire. Le commentaire peut être ajouté par l'opérateur de vérification lors de l'envoi de la tâche.

Pour ajouter les Infos sur le lot, cliquez sur le bouton Infos sur le lot… et saisissez les noms des paramètres d'enregistrement du lot. Leurs valeurs s'afficheront dans la colonne Infos sur le lot ; ils seront séparés par le signe deux points. Si un paramètre d'enregistrement spécifié est manquant, sa valeur sera vide.

Les valeurs des colonnes Infos sur le lot et Commentaire permettent à l'opérateur de distinguer les tâches.

Les boutons situés sur la droite vous permettent de gérer les tâches :

Bouton | Description
Sélectionner | Ouvre une tâche sélectionnée et change son état en « Séléctionnée ».
Envoyer | Envoie une tâche traitée vers le poste de vérification d'ABBYY.
Rejeter la tâche | Rejette les tâches sélectionnées.
Vers Exceptions… | Envoie les tâches sélectionnées vers Exceptions.
Infos sur le lot… | Ouvre la boîte de dialogue Infos sur le lot dans laquelle vous pouvez ajouter des paramètres d'enregistrement pour le lot.
Fermer | Ferme la boîte de dialogue.

Pour plus d'informations, veuillez consulter la section Tâches de renumérisation


Outils de modification du lot

Commande | Bouton | Description
Créer un nouveau lot |  | Permet de créer un nouveau lot du type courant. Le nom du nouveau lot est déterminé par la règle de dénomination des lots définie dans les propriétés du type de lot. Pour modifier le nom d’un lot, sélectionnez-le dans la fenêtre Lots, puis cliquez avec le bouton gauche de la souris ou appuyez sur la touche F2.
Créer un nouveau document |  | Permet de créer un nouveau document contenant les pages sélectionnées dans le lot actuel. Le nom du nouveau document est déterminé par la règle de dénomination des documents définie dans les propriétés du type de lot. Pour modifier le nom d’un document, sélectionnez-le dans la fenêtre Lots, puis cliquez avec le bouton gauche de la souris ou appuyez sur la touche F2.
Disassemble Document |  | Permet de désassembler un document, c’est-à-dire que les pages du document sont placées dans le lot actuel et que le document lui-même est supprimé.
Delete |  | Supprime les éléments sélectionnés.


Outils de modification de l’image

Commande | Bouton | Description
Renumériser les pages |  | Numérise les pages sélectionnées une nouvelle fois.
Numériser les pages après la page sélectionnée |  | Numérise les pages de documents et les place dans le lot après la page spécifiée par l’utilisateur.
Rotate 90° Clockwise |  | Fait pivoter les pages sélectionnées de 90° vers la droite.
Rotate 90° Counter-Clockwise |  | Fait pivoter les pages sélectionnées de 90° vers la gauche.
Rotate 180° |  | Fait pivoter les pages sélectionnées de 180°.
Flip Horizontally |  | Fait pivoter les pages sélectionnées selon l’axe vertical.
Flip Vertically |  | Fait pivoter les pages sélectionnées selon l’axe horizontal.
Crop |  | Rogne les pages sélectionnées.
Invert |  | Inverse les couleurs sur les pages sélectionnées.
Black & White |  | Convertit les pages sélectionnées en noir et blanc.
Réaligner |  | Corrige la mise en travers des pages sélectionnées.
Despeckle |  | Supprime le « bruit » des images sélectionnées.
Redact |  | Obscurcit une zone sur une page par le biais d’un rectangle de couleur. Vous pouvez sélectionner la couleur dans Afficher > Options…> Général> Couleur de rédaction.


Outils des types de lots

Bouton | Description
Type de lot actuel (liste déroulante) | Permet de sélectionner un type de lot pour le rendre courant. Le type de lot par défaut est Non trié.
 | Ouvre la boîte de dialogue Propriétés du type de lot, dans laquelle vous pouvez afficher et modifier les paramètres du type de lot sélectionné. Ce bouton n’est pas disponible pour les lots Non trié. Pour ouvrir les options par défaut, sélectionnez Afficher > Options….
 | Cliquez sur ce bouton pour n’afficher que les lots du type courant dans la fenêtre Lots.

Remarque : Cette barre d’outils est masquée s’il n’existe aucun type de lot créé par l’utilisateur.